
/* 
    homfly.h : This file contains a small data structure designed to store the homfly
    polynomials of knots and links to 10 crossings. This file is automatically generated
    by /data/make_homfly_table.pl and should not be edited by hand. We are filling in values
    of data type plc_knottype, which is defined in plCurve.h.

    #define MAXPRIMEFACTORS 10
    #define MAXHOMFLY       1024

    struct knottypestruct {

      int  nf;                            // Number of prime factors 
      int  cr[MAXPRIMEFACTORS];           // Crossing number of each prime factor 
      int  ind[MAXPRIMEFACTORS];          // Index (in Rolfsen or Cerf) of each prime factor 
      char sym[MAXPRIMEFACTORS][128];     // Symmetry tag (Whitten group element) for each prime factor 
      char homfly[MAXHOMFLY];             // Homfly polynomial (as plc_lmpoly output) 

    } plc_knottype;

*/

#define KTDBSIZE 1087
plc_knottype ktdb[1088]  = { \
{ 1, { 10}, { 13 }, { "(1,1,e)" }, "[-1 0 -1 0 -1 0 [-1] 0 0 0 1]N[0]N2 0 0 0 [1] 0 -2N[0]N-1 0 [1]N " }, \
{ 1, { 10}, { 29 }, { "(1,1,e)" }, "[-1 0 -1 0 -1 0 [-2] 0 -2]N[0]N1 0 4 0 3 0 [5] 0 1N[0]N-2 0 -3 0 [-2]N[0]N1 0 [0]N " }, \
{ 1, { 7}, { 2 }, { "(1,1,e)" }, "[-1 0 -1 0 0 0 -1 0 [0]]N[0]N1 0 -1 0 1 0 [0]N " }, \
{ 1, { 9}, { 21 }, { "(-1,1,e)" }, "[-1 0 -1 0 0 0 -1 0 [0]]N[0]N2 0 0 0 0 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 10}, { 160 }, { "(-1,1,e)" }, "[-1 0 -1 0 0 0 -1 0 [0]]N[0]N3 0 3 0 3 0 [0]N[0]N-1 0 -4 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 1, { 8}, { 1 }, { "(-1,1,e)" }, "[-1 0 -1 0 0 0 [0] 0 -1]N[0]N1 0 -1 0 [1]N " }, \
{ 1, { 10}, { 110 }, { "(1,1,e)" }, "[-1 0 -1 0 0 0 [0] 0 -1]N[0]N1 0 3 0 1 0 [3] 0 1N[0]N-2 0 -2 0 [-2]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 110 }, { "(1,-1,e)" }, "[-1 0 -1 0 0 0 [0] 0 -1]N[0]N1 0 3 0 1 0 [3] 0 1N[0]N-2 0 -2 0 [-2]N[0]N1 0 [0]N " }, \
{ 2, { 4,8}, { 1,3 }, { "(1,1,e)","(1,1,e)" }, "[-1 0 -1 0 0 0 [1] 0 0 0 -1 0 -1]N[0]N2 0 -1 0 [-1] 0 -1 0 2N[0]N-1 0 [2] 0 -1N " }, \
{ 1, { 10}, { 35 }, { "(-1,1,e)" }, "[-1 0 -1 0 0 0 [1] 0 1 0 1]N[0]N2 0 0 0 [0] 0 -2N[0]N-1 0 [1]N " }, \
{ 1, { 9}, { 15 }, { "(-1,1,e)" }, "[-1 0 -1 0 1 0 1 0 [1]]N[0]N2 0 0 0 -1 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 9}, { 46 }, { "(-1,1,e)" }, "[-1 0 -1 0 1 0 [2]]N[0]N1 0 -1 0 [0]N " }, \
{ 1, { 8}, { 6 }, { "(-1,1,e)" }, "[-1 0 -1 0 1 0 [2]]N[0]N1 0 2 0 -2 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 2, { 6,6}, { 1,1 }, { "(1,1,e)","(-1,1,e)" }, "[-1 0 -1 0 1 0 [3] 0 1 0 -1 0 -1]N[0]N2 0 -1 0 [-2] 0 -1 0 2N[0]N-1 0 [2] 0 -1N " }, \
{ 2, { 4,8}, { 1,4 }, { "(1,1,e)","(-1,1,e)" }, "[-1 0 -1 0 1 0 [4] 0 4 0 2]N[0]N1 0 4 0 0 0 [-4] 0 -6 0 -1N[0]N-2 0 -2 0 [3] 0 2N[0]N1 0 [-1]N " }, \
{ 2, { 5,6}, { 2,1 }, { "(-1,1,e)","(1,1,e)" }, "[-1 0 -1 0 2 0 2 0 [0] 0 -1]N[0]N2 0 -1 0 -3 0 [1] 0 1N[0]N-1 0 2 0 [-1]N " }, \
{ 2, { 5,7}, { 2,5 }, { "(-1,1,e)","(-1,1,e)" }, "[-1 0 -1 0 3 0 2 0 -2 0 0 0 0 0 [0]]N[0]N1 0 4 0 -3 0 -7 0 5 0 0 0 0 0 [0]N[0]N-2 0 -1 0 7 0 -4 0 0 0 0 0 [0]N[0]N1 0 -2 0 1 0 0 0 0 0 [0]N " }, \
{ 2, { 5,7}, { 2,4 }, { "(-1,1,e)","(-1,1,e)" }, "[-1 0 -1 0 3 0 2 0 -2 0 0 0 0 0 [0]]N[0]N2 0 -2 0 -4 0 5 0 -1 0 0 0 [0]N[0]N-1 0 3 0 -3 0 1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,13 }, { "(-1,1,e)","(-1,1,e)" }, "[-1 0 -1 0 5 0 6 0 0 0 0 0 0 0 [0]]N[0]N1 0 4 0 -4 0 -11 0 4 0 0 0 0 0 [0]N[0]N-2 0 -1 0 8 0 -4 0 0 0 0 0 [0]N[0]N1 0 -2 0 1 0 0 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,35 }, { "(-1,1,e)","(1,1,e)" }, "[-1 0 -1 0 5 0 6 0 0 0 0 0 0 0 [0]]N[0]N2 0 -2 0 -7 0 3 0 -2 0 0 0 [0]N[0]N-1 0 3 0 -2 0 1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,6 }, { "(-1,1,e)","(-1,1,e)" }, "[-1 0 -1 0 5 0 6 0 0 0 0 0 0 0 [0]]N[0]N3 0 10 0 -2 0 -17 0 0 0 0 0 0 0 [0]N[0]N-1 0 -9 0 -6 0 17 0 0 0 0 0 0 0 [0]N[0]N2 0 5 0 -7 0 0 0 0 0 0 0 [0]N[0]N-1 0 1 0 0 0 0 0 0 0 [0]N " }, \
{ 2, { 5,7}, { 2,2 }, { "(-1,1,e)","(-1,1,e)" }, "[-1 0 -1 0 [0] 0 -2 0 0 0 1]N[0]N1 0 1 0 [-2] 0 3 0 -1 0 -1N[0]N-1 0 [2] 0 -2 0 1N " }, \
{ 1, { 10}, { 37 }, { "(1,1,e)" }, "[-1 0 -1 0 [1] 0 -1 0 -1]N[0]N1 0 1 0 [-3] 0 1 0 1N[0]N-1 0 [2] 0 -1N " }, \
{ 1, { 10}, { 81 }, { "(1,1,e)" }, "[-1 0 -1 0 [1] 0 -1 0 -1]N[0]N1 0 3 0 [1] 0 3 0 1N[0]N-2 0 [-2] 0 -2N[0]N[1]N " }, \
{ 1, { 10}, { 81 }, { "(-1,1,e)" }, "[-1 0 -1 0 [1] 0 -1 0 -1]N[0]N1 0 3 0 [1] 0 3 0 1N[0]N-2 0 [-2] 0 -2N[0]N[1]N " }, \
{ 1, { 10}, { 31 }, { "(-1,1,e)" }, "[-1 0 -1 0 [2] 0 1]N[0]N1 0 1 0 [-3] 0 0 0 1N[0]N-1 0 [2] 0 -1N " }, \
{ 1, { 8}, { 8 }, { "(-1,1,e)" }, "[-1 0 -1 0 [2] 0 1]N[0]N1 0 2 0 [-2] 0 -1N[0]N-1 0 [1]N " }, \
{ 1, { 10}, { 129 }, { "(1,1,e)" }, "[-1 0 -1 0 [2] 0 1]N[0]N1 0 2 0 [-2] 0 -1N[0]N-1 0 [1]N " }, \
{ 2, { 5,7}, { 2,6 }, { "(1,1,e)","(-1,1,e)" }, "[-1 0 -1 0 [2] 0 2 0 2 0 1]N[0]N1 0 3 0 [-1] 0 -3 0 -4 0 -1N[0]N-2 0 [-1] 0 2 0 2N[0]N[1] 0 -1N " }, \
{ 2, { 3,9}, { 1,32 }, { "(-1,1,e)","(1,1,e)" }, "[-1 0 -1 0 [4] 0 5 0 2]N[0]N-1 0 -4 0 [-11] 0 -11 0 -3N[0]N1 0 6 0 [11] 0 8 0 1N[0]N-2 0 [-5] 0 -2N[0]N[1]N " }, \
{ 2, { 3,9}, { 1,32 }, { "(-1,1,e)","(1,-1,e)" }, "[-1 0 -1 0 [4] 0 5 0 2]N[0]N-1 0 -4 0 [-11] 0 -11 0 -3N[0]N1 0 6 0 [11] 0 8 0 1N[0]N-2 0 [-5] 0 -2N[0]N[1]N " }, \
{ 2, { 3,9}, { 1,47 }, { "(-1,1,e)","(1,1,e)" }, "[-1 0 -1 0 [4] 0 5 0 2]N[0]N-2 0 -7 0 [-12] 0 -8 0 -1N[0]N1 0 8 0 [13] 0 5N[0]N-2 0 [-6] 0 -1N[0]N[1]N " }, \
{ 2, { 3,9}, { 1,14 }, { "(-1,1,e)","(1,1,e)" }, "[-1 0 -1 0 [4] 0 5 0 2]N[0]N1 0 3 0 2 0 [-5] 0 -6 0 -1N[0]N-2 0 -2 0 [3] 0 2N[0]N1 0 [-1]N " }, \
{ 2, { 3,8}, { 1,11 }, { "(-1,1,e)","(-1,1,e)" }, "[-1 0 -1 0 [4] 0 5 0 2]N[0]N1 0 4 0 [-1] 0 -7 0 -3N[0]N-2 0 [-2] 0 4 0 1N[0]N[1] 0 -1N " }, \
{ 2, { 3,9}, { 1,25 }, { "(-1,1,e)","(1,1,e)" }, "[-1 0 -1 0 [5] 0 9 0 7 0 2]N[0]N1 0 3 0 [-5] 0 -14 0 -9 0 -1N[0]N-2 0 [0] 0 8 0 3N[0]N[1] 0 -2N " }, \
{ 1, { 9}, { 12 }, { "(-1,1,e)" }, "[-1 0 -2 0 -1 0 0 0 [1]]N[0]N2 0 1 0 -1 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 2, { 4,5}, { 1,2 }, { "(1,1,e)","(-1,1,e)" }, "[-1 0 -2 0 -1 0 0 0 [1]]N[0]N2 0 1 0 -1 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 10}, { 89 }, { "(1,1,e)" }, "[-1 0 -2 0 -1 0 0 0 [1]]N[0]N3 0 4 0 2 0 [0]N[0]N-3 0 -2 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 38 }, { "(1,1,e)" }, "[-1 0 -2 0 -1 0 [1]]N[0]N-1 0 0 0 3 0 0 0 [-1]N[0]N1 0 -2 0 1 0 [0]N " }, \
{ 1, { 8}, { 11 }, { "(1,1,e)" }, "[-1 0 -2 0 -1 0 [1]]N[0]N1 0 2 0 -1 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 9}, { 32 }, { "(-1,1,e)" }, "[-1 0 -2 0 -1 0 [1]]N[0]N1 0 4 0 3 0 [1]N[0]N-2 0 -3 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 9}, { 32 }, { "(-1,-1,e)" }, "[-1 0 -2 0 -1 0 [1]]N[0]N1 0 4 0 3 0 [1]N[0]N-2 0 -3 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 9}, { 14 }, { "(-1,1,e)" }, "[-1 0 -2 0 -1 0 [1]]N[0]N2 0 1 0 [-1] 0 -1N[0]N-1 0 [1]N " }, \
{ 1, { 9}, { 47 }, { "(-1,1,e)" }, "[-1 0 -2 0 -1 0 [1]]N[0]N3 0 4 0 [2]N[0]N-1 0 -4 0 [-1]N[0]N1 0 [0]N " }, \
{ 2, { 6,6}, { 1,2 }, { "(1,1,e)","(-1,1,e)" }, "[-1 0 -2 0 -1 0 [3] 0 4 0 2]N[0]N1 0 4 0 1 0 [-4] 0 -6 0 -1N[0]N-2 0 -2 0 [3] 0 2N[0]N1 0 [-1]N " }, \
{ 1, { 10}, { 72 }, { "(-1,1,e)" }, "[-1 0 -2 0 -2 0 -2 0 [0]]N[0]N-1 0 1 0 3 0 3 0 [0]N[0]N1 0 2 0 -3 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 1, { 10}, { 97 }, { "(-1,1,e)" }, "[-1 0 -2 0 -2 0 -2 0 [0]]N[0]N-1 0 2 0 4 0 2 0 [-1]N[0]N1 0 -3 0 1 0 [0]N " }, \
{ 1, { 9}, { 20 }, { "(1,1,e)" }, "[-1 0 -2 0 -2 0 -2 0 [0]]N[0]N1 0 5 0 5 0 3 0 [0]N[0]N-2 0 -4 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 1, { 9}, { 45 }, { "(-1,1,e)" }, "[-1 0 -2 0 -2 0 -2 0 [0]]N[0]N2 0 2 0 2 0 [0]N[0]N-1 0 0 0 [0]N " }, \
{ 1, { 9}, { 39 }, { "(-1,1,e)" }, "[-1 0 -2 0 -2 0 -2 0 [0]]N[0]N3 0 3 0 1 0 [-1]N[0]N-2 0 1 0 [0]N " }, \
{ 1, { 10}, { 69 }, { "(-1,1,e)" }, "[-1 0 -2 0 -2 0 -2 0 [0]]N[0]N3 0 5 0 5 0 [1]N[0]N-3 0 -3 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 41 }, { "(1,1,e)" }, "[-1 0 -2 0 -2 0 [-1] 0 -1]N[0]N1 0 4 0 4 0 [4] 0 1N[0]N-2 0 -3 0 [-2]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 137 }, { "(1,1,e)" }, "[-1 0 -2 0 -2 0 [-1] 0 -1]N[0]N2 0 2 0 [2]N[0]N-1 0 [0]N " }, \
{ 2, { 4,6}, { 1,1 }, { "(1,1,e)","(-1,1,e)" }, "[-1 0 -2 0 -2 0 [0] 0 1 0 1]N[0]N2 0 1 0 [0] 0 -2N[0]N-1 0 [1]N " }, \
{ 1, { 10}, { 58 }, { "(1,1,e)" }, "[-1 0 -2 0 -3 0 [-2] 0 0 0 1]N[0]N3 0 3 0 [2] 0 -2N[0]N-2 0 [1]N " }, \
{ 1, { 10}, { 70 }, { "(-1,1,e)" }, "[-1 0 -2 0 -3 0 [-3] 0 -2]N[0]N1 0 4 0 4 0 [5] 0 1N[0]N-2 0 -3 0 [-2]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 138 }, { "(-1,1,e)" }, "[-1 0 -2 0 -3 0 [-3] 0 -2]N[0]N3 0 5 0 [6] 0 1N[0]N-1 0 -4 0 [-2]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 96 }, { "(-1,1,e)" }, "[-1 0 -2 0 -3 0 [-3] 0 -2]N[0]N3 0 5 0 [6] 0 1N[0]N-3 0 [-3] 0 -1N[0]N[1]N " }, \
{ 2, { 4,8}, { 1,12 }, { "(1,1,e)","(1,1,e)" }, "[-1 0 -2 0 -3 0 [-3] 0 -3 0 -2 0 -1]N[0]N3 0 4 0 [6] 0 4 0 3N[0]N-3 0 [-2] 0 -3N[0]N[1]N " }, \
{ 2, { 5,7}, { 2,2 }, { "(-1,1,e)","(1,1,e)" }, "[-1 0 -2 0 0 0 0 0 -1 0 1 0 0 0 [0]]N[0]N2 0 0 0 -2 0 3 0 -2 0 0 0 [0]N[0]N-1 0 2 0 -2 0 1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,18 }, { "(-1,1,e)","(-1,1,e)" }, "[-1 0 -2 0 1 0 1 0 -2 0 0 0 0 0 [0]]N[0]N1 0 4 0 -2 0 -7 0 5 0 0 0 0 0 [0]N[0]N-2 0 -1 0 7 0 -4 0 0 0 0 0 [0]N[0]N1 0 -2 0 1 0 0 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,5 }, { "(-1,1,e)","(-1,1,e)" }, "[-1 0 -2 0 1 0 1 0 -2 0 0 0 0 0 [0]]N[0]N2 0 0 0 -3 0 4 0 -2 0 0 0 [0]N[0]N-1 0 2 0 -2 0 1 0 0 0 [0]N " }, \
{ 2, { 3,8}, { 1,3 }, { "(-1,1,e)","(1,1,e)" }, "[-1 0 -2 0 1 0 2 0 [-1] 0 -2]N[0]N2 0 0 0 -4 0 [2] 0 1N[0]N-1 0 2 0 [-1]N " }, \
{ 2, { 3,8}, { 1,4 }, { "(-1,1,e)","(-1,1,e)" }, "[-1 0 -2 0 2 0 6 0 [4]]N[0]N1 0 5 0 1 0 -9 0 [-4]N[0]N-2 0 -3 0 5 0 [1]N[0]N1 0 -1 0 [0]N " }, \
{ 2, { 3,9}, { 1,37 }, { "(-1,1,e)","(1,1,e)" }, "[-1 0 -2 0 2 0 6 0 [4]]N[0]N3 0 3 0 -5 0 [-5] 0 -2N[0]N-3 0 0 0 [3] 0 1N[0]N1 0 [-1]N " }, \
{ 1, { 10}, { 43 }, { "(1,1,e)" }, "[-1 0 -2 0 [-1] 0 -2 0 -1]N[0]N1 0 4 0 [4] 0 4 0 1N[0]N-2 0 [-3] 0 -2N[0]N[1]N " }, \
{ 2, { 3,8}, { 1,14 }, { "(-1,1,e)","(-1,1,e)" }, "[-1 0 -2 0 [0]]N[0]N-1 0 -3 0 -1 0 3 0 3 0 [0]N[0]N2 0 2 0 -3 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 1, { 10}, { 30 }, { "(1,1,e)" }, "[-1 0 -2 0 [0]]N[0]N-1 0 0 0 2 0 1 0 [-1]N[0]N1 0 -2 0 1 0 [0]N " }, \
{ 1, { 10}, { 114 }, { "(1,1,e)" }, "[-1 0 -2 0 [0]]N[0]N-1 0 0 0 [1] 0 1N[0]N1 0 2 0 [-2] 0 -1N[0]N-1 0 [1]N " }, \
{ 1, { 10}, { 39 }, { "(1,1,e)" }, "[-1 0 -2 0 [0]]N[0]N-2 0 -2 0 2 0 3 0 [0]N[0]N1 0 3 0 -3 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 1, { 8}, { 13 }, { "(-1,1,e)" }, "[-1 0 -2 0 [0]]N[0]N1 0 2 0 [-1] 0 -1N[0]N-1 0 [1]N " }, \
{ 1, { 10}, { 107 }, { "(-1,1,e)" }, "[-1 0 -2 0 [0]]N[0]N1 0 3 0 [2] 0 2 0 1N[0]N-2 0 [-2] 0 -2N[0]N[1]N " }, \
{ 1, { 10}, { 107 }, { "(-1,-1,e)" }, "[-1 0 -2 0 [0]]N[0]N1 0 3 0 [2] 0 2 0 1N[0]N-2 0 [-2] 0 -2N[0]N[1]N " }, \
{ 2, { 3,8}, { 1,14 }, { "(-1,1,e)","(1,1,e)" }, "[-1 0 -2 0 [0]]N[0]N1 0 4 0 [1] 0 -3 0 -2N[0]N-2 0 [-2] 0 3 0 1N[0]N[1] 0 -1N " }, \
{ 1, { 9}, { 33 }, { "(-1,1,e)" }, "[-1 0 -2 0 [0]]N[0]N1 0 4 0 [3] 0 1N[0]N-2 0 [-3] 0 -1N[0]N[1]N " }, \
{ 1, { 9}, { 33 }, { "(-1,-1,e)" }, "[-1 0 -2 0 [0]]N[0]N1 0 4 0 [3] 0 1N[0]N-2 0 [-3] 0 -1N[0]N[1]N " }, \
{ 1, { 3}, { 1 }, { "(-1,1,e)" }, "[-1 0 -2 0 [0]]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 93 }, { "(1,1,e)" }, "[-1 0 -2 0 [0]]N[0]N2 0 3 0 [-2] 0 -2N[0]N-1 0 -3 0 [3] 0 1N[0]N1 0 [-1]N " }, \
{ 1, { 10}, { 93 }, { "(1,-1,e)" }, "[-1 0 -2 0 [0]]N[0]N2 0 3 0 [-2] 0 -2N[0]N-1 0 -3 0 [3] 0 1N[0]N1 0 [-1]N " }, \
{ 1, { 10}, { 150 }, { "(-1,1,e)" }, "[-1 0 -2 0 [0]]N[0]N2 0 4 0 3 0 [0]N[0]N-1 0 -4 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 1, { 10}, { 150 }, { "(-1,-1,e)" }, "[-1 0 -2 0 [0]]N[0]N2 0 4 0 3 0 [0]N[0]N-1 0 -4 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 1, { 8}, { 16 }, { "(-1,1,e)" }, "[-1 0 -2 0 [0]]N[0]N2 0 5 0 [2]N[0]N-1 0 -4 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 156 }, { "(1,1,e)" }, "[-1 0 -2 0 [0]]N[0]N2 0 5 0 [2]N[0]N-1 0 -4 0 [-1]N[0]N1 0 [0]N " }, \
{ 2, { 3,9}, { 1,12 }, { "(-1,1,e)","(1,1,e)" }, "[-1 0 -2 0 [1] 0 4 0 5 0 2]N[0]N1 0 4 0 [1] 0 -5 0 -6 0 -1N[0]N-2 0 [-2] 0 3 0 2N[0]N[1] 0 -1N " }, \
{ 3, { 3,4,5}, { 1,1,2 }, { "(-1,1,e)","(1,1,e)","(1,1,e)" }, "[-1 0 -2 0 [1] 0 4 0 5 0 2]N[0]N1 0 4 0 [1] 0 -5 0 -6 0 -1N[0]N-2 0 [-2] 0 3 0 2N[0]N[1] 0 -1N " }, \
{ 2, { 3,5}, { 1,2 }, { "(-1,1,e)","(-1,1,e)" }, "[-1 0 -3 0 -1 0 2 0 0 0 [0]]N[0]N2 0 2 0 -3 0 0 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,2 }, { "(-1,1,e)","(-1,1,e)" }, "[-1 0 -3 0 -2 0 0 0 1 0 2 0 0 0 [0]]N[0]N2 0 2 0 -1 0 1 0 -3 0 0 0 [0]N[0]N-1 0 1 0 -1 0 1 0 0 0 [0]N " }, \
{ 2, { 3,6}, { 1,1 }, { "(-1,1,e)","(-1,1,e)" }, "[-1 0 -3 0 -2 0 1 0 [2]]N[0]N2 0 2 0 -2 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 2, { 3,9}, { 1,19 }, { "(-1,1,e)","(1,1,e)" }, "[-1 0 -3 0 -2 0 1 0 [2]]N[0]N3 0 5 0 -1 0 [-4] 0 -2N[0]N-3 0 -1 0 [3] 0 1N[0]N1 0 [-1]N " }, \
{ 1, { 9}, { 25 }, { "(-1,1,e)" }, "[-1 0 -3 0 -3 0 -1 0 [1]]N[0]N3 0 4 0 0 0 [-1]N[0]N-2 0 1 0 [0]N " }, \
{ 2, { 3,8}, { 1,12 }, { "(-1,1,e)","(1,1,e)" }, "[-1 0 -3 0 -3 0 -3 0 [-3] 0 -2]N[0]N3 0 6 0 5 0 [5] 0 1N[0]N-3 0 -3 0 [-2]N[0]N1 0 [0]N " }, \
{ 2, { 3,9}, { 1,7 }, { "(-1,1,e)","(-1,1,e)" }, "[-1 0 -3 0 -3 0 -4 0 -4 0 0 0 0 0 [0]]N[0]N1 0 5 0 4 0 2 0 8 0 0 0 0 0 [0]N[0]N-2 0 -3 0 2 0 -5 0 0 0 0 0 [0]N[0]N1 0 -1 0 1 0 0 0 0 0 [0]N " }, \
{ 1, { 8}, { 21 }, { "(-1,1,e)" }, "[-1 0 -3 0 -3 0 [0]]N[0]N1 0 3 0 2 0 [0]N[0]N-1 0 0 0 [0]N " }, \
{ 1, { 9}, { 26 }, { "(-1,1,e)" }, "[-1 0 -3 0 -3 0 [0]]N[0]N1 0 5 0 6 0 [2]N[0]N-2 0 -4 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 113 }, { "(-1,1,e)" }, "[-1 0 -3 0 -3 0 [0]]N[0]N2 0 3 0 [1]N[0]N1 0 1 0 -2 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 9}, { 41 }, { "(-1,1,e)" }, "[-1 0 -3 0 -3 0 [0]]N[0]N3 0 4 0 [0] 0 -1N[0]N-2 0 [1]N " }, \
{ 1, { 10}, { 75 }, { "(-1,1,e)" }, "[-1 0 -3 0 -3 0 [0]]N[0]N3 0 6 0 [4] 0 1N[0]N-3 0 [-3] 0 -1N[0]N[1]N " }, \
{ 1, { 8}, { 2 }, { "(-1,1,e)" }, "[-1 0 -3 0 -3 0 [0]]N[0]N3 0 7 0 4 0 [0]N[0]N-1 0 -5 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 1, { 10}, { 73 }, { "(1,1,e)" }, "[-1 0 -3 0 -4 0 -3 0 [0]]N[0]N3 0 6 0 5 0 [1]N[0]N-3 0 -3 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 9}, { 43 }, { "(-1,1,e)" }, "[-1 0 -3 0 -4 0 -3 0 [0]]N[0]N4 0 7 0 4 0 [0]N[0]N-1 0 -5 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 4,7}, { 1,6 }, { "(1,1,e)","(-1,1,e)" }, "[-1 0 -3 0 -4 0 -4 0 [-2] 0 -1]N[0]N3 0 6 0 6 0 [4] 0 1N[0]N-3 0 -3 0 [-2]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 59 }, { "(-1,1,e)" }, "[-1 0 -3 0 -4 0 [-2] 0 -1]N[0]N1 0 4 0 5 0 [4] 0 1N[0]N-2 0 -3 0 [-2]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 60 }, { "(1,1,e)" }, "[-1 0 -3 0 -4 0 [-2] 0 -1]N[0]N3 0 6 0 [5] 0 1N[0]N-3 0 [-3] 0 -1N[0]N[1]N " }, \
{ 2, { 4,6}, { 1,2 }, { "(1,1,e)","(-1,1,e)" }, "[-1 0 -3 0 -5 0 [-4] 0 -2]N[0]N1 0 5 0 7 0 [6] 0 1N[0]N-2 0 -4 0 [-2]N[0]N1 0 [0]N " }, \
{ 2, { 4,7}, { 1,7 }, { "(1,1,e)","(-1,1,e)" }, "[-1 0 -3 0 -5 0 [-4] 0 -2]N[0]N3 0 6 0 [7] 0 3 0 1N[0]N-3 0 [-3] 0 -2N[0]N[1]N " }, \
{ 3, { 4,4,4}, { 1,1,1 }, { "(1,1,e)","(1,1,e)","(1,1,e)" }, "[-1 0 -3 0 -6 0 [-7] 0 -6 0 -3 0 -1]N[0]N3 0 6 0 [9] 0 6 0 3N[0]N-3 0 [-3] 0 -3N[0]N[1]N " }, \
{ 3, { 3,3,5}, { 1,1,2 }, { "(-1,1,e)","(-1,1,e)","(1,1,e)" }, "[-1 0 -3 0 1 0 [8] 0 4]N[0]N1 0 5 0 2 0 [-10] 0 -4N[0]N-2 0 -3 0 [5] 0 1N[0]N1 0 [-1]N " }, \
{ 1, { 10}, { 87 }, { "(-1,1,e)" }, "[-1 0 -3 0 [-2] 0 -1]N[0]N-1 0 1 0 [4] 0 2N[0]N1 0 2 0 [-3] 0 -1N[0]N-1 0 [1]N " }, \
{ 1, { 10}, { 87 }, { "(-1,-1,e)" }, "[-1 0 -3 0 [-2] 0 -1]N[0]N-1 0 1 0 [4] 0 2N[0]N1 0 2 0 [-3] 0 -1N[0]N-1 0 [1]N " }, \
{ 1, { 10}, { 44 }, { "(1,1,e)" }, "[-1 0 -3 0 [-2] 0 -1]N[0]N1 0 3 0 5 0 [4] 0 1N[0]N-2 0 -3 0 [-2]N[0]N1 0 [0]N " }, \
{ 1, { 9}, { 44 }, { "(-1,1,e)" }, "[-1 0 -3 0 [-2] 0 -1]N[0]N1 0 3 0 [2]N[0]N-1 0 [0]N " }, \
{ 1, { 10}, { 42 }, { "(-1,1,e)" }, "[-1 0 -3 0 [-2] 0 -1]N[0]N1 0 4 0 [5] 0 3 0 1N[0]N-2 0 [-3] 0 -2N[0]N[1]N " }, \
{ 1, { 9}, { 27 }, { "(-1,1,e)" }, "[-1 0 -3 0 [-2] 0 -1]N[0]N1 0 5 0 [6] 0 2N[0]N-2 0 [-4] 0 -1N[0]N[1]N " }, \
{ 1, { 10}, { 136 }, { "(-1,1,e)" }, "[-1 0 -3 0 [-2] 0 -1]N[0]N2 0 [3] 0 1N[0]N[-1]N " }, \
{ 2, { 4,8}, { 1,8 }, { "(1,1,e)","(1,1,e)" }, "[-1 0 -3 0 [-2] 0 0 0 2 0 1]N[0]N1 0 4 0 [3] 0 -2 0 -4 0 -1N[0]N-2 0 [-2] 0 2 0 2N[0]N[1] 0 -1N " }, \
{ 2, { 3,9}, { 1,15 }, { "(-1,1,e)","(1,1,e)" }, "[-1 0 -3 0 [-3] 0 -1 0 3 0 2]N[0]N1 0 4 0 [3] 0 -1 0 -5 0 -1N[0]N-2 0 [-2] 0 2 0 2N[0]N[1] 0 -1N " }, \
{ 1, { 10}, { 71 }, { "(1,1,e)" }, "[-1 0 -3 0 [-3] 0 -3 0 -1]N[0]N1 0 4 0 [5] 0 4 0 1N[0]N-2 0 [-3] 0 -2N[0]N[1]N " }, \
{ 1, { 10}, { 71 }, { "(-1,1,e)" }, "[-1 0 -3 0 [-3] 0 -3 0 -1]N[0]N1 0 4 0 [5] 0 4 0 1N[0]N-2 0 [-3] 0 -2N[0]N[1]N " }, \
{ 2, { 3,7}, { 1,6 }, { "(-1,1,e)","(1,1,e)" }, "[-1 0 -3 0 [-4] 0 -5 0 -2]N[0]N1 0 5 0 [7] 0 6 0 1N[0]N-2 0 [-4] 0 -2N[0]N[1]N " }, \
{ 2, { 6,6}, { 1,3 }, { "(1,1,e)","(1,1,e)" }, "[-1 0 -3 0 [0] 0 4 0 4 0 1]N[0]N1 0 4 0 [2] 0 -6 0 -5 0 -1N[0]N-2 0 [-2] 0 3 0 2N[0]N[1] 0 -1N " }, \
{ 1, { 8}, { 15 }, { "(-1,1,e)" }, "[-1 0 -4 0 -3 0 1 0 0 0 [0]]N[0]N3 0 5 0 -2 0 0 0 [0]N[0]N-2 0 1 0 0 0 [0]N " }, \
{ 3, { 3,3,6}, { 1,1,1 }, { "(-1,1,e)","(-1,1,e)","(1,1,e)" }, "[-1 0 -4 0 -3 0 5 0 8 0 [4]]N[0]N3 0 7 0 -2 0 -10 0 [-4]N[0]N-3 0 -2 0 5 0 [1]N[0]N1 0 -1 0 [0]N " }, \
{ 2, { 3,8}, { 1,8 }, { "(-1,1,e)","(1,1,e)" }, "[-1 0 -4 0 -3 0 [3] 0 2]N[0]N1 0 5 0 4 0 [-6] 0 -3N[0]N-2 0 -3 0 [4] 0 1N[0]N1 0 [-1]N " }, \
{ 1, { 10}, { 78 }, { "(1,1,e)" }, "[-1 0 -4 0 -4 0 -1 0 -1 0 [0]]N[0]N3 0 7 0 3 0 2 0 [0]N[0]N-3 0 -3 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,8 }, { "(-1,1,e)","(-1,1,e)" }, "[-1 0 -4 0 -4 0 1 0 3 0 [2]]N[0]N3 0 7 0 0 0 -6 0 [-3]N[0]N-3 0 -2 0 4 0 [1]N[0]N1 0 -1 0 [0]N " }, \
{ 2, { 3,7}, { 1,6 }, { "(-1,1,e)","(-1,1,e)" }, "[-1 0 -4 0 -5 0 -3 0 -2 0 [0]]N[0]N3 0 8 0 6 0 3 0 [0]N[0]N-3 0 -4 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 1, { 9}, { 28 }, { "(-1,1,e)" }, "[-1 0 -4 0 -5 0 [-1]]N[0]N1 0 5 0 7 0 [2]N[0]N-2 0 -4 0 [-1]N[0]N1 0 [0]N " }, \
{ 2, { 3,9}, { 1,40 }, { "(-1,1,e)","(-1,1,e)" }, "[-1 0 -4 0 -6 0 -4 0 [0]]N[0]N-1 0 -4 0 -3 0 2 0 2 0 [0]N[0]N3 0 8 0 5 0 2 0 [0]N[0]N-3 0 -4 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 3,6}, { 1,2 }, { "(-1,1,e)","(-1,1,e)" }, "[-1 0 -4 0 -6 0 -4 0 [0]]N[0]N1 0 6 0 9 0 4 0 [0]N[0]N-2 0 -5 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 3,7}, { 1,7 }, { "(-1,1,e)","(-1,1,e)" }, "[-1 0 -4 0 -6 0 -4 0 [0]]N[0]N3 0 8 0 7 0 [2]N[0]N-3 0 -4 0 [-1]N[0]N1 0 [0]N " }, \
{ 3, { 3,4,4}, { 1,1,1 }, { "(-1,1,e)","(1,1,e)","(1,1,e)" }, "[-1 0 -4 0 -7 0 -8 0 [-5] 0 -2]N[0]N3 0 8 0 9 0 [6] 0 1N[0]N-3 0 -4 0 [-2]N[0]N1 0 [0]N " }, \
{ 1, { 9}, { 30 }, { "(-1,1,e)" }, "[-1 0 -4 0 [-4] 0 -2]N[0]N1 0 5 0 [7] 0 2N[0]N-2 0 [-4] 0 -1N[0]N[1]N " }, \
{ 1, { 9}, { 22 }, { "(-1,1,e)" }, "[-1 0 -4 0 [-4] 0 -2]N[0]N2 0 6 0 [6] 0 1N[0]N-1 0 -4 0 [-2]N[0]N1 0 [0]N " }, \
{ 2, { 4,8}, { 1,18 }, { "(1,1,e)","(1,1,e)" }, "[-1 0 -4 0 [-5] 0 -4 0 -1]N[0]N-1 0 -1 0 [0] 0 -1 0 -1N[0]N1 0 5 0 [6] 0 5 0 1N[0]N-2 0 [-4] 0 -2N[0]N[1]N " }, \
{ 2, { 4,6}, { 1,3 }, { "(1,1,e)","(1,1,e)" }, "[-1 0 -4 0 [-5] 0 -4 0 -1]N[0]N1 0 5 0 [8] 0 5 0 1N[0]N-2 0 [-4] 0 -2N[0]N[1]N " }, \
{ 1, { 8}, { 19 }, { "(-1,1,e)" }, "[-1 0 -5 0 -5 0 0 0 0 0 [0]]N[0]N5 0 10 0 0 0 0 0 [0]N[0]N-1 0 -6 0 0 0 0 0 [0]N[0]N1 0 0 0 0 0 [0]N " }, \
{ 2, { 3,8}, { 1,18 }, { "(-1,1,e)","(1,1,e)" }, "[-1 0 -5 0 -7 0 [-2]]N[0]N-1 0 -2 0 0 0 [-1]N[0]N1 0 6 0 8 0 [3]N[0]N-2 0 -5 0 [-1]N[0]N1 0 [0]N " }, \
{ 2, { 3,6}, { 1,3 }, { "(-1,1,e)","(1,1,e)" }, "[-1 0 -5 0 -7 0 [-2]]N[0]N1 0 6 0 10 0 [3]N[0]N-2 0 -5 0 [-1]N[0]N1 0 [0]N " }, \
{ 3, { 3,3,4}, { 1,1,1 }, { "(-1,1,e)","(-1,1,e)","(1,1,e)" }, "[-1 0 -5 0 -9 0 -8 0 -4 0 [0]]N[0]N3 0 10 0 10 0 4 0 [0]N[0]N-3 0 -5 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 3, { 3,3,3}, { 1,1,1 }, { "(-1,1,e)","(-1,1,e)","(-1,1,e)" }, "[-1 0 -6 0 -12 0 -8 0 0 0 0 0 [0]]N[0]N3 0 12 0 12 0 0 0 0 0 [0]N[0]N-3 0 -6 0 0 0 0 0 [0]N[0]N1 0 0 0 0 0 [0]N " }, \
{ 1, { 10}, { 11 }, { "(1,1,e)" }, "[-1 0 0 0 1 0 [-1] 0 -2]N[0]N1 0 1 0 -4 0 [2] 0 1N[0]N-1 0 2 0 [-1]N " }, \
{ 1, { 10}, { 3 }, { "(1,1,e)" }, "[-1 0 0 0 1 0 [0] 0 0 0 1]N[0]N1 0 -2 0 [2] 0 -1N " }, \
{ 1, { 10}, { 157 }, { "(-1,1,e)" }, "[-1 0 0 0 2 0 0 0 [0]]N[0]N-1 0 -2 0 -5 0 0 0 [0]N[0]N1 0 3 0 2 0 0 0 [0]N[0]N-1 0 0 0 0 0 [0]N " }, \
{ 1, { 7}, { 4 }, { "(-1,1,e)" }, "[-1 0 0 0 2 0 0 0 [0]]N[0]N1 0 -2 0 1 0 [0]N " }, \
{ 1, { 7}, { 5 }, { "(-1,1,e)" }, "[-1 0 0 0 2 0 0 0 [0]]N[0]N1 0 2 0 -3 0 0 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 1, { 10}, { 16 }, { "(-1,1,e)" }, "[-1 0 0 0 2 0 [1] 0 -1]N[0]N1 0 1 0 -4 0 [1] 0 1N[0]N-1 0 2 0 [-1]N " }, \
{ 1, { 10}, { 162 }, { "(1,1,e)" }, "[-1 0 0 0 3 0 [3]]N[0]N1 0 1 0 -5 0 [-2]N[0]N-1 0 2 0 [0]N " }, \
{ 1, { 10}, { 8 }, { "(1,1,e)" }, "[-1 0 0 0 3 0 [3]]N[0]N3 0 3 0 -7 0 [-4]N[0]N-1 0 -4 0 5 0 [1]N[0]N1 0 -1 0 [0]N " }, \
{ 2, { 5,5}, { 2,2 }, { "(1,1,e)","(-1,1,e)" }, "[-1 0 0 0 [3] 0 0 0 -1]N[0]N1 0 1 0 [-4] 0 1 0 1N[0]N-1 0 [2] 0 -1N " }, \
{ 1, { 10}, { 135 }, { "(1,1,e)" }, "[-1 0 0 0 [4] 0 2]N[0]N1 0 1 0 [-5] 0 -2N[0]N-1 0 [2]N " }, \
{ 1, { 10}, { 52 }, { "(-1,1,e)" }, "[-1 0 0 0 [4] 0 2]N[0]N2 0 2 0 [-6] 0 -3N[0]N-1 0 -3 0 [4] 0 1N[0]N1 0 [-1]N " }, \
{ 1, { 10}, { 61 }, { "(-1,1,e)" }, "[-1 0 1 0 5 0 [4]]N[0]N3 0 3 0 -8 0 [-4]N[0]N-1 0 -4 0 5 0 [1]N[0]N1 0 -1 0 [0]N " }, \
{ 1, { 10}, { 153 }, { "(1,1,e)" }, "[-1 0 1 0 [6] 0 3]N[0]N1 0 -1 0 [-10] 0 -4N[0]N[6] 0 1N[0]N[-1]N " }, \
{ 1, { 10}, { 153 }, { "(1,-1,e)" }, "[-1 0 1 0 [6] 0 3]N[0]N1 0 -1 0 [-10] 0 -4N[0]N[6] 0 1N[0]N[-1]N " }, \
{ 1, { 10}, { 119 }, { "(-1,1,e)" }, "[-1 0 [-1] 0 -1]N[0]N-1 0 -1 0 [2] 0 1N[0]N1 0 2 0 [-2] 0 -1N[0]N-1 0 [1]N " }, \
{ 1, { 10}, { 119 }, { "(-1,-1,e)" }, "[-1 0 [-1] 0 -1]N[0]N-1 0 -1 0 [2] 0 1N[0]N1 0 2 0 [-2] 0 -1N[0]N-1 0 [1]N " }, \
{ 1, { 10}, { 147 }, { "(-1,1,e)" }, "[-1 0 [-1] 0 -1]N[0]N-1 0 -1 0 [2] 0 1N[0]N1 0 [-1]N " }, \
{ 1, { 10}, { 147 }, { "(-1,-1,e)" }, "[-1 0 [-1] 0 -1]N[0]N-1 0 -1 0 [2] 0 1N[0]N1 0 [-1]N " }, \
{ 2, { 4,8}, { 1,14 }, { "(1,1,e)","(-1,1,e)" }, "[-1 0 [-1] 0 -1]N[0]N-1 0 -2 0 -1 0 1 0 [3] 0 1N[0]N2 0 1 0 -1 0 [-2]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 10}, { 32 }, { "(1,1,e)" }, "[-1 0 [-1] 0 -1]N[0]N-2 0 -2 0 [3] 0 2N[0]N1 0 3 0 [-3] 0 -1N[0]N-1 0 [1]N " }, \
{ 1, { 10}, { 105 }, { "(-1,1,e)" }, "[-1 0 [-1] 0 -1]N[0]N1 0 2 0 2 0 [3] 0 1N[0]N-2 0 -2 0 [-2]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 88 }, { "(1,1,e)" }, "[-1 0 [-1] 0 -1]N[0]N1 0 2 0 [3] 0 2 0 1N[0]N-2 0 [-2] 0 -2N[0]N[1]N " }, \
{ 1, { 10}, { 88 }, { "(-1,1,e)" }, "[-1 0 [-1] 0 -1]N[0]N1 0 2 0 [3] 0 2 0 1N[0]N-2 0 [-2] 0 -2N[0]N[1]N " }, \
{ 1, { 9}, { 34 }, { "(-1,1,e)" }, "[-1 0 [-1] 0 -1]N[0]N1 0 3 0 [4] 0 1N[0]N-2 0 [-3] 0 -1N[0]N[1]N " }, \
{ 1, { 10}, { 119 }, { "(1,1,e)" }, "[-1 0 [-1] 0 -1]N[0]N1 0 [2] 0 -1 0 -1N[0]N-1 0 [-2] 0 2 0 1N[0]N[1] 0 -1N " }, \
{ 1, { 10}, { 119 }, { "(1,-1,e)" }, "[-1 0 [-1] 0 -1]N[0]N1 0 [2] 0 -1 0 -1N[0]N-1 0 [-2] 0 2 0 1N[0]N[1] 0 -1N " }, \
{ 1, { 10}, { 147 }, { "(1,1,e)" }, "[-1 0 [-1] 0 -1]N[0]N1 0 [2] 0 -1 0 -1N[0]N[-1] 0 1N " }, \
{ 1, { 10}, { 147 }, { "(1,-1,e)" }, "[-1 0 [-1] 0 -1]N[0]N1 0 [2] 0 -1 0 -1N[0]N[-1] 0 1N " }, \
{ 2, { 4,8}, { 1,14 }, { "(1,1,e)","(1,1,e)" }, "[-1 0 [-1] 0 -1]N[0]N1 0 [3] 0 1 0 -1 0 -2 0 -1N[0]N[-2] 0 -1 0 1 0 2N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 10}, { 105 }, { "(1,1,e)" }, "[-1 0 [-1] 0 -1]N[0]N1 0 [3] 0 2 0 2 0 1N[0]N[-2] 0 -2 0 -2N[0]N[0] 0 1N " }, \
{ 1, { 9}, { 34 }, { "(1,1,e)" }, "[-1 0 [-1] 0 -1]N[0]N1 0 [4] 0 3 0 1N[0]N-1 0 [-3] 0 -2N[0]N[1]N " }, \
{ 1, { 10}, { 32 }, { "(-1,1,e)" }, "[-1 0 [-1] 0 -1]N[0]N2 0 [3] 0 -2 0 -2N[0]N-1 0 [-3] 0 3 0 1N[0]N[1] 0 -1N " }, \
{ 1, { 8}, { 17 }, { "(1,1,e)" }, "[-1 0 [-1] 0 -1]N[0]N2 0 [5] 0 2N[0]N-1 0 [-4] 0 -1N[0]N[1]N " }, \
{ 1, { 8}, { 17 }, { "(1,-1,e)" }, "[-1 0 [-1] 0 -1]N[0]N2 0 [5] 0 2N[0]N-1 0 [-4] 0 -1N[0]N[1]N " }, \
{ 1, { 4}, { 1 }, { "(1,1,e)" }, "[-1 0 [-1] 0 -1]N[0]N[1]N " }, \
{ 1, { 10}, { 41 }, { "(-1,1,e)" }, "[-1 0 [-1] 0 -2 0 -2 0 -1]N[0]N1 0 [4] 0 4 0 4 0 1N[0]N[-2] 0 -3 0 -2N[0]N[0] 0 1N " }, \
{ 1, { 10}, { 137 }, { "(-1,1,e)" }, "[-1 0 [-1] 0 -2 0 -2 0 -1]N[0]N[2] 0 2 0 2N[0]N[0] 0 -1N " }, \
{ 1, { 9}, { 8 }, { "(1,1,e)" }, "[-1 0 [-1] 0 0 0 2 0 1]N[0]N1 0 [2] 0 -1 0 -2N[0]N[-1] 0 1N " }, \
{ 2, { 5,7}, { 2,7 }, { "(1,1,e)","(-1,1,e)" }, "[-1 0 [-1] 0 1 0 4 0 2]N[0]N1 0 [3] 0 0 0 -5 0 -3 0 -1N[0]N[-2] 0 -1 0 2 0 2N[0]N[0] 0 1 0 -1N " }, \
{ 2, { 5,6}, { 2,2 }, { "(1,1,e)","(-1,1,e)" }, "[-1 0 [-1] 0 1 0 4 0 2]N[0]N2 0 [3] 0 -3 0 -6 0 -1N[0]N-1 0 [-3] 0 3 0 2N[0]N[1] 0 -1N " }, \
{ 1, { 10}, { 42 }, { "(1,1,e)" }, "[-1 0 [-2] 0 -3 0 -1]N[0]N1 0 3 0 [5] 0 4 0 1N[0]N-2 0 [-3] 0 -2N[0]N[1]N " }, \
{ 1, { 10}, { 136 }, { "(1,1,e)" }, "[-1 0 [-2] 0 -3 0 -1]N[0]N1 0 [3] 0 2N[0]N[-1]N " }, \
{ 1, { 10}, { 44 }, { "(-1,1,e)" }, "[-1 0 [-2] 0 -3 0 -1]N[0]N1 0 [4] 0 5 0 3 0 1N[0]N[-2] 0 -3 0 -2N[0]N[0] 0 1N " }, \
{ 1, { 10}, { 87 }, { "(1,1,e)" }, "[-1 0 [-2] 0 -3 0 -1]N[0]N2 0 [4] 0 1 0 -1N[0]N-1 0 [-3] 0 2 0 1N[0]N[1] 0 -1N " }, \
{ 1, { 10}, { 87 }, { "(1,-1,e)" }, "[-1 0 [-2] 0 -3 0 -1]N[0]N2 0 [4] 0 1 0 -1N[0]N-1 0 [-3] 0 2 0 1N[0]N[1] 0 -1N " }, \
{ 1, { 9}, { 27 }, { "(1,1,e)" }, "[-1 0 [-2] 0 -3 0 -1]N[0]N2 0 [6] 0 5 0 1N[0]N-1 0 [-4] 0 -2N[0]N[1]N " }, \
{ 1, { 9}, { 44 }, { "(1,1,e)" }, "[-1 0 [-2] 0 -3 0 -1]N[0]N[2] 0 3 0 1N[0]N[0] 0 -1N " }, \
{ 1, { 10}, { 59 }, { "(1,1,e)" }, "[-1 0 [-2] 0 -4 0 -3 0 -1]N[0]N1 0 [4] 0 5 0 4 0 1N[0]N[-2] 0 -3 0 -2N[0]N[0] 0 1N " }, \
{ 1, { 10}, { 60 }, { "(-1,1,e)" }, "[-1 0 [-2] 0 -4 0 -3 0 -1]N[0]N1 0 [5] 0 6 0 3N[0]N-1 0 [-3] 0 -3N[0]N[1]N " }, \
{ 2, { 4,7}, { 1,6 }, { "(1,1,e)","(1,1,e)" }, "[-1 0 [-2] 0 -4 0 -4 0 -3 0 -1]N[0]N1 0 [4] 0 6 0 6 0 3N[0]N[-2] 0 -3 0 -3N[0]N[0] 0 1N " }, \
{ 1, { 9}, { 29 }, { "(1,1,e)" }, "[-1 0 [-3] 0 -5 0 -2]N[0]N1 0 [5] 0 7 0 2N[0]N[-2] 0 -4 0 -1N[0]N[0] 0 1N " }, \
{ 1, { 9}, { 24 }, { "(1,1,e)" }, "[-1 0 [-3] 0 -5 0 -2]N[0]N2 0 [6] 0 6 0 1N[0]N-1 0 [-4] 0 -2N[0]N[1]N " }, \
{ 1, { 10}, { 110 }, { "(-1,1,e)" }, "[-1 0 [0] 0 0 0 -1 0 -1]N[0]N1 0 [3] 0 1 0 3 0 1N[0]N[-2] 0 -2 0 -2N[0]N[0] 0 1N " }, \
{ 1, { 10}, { 110 }, { "(-1,-1,e)" }, "[-1 0 [0] 0 0 0 -1 0 -1]N[0]N1 0 [3] 0 1 0 3 0 1N[0]N[-2] 0 -2 0 -2N[0]N[0] 0 1N " }, \
{ 1, { 8}, { 1 }, { "(1,1,e)" }, "[-1 0 [0] 0 0 0 -1 0 -1]N[0]N[1] 0 -1 0 1N " }, \
{ 1, { 10}, { 1 }, { "(-1,1,e)" }, "[-1 0 [0] 0 0 0 0 0 1 0 1]N[0]N[1] 0 -1 0 1 0 -1N " }, \
{ 1, { 9}, { 19 }, { "(-1,1,e)" }, "[-1 0 [0] 0 1 0 1]N[0]N1 0 1 0 [0] 0 -2N[0]N-1 0 [1]N " }, \
{ 1, { 10}, { 18 }, { "(-1,1,e)" }, "[-1 0 [0] 0 1 0 1]N[0]N1 0 [1] 0 -3 0 0 0 1N[0]N[-1] 0 2 0 -1N " }, \
{ 1, { 10}, { 102 }, { "(1,1,e)" }, "[-1 0 [0] 0 1 0 1]N[0]N2 0 [3] 0 -3 0 -2N[0]N-1 0 [-3] 0 3 0 1N[0]N[1] 0 -1N " }, \
{ 1, { 10}, { 102 }, { "(1,-1,e)" }, "[-1 0 [0] 0 1 0 1]N[0]N2 0 [3] 0 -3 0 -2N[0]N-1 0 [-3] 0 3 0 1N[0]N[1] 0 -1N " }, \
{ 1, { 6}, { 1 }, { "(1,1,e)" }, "[-1 0 [0] 0 1 0 1]N[0]N[1] 0 -1N " }, \
{ 2, { 5,6}, { 2,1 }, { "(1,1,e)","(-1,1,e)" }, "[-1 0 [0] 0 2 0 2 0 -1 0 -1]N[0]N1 0 [1] 0 -3 0 -1 0 2N[0]N[-1] 0 2 0 -1N " }, \
{ 2, { 4,8}, { 1,11 }, { "(1,1,e)","(-1,1,e)" }, "[-1 0 [0] 0 2 0 4 0 3 0 1]N[0]N1 0 [3] 0 -1 0 -4 0 -4 0 -1N[0]N[-2] 0 -1 0 2 0 2N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 10}, { 16 }, { "(1,1,e)" }, "[-1 0 [1] 0 2 0 0 0 -1]N[0]N1 0 [1] 0 -4 0 1 0 1N[0]N[-1] 0 2 0 -1N " }, \
{ 1, { 10}, { 26 }, { "(1,1,e)" }, "[-1 0 [1] 0 3 0 2]N[0]N2 0 [2] 0 -6 0 -3N[0]N-1 0 [-3] 0 4 0 1N[0]N[1] 0 -1N " }, \
{ 2, { 3,9}, { 1,5 }, { "(1,1,e)","(-1,1,e)" }, "[-2 0 -1 0 2 0 -1 0 [-1]]N[0]N1 0 2 0 -4 0 3 0 [0] 0 -1N[0]N-1 0 2 0 -2 0 [1]N " }, \
{ 2, { 3,9}, { 1,18 }, { "(1,1,e)","(-1,1,e)" }, "[-2 0 -1 0 2 0 -1 0 [-1]]N[0]N3 0 3 0 -8 0 1 0 [2]N[0]N-1 0 -3 0 7 0 -2 0 [-1]N[0]N1 0 -2 0 1 0 [0]N " }, \
{ 2, { 5,5}, { 1,2 }, { "(-1,1,e)","(1,1,e)" }, "[-2 0 -1 0 [5] 0 3]N[0]N3 0 4 0 [-8] 0 -4N[0]N-1 0 -4 0 [5] 0 1N[0]N1 0 [-1]N " }, \
{ 1, { 9}, { 23 }, { "(-1,1,e)" }, "[-2 0 -2 0 1 0 0 0 [0]]N[0]N-1 0 0 0 4 0 -2 0 0 0 [0]N[0]N1 0 -2 0 1 0 0 0 [0]N " }, \
{ 1, { 7}, { 3 }, { "(-1,1,e)" }, "[-2 0 -2 0 1 0 0 0 [0]]N[0]N1 0 3 0 -3 0 0 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 1, { 10}, { 54 }, { "(-1,1,e)" }, "[-2 0 -2 0 [3] 0 2]N[0]N3 0 5 0 [-5] 0 -3N[0]N-1 0 -4 0 [4] 0 1N[0]N1 0 [-1]N " }, \
{ 1, { 9}, { 11 }, { "(-1,1,e)" }, "[-2 0 -3 0 -1 0 -1 0 [0]]N[0]N1 0 6 0 4 0 3 0 [0]N[0]N-2 0 -4 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,2 }, { "(1,1,e)","(-1,1,e)" }, "[-2 0 -3 0 -1 0 0 0 [2] 0 1]N[0]N1 0 3 0 -1 0 1 0 [-2] 0 -1N[0]N-1 0 1 0 -1 0 [1]N " }, \
{ 2, { 3,9}, { 1,7 }, { "(1,1,e)","(-1,1,e)" }, "[-2 0 -3 0 -3 0 -5 0 [-2]]N[0]N3 0 6 0 1 0 7 0 [3]N[0]N-1 0 -4 0 2 0 -4 0 [-1]N[0]N1 0 -1 0 1 0 [0]N " }, \
{ 2, { 5,6}, { 1,1 }, { "(-1,1,e)","(1,1,e)" }, "[-2 0 -3 0 2 0 5 0 [3]]N[0]N1 0 6 0 0 0 -8 0 [-4]N[0]N-2 0 -3 0 5 0 [1]N[0]N1 0 -1 0 [0]N " }, \
{ 2, { 5,7}, { 1,4 }, { "(-1,1,e)","(-1,1,e)" }, "[-2 0 -3 0 4 0 6 0 0 0 0 0 0 0 [0]]N[0]N1 0 6 0 -3 0 -12 0 3 0 0 0 0 0 [0]N[0]N-2 0 -2 0 9 0 -4 0 0 0 0 0 [0]N[0]N1 0 -2 0 1 0 0 0 0 0 [0]N " }, \
{ 2, { 5,7}, { 1,5 }, { "(-1,1,e)","(-1,1,e)" }, "[-2 0 -3 0 4 0 6 0 0 0 0 0 0 0 [0]]N[0]N3 0 11 0 -2 0 -17 0 0 0 0 0 0 0 [0]N[0]N-1 0 -9 0 -6 0 17 0 0 0 0 0 0 0 [0]N[0]N2 0 5 0 -7 0 0 0 0 0 0 0 [0]N[0]N-1 0 1 0 0 0 0 0 0 0 [0]N " }, \
{ 2, { 5,7}, { 1,2 }, { "(-1,1,e)","(-1,1,e)" }, "[-2 0 -3 0 [-2] 0 -5 0 -3]N[0]N3 0 5 0 [0] 0 8 0 4N[0]N-1 0 -4 0 [3] 0 -5 0 -1N[0]N1 0 [-1] 0 1N " }, \
{ 2, { 3,5}, { 1,2 }, { "(1,1,e)","(-1,1,e)" }, "[-2 0 -3 0 [1] 0 1]N[0]N1 0 3 0 [-2] 0 -1N[0]N-1 0 [1]N " }, \
{ 1, { 10}, { 15 }, { "(-1,1,e)" }, "[-2 0 -3 0 [1] 0 1]N[0]N3 0 5 0 [-4] 0 -3N[0]N-1 0 -4 0 [4] 0 1N[0]N1 0 [-1]N " }, \
{ 1, { 9}, { 36 }, { "(-1,1,e)" }, "[-2 0 -4 0 -3 0 -2 0 [0]]N[0]N1 0 6 0 5 0 3 0 [0]N[0]N-2 0 -4 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 5,7}, { 2,3 }, { "(-1,1,e)","(-1,1,e)" }, "[-2 0 -4 0 1 0 3 0 -1 0 0 0 0 0 [0]]N[0]N1 0 6 0 -1 0 -9 0 4 0 0 0 0 0 [0]N[0]N-2 0 -2 0 8 0 -4 0 0 0 0 0 [0]N[0]N1 0 -2 0 1 0 0 0 0 0 [0]N " }, \
{ 1, { 10}, { 84 }, { "(-1,1,e)" }, "[-2 0 -4 0 [-1]]N[0]N-1 0 0 0 5 0 [2]N[0]N1 0 2 0 -3 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 10}, { 84 }, { "(-1,-1,e)" }, "[-2 0 -4 0 [-1]]N[0]N-1 0 0 0 5 0 [2]N[0]N1 0 2 0 -3 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 10}, { 112 }, { "(1,1,e)" }, "[-2 0 -4 0 [-1]]N[0]N-1 0 0 0 [-1]N[0]N3 0 7 0 [3]N[0]N-1 0 -5 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 9}, { 31 }, { "(-1,1,e)" }, "[-2 0 -4 0 [-1]]N[0]N1 0 4 0 7 0 [2]N[0]N-2 0 -4 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 8}, { 20 }, { "(-1,1,e)" }, "[-2 0 -4 0 [-1]]N[0]N1 0 4 0 [1]N[0]N-1 0 [0]N " }, \
{ 1, { 8}, { 7 }, { "(-1,1,e)" }, "[-2 0 -4 0 [-1]]N[0]N3 0 8 0 [3]N[0]N-1 0 -5 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 122 }, { "(-1,1,e)" }, "[-2 0 -4 0 [-1]]N[0]N3 0 [2] 0 1N[0]N1 0 1 0 [-2] 0 -1N[0]N-1 0 [1]N " }, \
{ 2, { 5,7}, { 1,2 }, { "(-1,1,e)","(1,1,e)" }, "[-2 0 -5 0 -3 0 -2 0 -3 0 0 0 0 0 [0]]N[0]N1 0 7 0 5 0 0 0 7 0 0 0 0 0 [0]N[0]N-2 0 -4 0 3 0 -5 0 0 0 0 0 [0]N[0]N1 0 -1 0 1 0 0 0 0 0 [0]N " }, \
{ 1, { 8}, { 5 }, { "(-1,1,e)" }, "[-2 0 -5 0 -4 0 [0]]N[0]N3 0 8 0 4 0 [0]N[0]N-1 0 -5 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 4,5}, { 1,1 }, { "(1,1,e)","(-1,1,e)" }, "[-2 0 -5 0 -5 0 -3 0 [0]]N[0]N1 0 7 0 8 0 4 0 [0]N[0]N-2 0 -5 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,10 }, { "(-1,1,e)","(-1,1,e)" }, "[-2 0 -5 0 0 0 4 0 0 0 0 0 0 0 [0]]N[0]N1 0 6 0 0 0 -10 0 4 0 0 0 0 0 [0]N[0]N-2 0 -2 0 8 0 -4 0 0 0 0 0 [0]N[0]N1 0 -2 0 1 0 0 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,9 }, { "(-1,1,e)","(-1,1,e)" }, "[-2 0 -5 0 0 0 4 0 0 0 0 0 0 0 [0]]N[0]N3 0 12 0 2 0 -16 0 0 0 0 0 0 0 [0]N[0]N-1 0 -9 0 -7 0 17 0 0 0 0 0 0 0 [0]N[0]N2 0 5 0 -7 0 0 0 0 0 0 0 [0]N[0]N-1 0 1 0 0 0 0 0 0 0 [0]N " }, \
{ 2, { 3,8}, { 1,6 }, { "(-1,1,e)","(1,1,e)" }, "[-2 0 -5 0 [-1] 0 3 0 2]N[0]N1 0 6 0 [3] 0 -6 0 -3N[0]N-2 0 [-3] 0 4 0 1N[0]N[1] 0 -1N " }, \
{ 2, { 3,9}, { 1,46 }, { "(-1,1,e)","(1,1,e)" }, "[-2 0 -5 0 [-1] 0 3 0 2]N[0]N3 0 [2] 0 -3 0 -1N[0]N[-1] 0 1N " }, \
{ 2, { 3,9}, { 1,8 }, { "(1,1,e)","(-1,1,e)" }, "[-2 0 -5 0 [-2] 0 2 0 3 0 1]N[0]N1 0 6 0 [4] 0 -4 0 -5 0 -1N[0]N-2 0 [-3] 0 3 0 2N[0]N[1] 0 -1N " }, \
{ 1, { 9}, { 24 }, { "(-1,1,e)" }, "[-2 0 -5 0 [-3] 0 -1]N[0]N1 0 6 0 [6] 0 2N[0]N-2 0 [-4] 0 -1N[0]N[1]N " }, \
{ 1, { 9}, { 29 }, { "(-1,1,e)" }, "[-2 0 -5 0 [-3] 0 -1]N[0]N2 0 7 0 [5] 0 1N[0]N-1 0 -4 0 [-2]N[0]N1 0 [0]N " }, \
{ 2, { 3,7}, { 1,6 }, { "(1,1,e)","(-1,1,e)" }, "[-2 0 -5 0 [-4] 0 -3 0 -1]N[0]N1 0 6 0 [7] 0 5 0 1N[0]N-2 0 [-4] 0 -2N[0]N[1]N " }, \
{ 3, { 3,3,6}, { 1,1,1 }, { "(1,1,e)","(-1,1,e)","(1,1,e)" }, "[-2 0 -5 0 [0] 0 7 0 7 0 2]N[0]N1 0 6 0 [3] 0 -8 0 -7 0 -1N[0]N-2 0 [-3] 0 4 0 2N[0]N[1] 0 -1N " }, \
{ 2, { 3,9}, { 1,4 }, { "(-1,1,e)","(-1,1,e)" }, "[-2 0 -6 0 -4 0 -1 0 -2 0 0 0 0 0 [0]]N[0]N1 0 7 0 6 0 -1 0 7 0 0 0 0 0 [0]N[0]N-2 0 -4 0 3 0 -5 0 0 0 0 0 [0]N[0]N1 0 -1 0 1 0 0 0 0 0 [0]N " }, \
{ 2, { 3,7}, { 1,7 }, { "(-1,1,e)","(1,1,e)" }, "[-2 0 -6 0 [-5] 0 -2]N[0]N1 0 4 0 8 0 [6] 0 1N[0]N-2 0 -4 0 [-2]N[0]N1 0 [0]N " }, \
{ 2, { 3,6}, { 1,2 }, { "(-1,1,e)","(1,1,e)" }, "[-2 0 -6 0 [-5] 0 -2]N[0]N1 0 7 0 [9] 0 3N[0]N-2 0 [-5] 0 -1N[0]N[1]N " }, \
{ 2, { 3,9}, { 1,40 }, { "(-1,1,e)","(1,1,e)" }, "[-2 0 -6 0 [-5] 0 -2]N[0]N2 0 [0] 0 -4 0 -2N[0]N1 0 4 0 [6] 0 6 0 1N[0]N-2 0 [-4] 0 -2N[0]N[1]N " }, \
{ 2, { 3,5}, { 1,1 }, { "(-1,1,e)","(-1,1,e)" }, "[-2 0 -7 0 -6 0 0 0 0 0 [0]]N[0]N1 0 8 0 11 0 0 0 0 0 [0]N[0]N-2 0 -6 0 0 0 0 0 [0]N[0]N1 0 0 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,48 }, { "(-1,1,e)","(-1,1,e)" }, "[-2 0 -7 0 -6 0 0 0 0 0 [0]]N[0]N5 0 10 0 3 0 2 0 [0]N[0]N-4 0 -3 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 3, { 3,3,4}, { 1,1,1 }, { "(1,1,e)","(-1,1,e)","(1,1,e)" }, "[-2 0 -7 0 [-9] 0 -7 0 -2]N[0]N1 0 7 0 [11] 0 7 0 1N[0]N-2 0 [-5] 0 -2N[0]N[1]N " }, \
{ 3, { 3,3,3}, { 1,1,1 }, { "(1,1,e)","(-1,1,e)","(-1,1,e)" }, "[-2 0 -9 0 -12 0 [-4]]N[0]N1 0 8 0 14 0 [4]N[0]N-2 0 -6 0 [-1]N[0]N1 0 [0]N " }, \
{ 2, { 3,9}, { 1,35 }, { "(1,1,e)","(1,1,e)" }, "[-2 0 1 0 7 0 3 0 [0]]N[0]N1 0 1 0 -8 0 1 0 [0] 0 -1N[0]N-1 0 3 0 -2 0 [1]N " }, \
{ 2, { 3,9}, { 1,13 }, { "(1,1,e)","(-1,1,e)" }, "[-2 0 1 0 7 0 3 0 [0]]N[0]N3 0 2 0 -12 0 -1 0 [2]N[0]N-1 0 -3 0 8 0 -2 0 [-1]N[0]N1 0 -2 0 1 0 [0]N " }, \
{ 2, { 3,9}, { 1,6 }, { "(1,1,e)","(-1,1,e)" }, "[-2 0 1 0 7 0 3 0 [0]]N[0]N7 0 8 0 -14 0 -7 0 [0]N[0]N-5 0 -12 0 13 0 5 0 [0]N[0]N1 0 6 0 -6 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 1, { 10}, { 11 }, { "(-1,1,e)" }, "[-2 0 [-1] 0 1 0 0 0 -1]N[0]N1 0 [2] 0 -4 0 1 0 1N[0]N[-1] 0 2 0 -1N " }, \
{ 2, { 3,8}, { 1,3 }, { "(1,1,e)","(1,1,e)" }, "[-2 0 [-1] 0 2 0 1 0 -2 0 -1]N[0]N1 0 [2] 0 -4 0 0 0 2N[0]N[-1] 0 2 0 -1N " }, \
{ 1, { 10}, { 22 }, { "(1,1,e)" }, "[-2 0 [-1] 0 2 0 2]N[0]N3 0 [5] 0 -5 0 -3N[0]N-1 0 [-4] 0 4 0 1N[0]N[1] 0 -1N " }, \
{ 2, { 3,9}, { 1,37 }, { "(1,1,e)","(1,1,e)" }, "[-2 0 [-1] 0 4 0 6 0 2]N[0]N1 0 [4] 0 -2 0 -5 0 -3 0 -1N[0]N[-2] 0 -1 0 2 0 2N[0]N[0] 0 1 0 -1N " }, \
{ 2, { 3,8}, { 1,4 }, { "(1,1,e)","(-1,1,e)" }, "[-2 0 [-1] 0 4 0 6 0 2]N[0]N3 0 [5] 0 -6 0 -7 0 -1N[0]N-1 0 [-4] 0 4 0 2N[0]N[1] 0 -1N " }, \
{ 1, { 10}, { 29 }, { "(-1,1,e)" }, "[-2 0 [-2] 0 -1 0 -1 0 -1]N[0]N1 0 [5] 0 3 0 4 0 1N[0]N[-2] 0 -3 0 -2N[0]N[0] 0 1N " }, \
{ 1, { 9}, { 37 }, { "(-1,1,e)" }, "[-2 0 [-2] 0 0 0 1]N[0]N1 0 1 0 [1] 0 -2N[0]N-1 0 [1]N " }, \
{ 1, { 8}, { 4 }, { "(1,1,e)" }, "[-2 0 [-2] 0 0 0 1]N[0]N1 0 [3] 0 -2 0 -1N[0]N[-1] 0 1N " }, \
{ 1, { 10}, { 90 }, { "(1,1,e)" }, "[-2 0 [-2] 0 0 0 1]N[0]N2 0 [4] 0 -3 0 -2N[0]N-1 0 [-3] 0 3 0 1N[0]N[1] 0 -1N " }, \
{ 1, { 10}, { 90 }, { "(1,-1,e)" }, "[-2 0 [-2] 0 0 0 1]N[0]N2 0 [4] 0 -3 0 -2N[0]N-1 0 [-3] 0 3 0 1N[0]N[1] 0 -1N " }, \
{ 1, { 10}, { 158 }, { "(1,1,e)" }, "[-2 0 [-2] 0 0 0 1]N[0]N2 0 [6] 0 1N[0]N-1 0 [-4] 0 -1N[0]N[1]N " }, \
{ 2, { 6,6}, { 1,2 }, { "(1,1,e)","(1,1,e)" }, "[-2 0 [-2] 0 1 0 4 0 3 0 1]N[0]N1 0 [5] 0 0 0 -5 0 -5 0 -1N[0]N[-2] 0 -2 0 3 0 2N[0]N[0] 0 1 0 -1N " }, \
{ 2, { 3,6}, { 1,1 }, { "(1,1,e)","(-1,1,e)" }, "[-2 0 [-3] 0 -1 0 2 0 1]N[0]N1 0 [3] 0 -1 0 -2N[0]N[-1] 0 1N " }, \
{ 2, { 3,9}, { 1,19 }, { "(1,1,e)","(1,1,e)" }, "[-2 0 [-3] 0 -1 0 2 0 1]N[0]N1 0 [5] 0 2 0 -3 0 -3 0 -1N[0]N[-2] 0 -2 0 2 0 2N[0]N[0] 0 1 0 -1N " }, \
{ 2, { 4,8}, { 1,6 }, { "(1,1,e)","(1,1,e)" }, "[-2 0 [-3] 0 -2 0 1 0 2 0 1]N[0]N1 0 [5] 0 2 0 -2 0 -4 0 -1N[0]N[-2] 0 -2 0 2 0 2N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 10}, { 45 }, { "(1,1,e)" }, "[-2 0 [-3] 0 -2]N[0]N1 0 3 0 [6] 0 3 0 1N[0]N-2 0 [-3] 0 -2N[0]N[1]N " }, \
{ 1, { 10}, { 123 }, { "(1,1,e)" }, "[-2 0 [-3] 0 -2]N[0]N1 0 [4] 0 1N[0]N2 0 [3] 0 2N[0]N-1 0 [-4] 0 -1N[0]N[1]N " }, \
{ 1, { 9}, { 42 }, { "(1,1,e)" }, "[-2 0 [-3] 0 -2]N[0]N1 0 [4] 0 1N[0]N[-1]N " }, \
{ 1, { 9}, { 42 }, { "(-1,1,e)" }, "[-2 0 [-3] 0 -2]N[0]N1 0 [4] 0 1N[0]N[-1]N " }, \
{ 1, { 9}, { 17 }, { "(1,1,e)" }, "[-2 0 [-3] 0 -2]N[0]N1 0 [6] 0 5 0 2N[0]N[-2] 0 -4 0 -1N[0]N[0] 0 1N " }, \
{ 1, { 9}, { 17 }, { "(-1,1,e)" }, "[-2 0 [-3] 0 -2]N[0]N2 0 5 0 [6] 0 1N[0]N-1 0 -4 0 [-2]N[0]N1 0 [0]N " }, \
{ 1, { 8}, { 9 }, { "(1,1,e)" }, "[-2 0 [-3] 0 -2]N[0]N3 0 [8] 0 3N[0]N-1 0 [-5] 0 -1N[0]N[1]N " }, \
{ 1, { 10}, { 70 }, { "(1,1,e)" }, "[-2 0 [-3] 0 -3 0 -2 0 -1]N[0]N1 0 [5] 0 4 0 4 0 1N[0]N[-2] 0 -3 0 -2N[0]N[0] 0 1N " }, \
{ 1, { 10}, { 96 }, { "(1,1,e)" }, "[-2 0 [-3] 0 -3 0 -2 0 -1]N[0]N1 0 [6] 0 5 0 3N[0]N-1 0 [-3] 0 -3N[0]N[1]N " }, \
{ 1, { 10}, { 138 }, { "(1,1,e)" }, "[-2 0 [-3] 0 -3 0 -2 0 -1]N[0]N1 0 [6] 0 5 0 3N[0]N[-2] 0 -4 0 -1N[0]N[0] 0 1N " }, \
{ 2, { 3,8}, { 1,12 }, { "(1,1,e)","(1,1,e)" }, "[-2 0 [-3] 0 -3 0 -3 0 -3 0 -1]N[0]N1 0 [5] 0 5 0 6 0 3N[0]N[-2] 0 -3 0 -3N[0]N[0] 0 1N " }, \
{ 1, { 9}, { 22 }, { "(1,1,e)" }, "[-2 0 [-4] 0 -4 0 -1]N[0]N1 0 [6] 0 6 0 2N[0]N[-2] 0 -4 0 -1N[0]N[0] 0 1N " }, \
{ 1, { 9}, { 30 }, { "(1,1,e)" }, "[-2 0 [-4] 0 -4 0 -1]N[0]N2 0 [7] 0 5 0 1N[0]N-1 0 [-4] 0 -2N[0]N[1]N " }, \
{ 2, { 4,7}, { 1,7 }, { "(1,1,e)","(1,1,e)" }, "[-2 0 [-4] 0 -5 0 -3 0 -1]N[0]N1 0 3 0 [7] 0 6 0 3N[0]N-2 0 [-3] 0 -3N[0]N[1]N " }, \
{ 2, { 4,6}, { 1,2 }, { "(1,1,e)","(1,1,e)" }, "[-2 0 [-4] 0 -5 0 -3 0 -1]N[0]N1 0 [6] 0 7 0 5 0 1N[0]N[-2] 0 -4 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 3,9}, { 1,40 }, { "(1,1,e)","(-1,1,e)" }, "[-2 0 [-5] 0 -6 0 -2]N[0]N-2 0 -4 0 [0] 0 2N[0]N1 0 6 0 [6] 0 4 0 1N[0]N-2 0 [-4] 0 -2N[0]N[1]N " }, \
{ 2, { 3,7}, { 1,7 }, { "(1,1,e)","(-1,1,e)" }, "[-2 0 [-5] 0 -6 0 -2]N[0]N1 0 [6] 0 8 0 4 0 1N[0]N[-2] 0 -4 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 3,6}, { 1,2 }, { "(1,1,e)","(-1,1,e)" }, "[-2 0 [-5] 0 -6 0 -2]N[0]N3 0 [9] 0 7 0 1N[0]N-1 0 [-5] 0 -2N[0]N[1]N " }, \
{ 3, { 3,4,4}, { 1,1,1 }, { "(1,1,e)","(1,1,e)","(1,1,e)" }, "[-2 0 [-5] 0 -8 0 -7 0 -4 0 -1]N[0]N1 0 [6] 0 9 0 8 0 3N[0]N[-2] 0 -4 0 -3N[0]N[0] 0 1N " }, \
{ 2, { 5,7}, { 1,4 }, { "(1,1,e)","(-1,1,e)" }, "[-3 0 -2 0 [6] 0 4]N[0]N4 0 4 0 [-12] 0 -3 0 2N[0]N-1 0 -4 0 [9] 0 -2 0 -1N[0]N1 0 [-2] 0 1N " }, \
{ 2, { 5,7}, { 1,5 }, { "(1,1,e)","(-1,1,e)" }, "[-3 0 -2 0 [6] 0 4]N[0]N7 0 9 0 [-13] 0 -8N[0]N-5 0 -12 0 [13] 0 5N[0]N1 0 6 0 [-6] 0 -1N[0]N-1 0 [1]N " }, \
{ 1, { 9}, { 38 }, { "(-1,1,e)" }, "[-3 0 -4 0 0 0 0 0 [0]]N[0]N-1 0 1 0 7 0 -1 0 0 0 [0]N[0]N1 0 -3 0 1 0 0 0 [0]N " }, \
{ 1, { 9}, { 16 }, { "(-1,1,e)" }, "[-3 0 -4 0 0 0 0 0 [0]]N[0]N-2 0 0 0 8 0 0 0 0 0 [0]N[0]N1 0 3 0 -5 0 0 0 0 0 [0]N[0]N-1 0 1 0 0 0 0 0 [0]N " }, \
{ 1, { 9}, { 49 }, { "(-1,1,e)" }, "[-3 0 -4 0 0 0 0 0 [0]]N[0]N2 0 6 0 -2 0 0 0 [0]N[0]N-2 0 1 0 0 0 [0]N " }, \
{ 1, { 7}, { 1 }, { "(-1,1,e)" }, "[-3 0 -4 0 0 0 0 0 [0]]N[0]N4 0 10 0 0 0 0 0 [0]N[0]N-1 0 -6 0 0 0 0 0 [0]N[0]N1 0 0 0 0 0 [0]N " }, \
{ 2, { 5,7}, { 1,2 }, { "(1,1,e)","(1,1,e)" }, "[-3 0 -5 0 [-2] 0 -3 0 -2]N[0]N4 0 8 0 [0] 0 5 0 3N[0]N-1 0 -5 0 [3] 0 -4 0 -1N[0]N1 0 [-1] 0 1N " }, \
{ 1, { 8}, { 10 }, { "(-1,1,e)" }, "[-3 0 -6 0 [-2]]N[0]N3 0 9 0 [3]N[0]N-1 0 -5 0 [-1]N[0]N1 0 [0]N " }, \
{ 2, { 5,7}, { 2,1 }, { "(-1,1,e)","(-1,1,e)" }, "[-3 0 -7 0 -1 0 4 0 0 0 0 0 0 0 [0]]N[0]N4 0 17 0 7 0 -14 0 0 0 0 0 0 0 [0]N[0]N-1 0 -11 0 -11 0 16 0 0 0 0 0 0 0 [0]N[0]N2 0 6 0 -7 0 0 0 0 0 0 0 [0]N[0]N-1 0 1 0 0 0 0 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,3 }, { "(-1,1,e)","(-1,1,e)" }, "[-3 0 -9 0 -5 0 2 0 0 0 0 0 0 0 [0]]N[0]N4 0 18 0 11 0 -13 0 0 0 0 0 0 0 [0]N[0]N-1 0 -11 0 -12 0 16 0 0 0 0 0 0 0 [0]N[0]N2 0 6 0 -7 0 0 0 0 0 0 0 [0]N[0]N-1 0 1 0 0 0 0 0 0 0 [0]N " }, \
{ 2, { 5,7}, { 1,3 }, { "(-1,1,e)","(-1,1,e)" }, "[-4 0 -10 0 -4 0 3 0 0 0 0 0 0 0 [0]]N[0]N4 0 19 0 10 0 -13 0 0 0 0 0 0 0 [0]N[0]N-1 0 -11 0 -12 0 16 0 0 0 0 0 0 0 [0]N[0]N2 0 6 0 -7 0 0 0 0 0 0 0 [0]N[0]N-1 0 1 0 0 0 0 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,1 }, { "(-1,1,e)","(-1,1,e)" }, "[-4 0 -13 0 -10 0 0 0 0 0 0 0 0 0 [0]]N[0]N10 0 44 0 45 0 0 0 0 0 0 0 0 0 [0]N[0]N-6 0 -43 0 -62 0 0 0 0 0 0 0 0 0 [0]N[0]N1 0 16 0 37 0 0 0 0 0 0 0 0 0 [0]N[0]N-2 0 -10 0 0 0 0 0 0 0 0 0 [0]N[0]N1 0 0 0 0 0 0 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,10 }, { "(1,1,e)","(-1,1,e)" }, "[-4 0 -4 0 3 0 2 0 [0]]N[0]N4 0 6 0 -10 0 -1 0 [2]N[0]N-1 0 -4 0 8 0 -2 0 [-1]N[0]N1 0 -2 0 1 0 [0]N " }, \
{ 2, { 3,9}, { 1,9 }, { "(1,1,e)","(-1,1,e)" }, "[-4 0 -4 0 3 0 2 0 [0]]N[0]N8 0 12 0 -12 0 -7 0 [0]N[0]N-5 0 -13 0 13 0 5 0 [0]N[0]N1 0 6 0 -6 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,4 }, { "(1,1,e)","(-1,1,e)" }, "[-4 0 -6 0 -2 0 -2 0 [-1]]N[0]N4 0 9 0 -1 0 5 0 [3]N[0]N-1 0 -5 0 3 0 -4 0 [-1]N[0]N1 0 -1 0 1 0 [0]N " }, \
{ 2, { 3,9}, { 1,48 }, { "(1,1,e)","(-1,1,e)" }, "[-4 0 -8 0 [-3]]N[0]N2 0 9 0 [5] 0 3 0 1N[0]N-3 0 [-3] 0 -2N[0]N[1]N " }, \
{ 2, { 3,5}, { 1,1 }, { "(1,1,e)","(-1,1,e)" }, "[-4 0 -8 0 [-3]]N[0]N4 0 12 0 [4]N[0]N-1 0 -6 0 [-1]N[0]N1 0 [0]N " }, \
{ 2, { 5,7}, { 1,3 }, { "(1,1,e)","(-1,1,e)" }, "[-6 0 -10 0 [-1] 0 2]N[0]N11 0 21 0 [-5] 0 -7N[0]N-6 0 -18 0 [11] 0 5N[0]N1 0 7 0 [-6] 0 -1N[0]N-1 0 [1]N " }, \
{ 2, { 5,7}, { 1,1 }, { "(-1,1,e)","(-1,1,e)" }, "[-6 0 -17 0 -12 0 0 0 0 0 0 0 0 0 [0]]N[0]N11 0 48 0 46 0 0 0 0 0 0 0 0 0 [0]N[0]N-6 0 -44 0 -62 0 0 0 0 0 0 0 0 0 [0]N[0]N1 0 16 0 37 0 0 0 0 0 0 0 0 0 [0]N[0]N-2 0 -10 0 0 0 0 0 0 0 0 0 [0]N[0]N1 0 0 0 0 0 0 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,3 }, { "(1,1,e)","(-1,1,e)" }, "[-6 0 -9 0 -1 0 1 0 [0]]N[0]N11 0 21 0 -6 0 -6 0 [0]N[0]N-6 0 -18 0 11 0 5 0 [0]N[0]N1 0 7 0 -6 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,1 }, { "(1,1,e)","(-1,1,e)" }, "[-8 0 -14 0 -5 0 0 0 [0]]N[0]N24 0 55 0 20 0 0 0 [0]N[0]N-22 0 -68 0 -21 0 0 0 [0]N[0]N8 0 38 0 8 0 0 0 [0]N[0]N-1 0 -10 0 -1 0 0 0 [0]N[0]N1 0 0 0 0 0 [0]N " }, \
{ 2, { 5,7}, { 1,1 }, { "(1,1,e)","(-1,1,e)" }, "[-9 0 -18 0 [-8]]N[0]N24 0 57 0 [24]N[0]N-22 0 -68 0 [-22]N[0]N8 0 38 0 [8]N[0]N-1 0 -10 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 9}, { 13 }, { "(-1,1,e)" }, "[1 0 -1 0 -3 0 0 0 0 0 [0]]N[0]N-1 0 -1 0 5 0 -2 0 0 0 [0]N[0]N1 0 -2 0 1 0 0 0 [0]N " }, \
{ 1, { 10}, { 161 }, { "(1,1,e)" }, "[1 0 -1 0 -3 0 0 0 0 0 [0]]N[0]N-1 0 1 0 9 0 0 0 0 0 [0]N[0]N-6 0 0 0 0 0 [0]N[0]N1 0 0 0 0 0 [0]N " }, \
{ 1, { 9}, { 35 }, { "(1,1,e)" }, "[1 0 -1 0 -3 0 0 0 0 0 [0]]N[0]N-1 0 3 0 -2 0 1 0 [0]N " }, \
{ 1, { 9}, { 6 }, { "(-1,1,e)" }, "[1 0 -1 0 -3 0 0 0 0 0 [0]]N[0]N-3 0 -3 0 7 0 0 0 0 0 [0]N[0]N1 0 4 0 -5 0 0 0 0 0 [0]N[0]N-1 0 1 0 0 0 0 0 [0]N " }, \
{ 2, { 5,7}, { 2,4 }, { "(1,1,e)","(-1,1,e)" }, "[1 0 -1 0 -3 0 [2] 0 2]N[0]N-1 0 0 0 5 0 [-4] 0 -1 0 1N[0]N1 0 -3 0 [3] 0 -1N " }, \
{ 2, { 5,7}, { 2,5 }, { "(1,1,e)","(-1,1,e)" }, "[1 0 -1 0 -3 0 [2] 0 2]N[0]N-2 0 0 0 8 0 [-3] 0 -3N[0]N1 0 2 0 -7 0 [3] 0 1N[0]N-1 0 2 0 [-1]N " }, \
{ 1, { 10}, { 77 }, { "(-1,1,e)" }, "[1 0 -1 0 -5 0 [-2]]N[0]N-2 0 -2 0 7 0 [3]N[0]N1 0 3 0 -4 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 9}, { 18 }, { "(-1,1,e)" }, "[1 0 0 0 -1 0 1 0 0 0 [0]]N[0]N-1 0 -1 0 4 0 -2 0 0 0 [0]N[0]N1 0 -2 0 1 0 0 0 [0]N " }, \
{ 1, { 9}, { 5 }, { "(-1,1,e)" }, "[1 0 0 0 -1 0 1 0 0 0 [0]]N[0]N-1 0 2 0 -2 0 1 0 [0]N " }, \
{ 2, { 5,7}, { 2,2 }, { "(1,1,e)","(1,1,e)" }, "[1 0 0 0 -2 0 [0] 0 -1 0 -1]N[0]N-1 0 -1 0 3 0 [-2] 0 1 0 1N[0]N1 0 -2 0 [2] 0 -1N " }, \
{ 1, { 10}, { 28 }, { "(-1,1,e)" }, "[1 0 0 0 -3 0 [-1]]N[0]N-1 0 -1 0 4 0 [0] 0 -1N[0]N1 0 -2 0 [1]N " }, \
{ 1, { 10}, { 40 }, { "(-1,1,e)" }, "[1 0 0 0 -3 0 [-1]]N[0]N-2 0 -3 0 4 0 [2]N[0]N1 0 3 0 -3 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 10}, { 103 }, { "(1,1,e)" }, "[1 0 0 0 -3 0 [-1]]N[0]N-2 0 -3 0 4 0 [2]N[0]N1 0 3 0 -3 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 10}, { 151 }, { "(-1,1,e)" }, "[1 0 0 0 -3 0 [-1]]N[0]N1 0 6 0 [2]N[0]N-1 0 -4 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 151 }, { "(-1,-1,e)" }, "[1 0 0 0 -3 0 [-1]]N[0]N1 0 6 0 [2]N[0]N-1 0 -4 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 76 }, { "(-1,1,e)" }, "[1 0 0 0 -4 0 -4 0 [0]]N[0]N-2 0 -2 0 6 0 4 0 [0]N[0]N1 0 3 0 -4 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 1, { 10}, { 13 }, { "(-1,1,e)" }, "[1 0 0 0 [-1] 0 -1 0 -1 0 -1]N[0]N-2 0 [1] 0 0 0 2N[0]N[1] 0 -1N " }, \
{ 1, { 8}, { 3 }, { "(1,1,e)" }, "[1 0 0 0 [-1] 0 0 0 1]N[0]N-1 0 [2] 0 -1N " }, \
{ 2, { 6,6}, { 1,1 }, { "(1,1,e)","(1,1,e)" }, "[1 0 0 0 [-2] 0 -2 0 1 0 2 0 1]N[0]N-2 0 [2] 0 2 0 0 0 -2N[0]N[1] 0 -2 0 1N " }, \
{ 1, { 8}, { 4 }, { "(-1,1,e)" }, "[1 0 0 0 [-2] 0 -2]N[0]N-1 0 -2 0 [3] 0 1N[0]N1 0 [-1]N " }, \
{ 1, { 10}, { 90 }, { "(-1,1,e)" }, "[1 0 0 0 [-2] 0 -2]N[0]N-2 0 -3 0 [4] 0 2N[0]N1 0 3 0 [-3] 0 -1N[0]N-1 0 [1]N " }, \
{ 1, { 10}, { 90 }, { "(-1,-1,e)" }, "[1 0 0 0 [-2] 0 -2]N[0]N-2 0 -3 0 [4] 0 2N[0]N1 0 3 0 [-3] 0 -1N[0]N-1 0 [1]N " }, \
{ 1, { 9}, { 37 }, { "(1,1,e)" }, "[1 0 0 0 [-2] 0 -2]N[0]N-2 0 [1] 0 1 0 1N[0]N[1] 0 -1N " }, \
{ 1, { 10}, { 158 }, { "(-1,1,e)" }, "[1 0 0 0 [-2] 0 -2]N[0]N1 0 [6] 0 2N[0]N-1 0 [-4] 0 -1N[0]N[1]N " }, \
{ 1, { 10}, { 58 }, { "(-1,1,e)" }, "[1 0 0 0 [-2] 0 -3 0 -2 0 -1]N[0]N-2 0 [2] 0 3 0 3N[0]N[1] 0 -2N " }, \
{ 1, { 10}, { 3 }, { "(-1,1,e)" }, "[1 0 0 0 [0] 0 1 0 0 0 -1]N[0]N-1 0 [2] 0 -2 0 1N " }, \
{ 1, { 10}, { 4 }, { "(1,1,e)" }, "[1 0 0 0 [0] 0 2 0 2]N[0]N-1 0 -2 0 [2] 0 -3 0 -1N[0]N1 0 [-1] 0 1N " }, \
{ 1, { 10}, { 24 }, { "(1,1,e)" }, "[1 0 1 0 -1 0 -1 0 [1]]N[0]N-1 0 -1 0 3 0 0 0 [-1]N[0]N1 0 -2 0 1 0 [0]N " }, \
{ 2, { 4,7}, { 1,5 }, { "(1,1,e)","(-1,1,e)" }, "[1 0 1 0 -1 0 -2 0 -2 0 [0]]N[0]N-1 0 -4 0 0 0 3 0 3 0 [0]N[0]N2 0 2 0 -3 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 2, { 4,7}, { 1,4 }, { "(1,1,e)","(-1,1,e)" }, "[1 0 1 0 -1 0 -2 0 -2 0 [0]]N[0]N-2 0 1 0 2 0 1 0 [-1]N[0]N1 0 -2 0 1 0 [0]N " }, \
{ 1, { 10}, { 165 }, { "(-1,1,e)" }, "[1 0 1 0 -1 0 [0]]N[0]N-1 0 -1 0 0 0 2 0 [0]N[0]N1 0 -1 0 0 0 [0]N " }, \
{ 1, { 10}, { 92 }, { "(-1,1,e)" }, "[1 0 1 0 -1 0 [0]]N[0]N-1 0 -1 0 0 0 2 0 [0]N[0]N1 0 2 0 -2 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 1, { 10}, { 92 }, { "(-1,-1,e)" }, "[1 0 1 0 -1 0 [0]]N[0]N-1 0 -1 0 0 0 2 0 [0]N[0]N1 0 2 0 -2 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 1, { 10}, { 68 }, { "(1,1,e)" }, "[1 0 1 0 -1 0 [0]]N[0]N-1 0 -1 0 3 0 [0] 0 -1N[0]N1 0 -2 0 [1]N " }, \
{ 1, { 10}, { 117 }, { "(-1,1,e)" }, "[1 0 1 0 -1 0 [0]]N[0]N-1 0 -2 0 2 0 [1]N[0]N1 0 2 0 -2 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 10}, { 117 }, { "(-1,-1,e)" }, "[1 0 1 0 -1 0 [0]]N[0]N-1 0 -2 0 2 0 [1]N[0]N1 0 2 0 -2 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 5}, { 2 }, { "(-1,1,e)" }, "[1 0 1 0 -1 0 [0]]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 10}, { 14 }, { "(1,1,e)" }, "[1 0 1 0 -1 0 [0]]N[0]N-2 0 -2 0 1 0 3 0 [0]N[0]N1 0 3 0 -3 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 1, { 10}, { 27 }, { "(1,1,e)" }, "[1 0 1 0 -1 0 [0]]N[0]N-2 0 -3 0 3 0 [2]N[0]N1 0 3 0 -3 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 10}, { 159 }, { "(1,1,e)" }, "[1 0 1 0 -1 0 [0]]N[0]N-2 0 -5 0 -1 0 [0]N[0]N1 0 4 0 1 0 [0]N[0]N-1 0 0 0 [0]N " }, \
{ 1, { 10}, { 85 }, { "(1,1,e)" }, "[1 0 1 0 -1 0 [0]]N[0]N-4 0 -9 0 -3 0 [0]N[0]N4 0 12 0 4 0 [0]N[0]N-1 0 -6 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 1, { 10}, { 85 }, { "(1,-1,e)" }, "[1 0 1 0 -1 0 [0]]N[0]N-4 0 -9 0 -3 0 [0]N[0]N4 0 12 0 4 0 [0]N[0]N-1 0 -6 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 1, { 10}, { 6 }, { "(1,1,e)" }, "[1 0 1 0 -2 0 -3 0 [0]]N[0]N-3 0 -4 0 4 0 4 0 [0]N[0]N1 0 4 0 -4 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 1, { 9}, { 2 }, { "(-1,1,e)" }, "[1 0 1 0 0 0 0 0 -1 0 [0]]N[0]N-1 0 1 0 -1 0 1 0 [0]N " }, \
{ 1, { 10}, { 1 }, { "(1,1,e)" }, "[1 0 1 0 0 0 0 0 [0] 0 -1]N[0]N-1 0 1 0 -1 0 [1]N " }, \
{ 1, { 10}, { 20 }, { "(1,1,e)" }, "[1 0 1 0 0 0 1 0 [2]]N[0]N-1 0 -2 0 1 0 -2 0 [-1]N[0]N1 0 -1 0 1 0 [0]N " }, \
{ 1, { 10}, { 34 }, { "(-1,1,e)" }, "[1 0 1 0 0 0 [2] 0 1]N[0]N-1 0 -2 0 1 0 [-2] 0 -1N[0]N1 0 -1 0 [1]N " }, \
{ 1, { 9}, { 7 }, { "(-1,1,e)" }, "[1 0 1 0 1 0 2 0 0 0 [0]]N[0]N-1 0 -2 0 1 0 -3 0 0 0 [0]N[0]N1 0 -1 0 1 0 0 0 [0]N " }, \
{ 1, { 10}, { 145 }, { "(1,1,e)" }, "[1 0 1 0 1 0 2 0 0 0 [0]]N[0]N-1 0 0 0 -4 0 0 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 1, { 6}, { 1 }, { "(-1,1,e)" }, "[1 0 1 0 [0] 0 -1]N[0]N-1 0 [1]N " }, \
{ 1, { 10}, { 102 }, { "(-1,1,e)" }, "[1 0 1 0 [0] 0 -1]N[0]N-2 0 -3 0 [3] 0 2N[0]N1 0 3 0 [-3] 0 -1N[0]N-1 0 [1]N " }, \
{ 1, { 10}, { 102 }, { "(-1,-1,e)" }, "[1 0 1 0 [0] 0 -1]N[0]N-2 0 -3 0 [3] 0 2N[0]N1 0 3 0 [-3] 0 -1N[0]N-1 0 [1]N " }, \
{ 1, { 9}, { 19 }, { "(1,1,e)" }, "[1 0 1 0 [0] 0 -1]N[0]N-2 0 [0] 0 1 0 1N[0]N[1] 0 -1N " }, \
{ 1, { 10}, { 18 }, { "(1,1,e)" }, "[1 0 1 0 [0] 0 -1]N[0]N1 0 0 0 -3 0 [1] 0 1N[0]N-1 0 2 0 [-1]N " }, \
{ 2, { 4,6}, { 1,1 }, { "(1,1,e)","(1,1,e)" }, "[1 0 1 0 [0] 0 -2 0 -2 0 -1]N[0]N-2 0 [0] 0 1 0 2N[0]N[1] 0 -1N " }, \
{ 1, { 10}, { 35 }, { "(1,1,e)" }, "[1 0 1 0 [1] 0 0 0 -1 0 -1]N[0]N-2 0 [0] 0 0 0 2N[0]N[1] 0 -1N " }, \
{ 1, { 8}, { 12 }, { "(1,1,e)" }, "[1 0 1 0 [1] 0 1 0 1]N[0]N-2 0 [-1] 0 -2N[0]N[1]N " }, \
{ 2, { 4,8}, { 1,1 }, { "(1,1,e)","(1,1,e)" }, "[1 0 1 0 [1] 0 1 0 2 0 2 0 1]N[0]N-2 0 [0] 0 -1 0 -1 0 -2N[0]N[1] 0 -1 0 1N " }, \
{ 2, { 5,5}, { 2,2 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 2 0 -1 0 -2 0 1 0 0 0 [0]]N[0]N-2 0 0 0 4 0 -2 0 0 0 [0]N[0]N1 0 -2 0 1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,19 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 2 0 -1 0 [-3] 0 -2]N[0]N-1 0 -3 0 -3 0 2 0 [5] 0 1N[0]N2 0 2 0 -2 0 [-2]N[0]N-1 0 1 0 [0]N " }, \
{ 2, { 3,6}, { 1,1 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 2 0 -1 0 [-3] 0 -2]N[0]N-2 0 -1 0 [3] 0 1N[0]N1 0 [-1]N " }, \
{ 2, { 3,7}, { 1,5 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 2 0 -2 0 -4 0 0 0 0 0 [0]]N[0]N-1 0 -5 0 -1 0 8 0 0 0 0 0 [0]N[0]N2 0 3 0 -5 0 0 0 0 0 [0]N[0]N-1 0 1 0 0 0 0 0 [0]N " }, \
{ 2, { 3,7}, { 1,4 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 2 0 -2 0 -4 0 0 0 0 0 [0]]N[0]N-2 0 0 0 5 0 -2 0 0 0 [0]N[0]N1 0 -2 0 1 0 0 0 [0]N " }, \
{ 1, { 10}, { 154 }, { "(-1,1,e)" }, "[1 0 2 0 -2 0 -4 0 0 0 0 0 [0]]N[0]N-2 0 2 0 9 0 0 0 0 0 [0]N[0]N-6 0 0 0 0 0 [0]N[0]N1 0 0 0 0 0 [0]N " }, \
{ 2, { 5,6}, { 2,1 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 2 0 0 0 -2 0 -1 0 [1]]N[0]N-2 0 0 0 3 0 0 0 [-1]N[0]N1 0 -2 0 1 0 [0]N " }, \
{ 1, { 10}, { 74 }, { "(1,1,e)" }, "[1 0 2 0 0 0 -2 0 [0]]N[0]N-1 0 -1 0 2 0 1 0 [-1]N[0]N1 0 -2 0 1 0 [0]N " }, \
{ 1, { 10}, { 131 }, { "(1,1,e)" }, "[1 0 2 0 0 0 -2 0 [0]]N[0]N-1 0 -2 0 1 0 2 0 [0]N[0]N1 0 -1 0 0 0 [0]N " }, \
{ 1, { 10}, { 25 }, { "(1,1,e)" }, "[1 0 2 0 0 0 -2 0 [0]]N[0]N-2 0 -3 0 2 0 3 0 [0]N[0]N1 0 3 0 -3 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 1, { 10}, { 56 }, { "(-1,1,e)" }, "[1 0 2 0 0 0 -2 0 [0]]N[0]N-2 0 -3 0 2 0 3 0 [0]N[0]N1 0 3 0 -3 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 1, { 9}, { 8 }, { "(-1,1,e)" }, "[1 0 2 0 0 0 [-1] 0 -1]N[0]N-2 0 -1 0 [2] 0 1N[0]N1 0 [-1]N " }, \
{ 2, { 4,8}, { 1,8 }, { "(1,1,e)","(-1,1,e)" }, "[1 0 2 0 0 0 [-2] 0 -3 0 -1]N[0]N-1 0 -4 0 -2 0 [3] 0 4 0 1N[0]N2 0 2 0 [-2] 0 -2N[0]N-1 0 [1]N " }, \
{ 2, { 3,8}, { 1,1 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 2 0 0 0 [1] 0 3 0 2]N[0]N-2 0 -1 0 [1] 0 -3 0 -1N[0]N1 0 [-1] 0 1N " }, \
{ 2, { 6,6}, { 1,1 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 2 0 1 0 -2 0 [-2] 0 0 0 1]N[0]N-2 0 0 0 2 0 [2] 0 -2N[0]N1 0 -2 0 [1]N " }, \
{ 2, { 4,8}, { 1,6 }, { "(1,1,e)","(-1,1,e)" }, "[1 0 2 0 1 0 -2 0 [-3] 0 -2]N[0]N-1 0 -4 0 -2 0 2 0 [5] 0 1N[0]N2 0 2 0 -2 0 [-2]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 10}, { 7 }, { "(1,1,e)" }, "[1 0 2 0 1 0 0 0 [1]]N[0]N-1 0 -2 0 0 0 -1 0 [-1]N[0]N1 0 -1 0 1 0 [0]N " }, \
{ 1, { 10}, { 36 }, { "(1,1,e)" }, "[1 0 2 0 1 0 [1]]N[0]N-1 0 -1 0 -1 0 -1 0 [-1]N[0]N1 0 -1 0 1 0 [0]N " }, \
{ 1, { 10}, { 10 }, { "(-1,1,e)" }, "[1 0 2 0 1 0 [1]]N[0]N-1 0 -2 0 0 0 [-1] 0 -1N[0]N1 0 -1 0 [1]N " }, \
{ 1, { 10}, { 121 }, { "(1,1,e)" }, "[1 0 2 0 1 0 [1]]N[0]N-1 0 -3 0 -1 0 [0]N[0]N1 0 2 0 -1 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 7}, { 6 }, { "(-1,1,e)" }, "[1 0 2 0 1 0 [1]]N[0]N-2 0 -2 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 86 }, { "(-1,1,e)" }, "[1 0 2 0 1 0 [1]]N[0]N-2 0 -4 0 0 0 [1]N[0]N1 0 3 0 -2 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 10}, { 86 }, { "(-1,-1,e)" }, "[1 0 2 0 1 0 [1]]N[0]N-2 0 -4 0 0 0 [1]N[0]N1 0 3 0 -2 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 10}, { 163 }, { "(-1,1,e)" }, "[1 0 2 0 1 0 [1]]N[0]N2 0 [1]N[0]N-1 0 -3 0 [-1]N[0]N1 0 [0]N " }, \
{ 2, { 4,8}, { 1,1 }, { "(1,1,e)","(-1,1,e)" }, "[1 0 2 0 2 0 1 0 [1] 0 1 0 1]N[0]N-2 0 -1 0 -1 0 [0] 0 -2N[0]N1 0 -1 0 [1]N " }, \
{ 2, { 4,7}, { 1,2 }, { "(1,1,e)","(1,1,e)" }, "[1 0 2 0 2 0 2 0 1 0 [1]]N[0]N-2 0 -1 0 -1 0 -1 0 [-1]N[0]N1 0 -1 0 1 0 [0]N " }, \
{ 2, { 5,7}, { 2,6 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 2 0 2 0 [2] 0 -1 0 -1]N[0]N-1 0 -4 0 -3 0 [-1] 0 3 0 1N[0]N2 0 2 0 [-1] 0 -2N[0]N-1 0 [1]N " }, \
{ 1, { 6}, { 2 }, { "(-1,1,e)" }, "[1 0 2 0 [2]]N[0]N-1 0 -3 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 83 }, { "(-1,1,e)" }, "[1 0 2 0 [2]]N[0]N-2 0 -4 0 [0] 0 1N[0]N1 0 3 0 [-2] 0 -1N[0]N-1 0 [1]N " }, \
{ 1, { 10}, { 83 }, { "(-1,-1,e)" }, "[1 0 2 0 [2]]N[0]N-2 0 -4 0 [0] 0 1N[0]N1 0 3 0 [-2] 0 -1N[0]N-1 0 [1]N " }, \
{ 1, { 7}, { 7 }, { "(-1,1,e)" }, "[1 0 2 0 [2]]N[0]N-2 0 [-2] 0 -1N[0]N[1]N " }, \
{ 1, { 10}, { 141 }, { "(1,1,e)" }, "[1 0 2 0 [2]]N[0]N-3 0 -7 0 [-3]N[0]N1 0 5 0 [1]N[0]N-1 0 [0]N " }, \
{ 1, { 10}, { 106 }, { "(-1,1,e)" }, "[1 0 2 0 [2]]N[0]N-5 0 -11 0 [-5]N[0]N4 0 13 0 [4]N[0]N-1 0 -6 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 106 }, { "(-1,-1,e)" }, "[1 0 2 0 [2]]N[0]N-5 0 -11 0 [-5]N[0]N4 0 13 0 [4]N[0]N-1 0 -6 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 9}, { 40 }, { "(-1,1,e)" }, "[1 0 2 0 [2]]N[0]N1 0 2 0 0 0 [0]N[0]N-2 0 -2 0 [-1]N[0]N1 0 [0]N " }, \
{ 2, { 4,8}, { 1,17 }, { "(1,1,e)","(1,1,e)" }, "[1 0 2 0 [3] 0 2 0 1]N[0]N-2 0 -8 0 [-10] 0 -8 0 -2N[0]N1 0 7 0 [11] 0 7 0 1N[0]N-2 0 [-5] 0 -2N[0]N[1]N " }, \
{ 2, { 4,8}, { 1,17 }, { "(1,1,e)","(1,-1,e)" }, "[1 0 2 0 [3] 0 2 0 1]N[0]N-2 0 -8 0 [-10] 0 -8 0 -2N[0]N1 0 7 0 [11] 0 7 0 1N[0]N-2 0 [-5] 0 -2N[0]N[1]N " }, \
{ 2, { 4,4}, { 1,1 }, { "(1,1,e)","(1,1,e)" }, "[1 0 2 0 [3] 0 2 0 1]N[0]N-2 0 [-2] 0 -2N[0]N[1]N " }, \
{ 1, { 10}, { 53 }, { "(1,1,e)" }, "[1 0 3 0 0 0 -3 0 0 0 0 0 [0]]N[0]N-3 0 -2 0 6 0 -1 0 0 0 [0]N[0]N2 0 -3 0 1 0 0 0 [0]N " }, \
{ 1, { 10}, { 134 }, { "(-1,1,e)" }, "[1 0 3 0 0 0 -3 0 0 0 0 0 [0]]N[0]N-4 0 -3 0 7 0 0 0 0 0 [0]N[0]N1 0 4 0 -5 0 0 0 0 0 [0]N[0]N-1 0 1 0 0 0 0 0 [0]N " }, \
{ 1, { 10}, { 120 }, { "(1,1,e)" }, "[1 0 3 0 0 0 -3 0 0 0 0 0 [0]]N[0]N-4 0 -3 0 7 0 0 0 0 0 [0]N[0]N3 0 -4 0 1 0 0 0 [0]N " }, \
{ 2, { 3,8}, { 1,8 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 3 0 0 0 -5 0 [-2]]N[0]N-1 0 -5 0 -3 0 7 0 [3]N[0]N2 0 3 0 -4 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 10}, { 55 }, { "(1,1,e)" }, "[1 0 3 0 1 0 -1 0 1 0 0 0 [0]]N[0]N-3 0 -3 0 3 0 -2 0 0 0 [0]N[0]N2 0 -2 0 1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,15 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 3 0 1 0 -3 0 -3 0 -2 0 [0]]N[0]N-3 0 -5 0 2 0 4 0 3 0 [0]N[0]N3 0 1 0 -3 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 2, { 3,8}, { 1,6 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 3 0 1 0 -4 0 -4 0 [0]]N[0]N-1 0 -5 0 -3 0 6 0 4 0 [0]N[0]N2 0 3 0 -4 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,46 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 3 0 1 0 -4 0 -4 0 [0]]N[0]N-2 0 -2 0 3 0 2 0 [0]N[0]N1 0 -1 0 0 0 [0]N " }, \
{ 1, { 10}, { 133 }, { "(1,1,e)" }, "[1 0 3 0 2 0 -1 0 [0]]N[0]N-1 0 -3 0 -2 0 1 0 [0]N[0]N1 0 0 0 0 0 [0]N " }, \
{ 1, { 10}, { 111 }, { "(-1,1,e)" }, "[1 0 3 0 2 0 -1 0 [0]]N[0]N-2 0 -4 0 -1 0 2 0 [0]N[0]N1 0 3 0 -2 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 1, { 10}, { 21 }, { "(1,1,e)" }, "[1 0 3 0 2 0 -1 0 [0]]N[0]N-3 0 -5 0 0 0 3 0 [0]N[0]N1 0 4 0 -3 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 2, { 5,7}, { 2,6 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 3 0 2 0 0 0 0 0 -1 0 [0]]N[0]N-3 0 -5 0 0 0 1 0 2 0 [0]N[0]N3 0 1 0 -2 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 2, { 3,8}, { 1,1 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 3 0 2 0 0 0 1 0 [2]]N[0]N-2 0 -2 0 1 0 -2 0 [-1]N[0]N1 0 -1 0 1 0 [0]N " }, \
{ 2, { 3,7}, { 1,2 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 3 0 2 0 1 0 2 0 0 0 [0]]N[0]N-2 0 -2 0 1 0 -3 0 0 0 [0]N[0]N1 0 -1 0 1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,21 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 3 0 2 0 1 0 2 0 0 0 [0]]N[0]N-3 0 -5 0 0 0 0 0 2 0 [0]N[0]N3 0 1 0 -2 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,8 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 3 0 2 0 [-2] 0 -5 0 -2]N[0]N-1 0 -5 0 -4 0 [4] 0 6 0 1N[0]N2 0 3 0 [-3] 0 -2N[0]N-1 0 [1]N " }, \
{ 2, { 5,6}, { 2,2 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 3 0 3 0 0 0 -2 0 [0]]N[0]N-1 0 -5 0 -4 0 2 0 3 0 [0]N[0]N2 0 3 0 -3 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 2, { 5,7}, { 2,7 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 3 0 3 0 0 0 -2 0 [0]]N[0]N-3 0 -5 0 -1 0 3 0 [1]N[0]N3 0 1 0 -2 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 2, { 4,8}, { 1,13 }, { "(1,1,e)","(-1,1,e)" }, "[1 0 3 0 3 0 [2]]N[0]N-1 0 -4 0 -4 0 [0] 0 2 0 1N[0]N2 0 2 0 [-1] 0 -2N[0]N-1 0 [1]N " }, \
{ 2, { 3,9}, { 1,34 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 3 0 3 0 [2]]N[0]N-1 0 -5 0 -11 0 -10 0 [-3]N[0]N3 0 10 0 11 0 [3]N[0]N-3 0 -5 0 [-1]N[0]N1 0 [0]N " }, \
{ 2, { 3,9}, { 1,34 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 3 0 3 0 [2]]N[0]N-1 0 -7 0 -12 0 [-8] 0 -2N[0]N1 0 6 0 12 0 [7] 0 1N[0]N-2 0 -5 0 [-2]N[0]N1 0 [0]N " }, \
{ 2, { 3,8}, { 1,17 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 3 0 3 0 [2]]N[0]N-2 0 -10 0 -13 0 [-5]N[0]N1 0 8 0 14 0 [4]N[0]N-2 0 -6 0 [-1]N[0]N1 0 [0]N " }, \
{ 2, { 3,8}, { 1,17 }, { "(-1,1,e)","(1,-1,e)" }, "[1 0 3 0 3 0 [2]]N[0]N-2 0 -10 0 -13 0 [-5]N[0]N1 0 8 0 14 0 [4]N[0]N-2 0 -6 0 [-1]N[0]N1 0 [0]N " }, \
{ 2, { 3,4}, { 1,1 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 3 0 3 0 [2]]N[0]N-2 0 -3 0 [-1]N[0]N1 0 [0]N " }, \
{ 2, { 4,8}, { 1,16 }, { "(1,1,e)","(-1,1,e)" }, "[1 0 3 0 3 0 [2]]N[0]N-2 0 -8 0 -11 0 [-7] 0 -2N[0]N1 0 7 0 11 0 [7] 0 1N[0]N-2 0 -5 0 [-2]N[0]N1 0 [0]N " }, \
{ 2, { 6,6}, { 1,2 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 3 0 4 0 1 0 [-2] 0 -2]N[0]N-1 0 -5 0 -5 0 0 0 [5] 0 1N[0]N2 0 3 0 -2 0 [-2]N[0]N-1 0 1 0 [0]N " }, \
{ 2, { 4,8}, { 1,11 }, { "(1,1,e)","(1,1,e)" }, "[1 0 3 0 4 0 2 0 [0] 0 -1]N[0]N-1 0 -4 0 -4 0 -1 0 [3] 0 1N[0]N2 0 2 0 -1 0 [-2]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 10}, { 66 }, { "(1,1,e)" }, "[1 0 4 0 2 0 -2 0 0 0 0 0 [0]]N[0]N-1 0 -8 0 -9 0 5 0 0 0 0 0 [0]N[0]N3 0 8 0 -4 0 0 0 0 0 [0]N[0]N-2 0 1 0 0 0 0 0 [0]N " }, \
{ 1, { 10}, { 101 }, { "(-1,1,e)" }, "[1 0 4 0 2 0 -2 0 0 0 0 0 [0]]N[0]N-4 0 -5 0 5 0 -1 0 0 0 [0]N[0]N3 0 -3 0 1 0 0 0 [0]N " }, \
{ 1, { 10}, { 128 }, { "(-1,1,e)" }, "[1 0 4 0 2 0 -2 0 0 0 0 0 [0]]N[0]N-5 0 -6 0 6 0 0 0 0 0 [0]N[0]N1 0 5 0 -5 0 0 0 0 0 [0]N[0]N-1 0 1 0 0 0 0 0 [0]N " }, \
{ 2, { 5,6}, { 2,3 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 4 0 3 0 -2 0 [-1]]N[0]N-1 0 -5 0 -5 0 4 0 [2]N[0]N2 0 3 0 -3 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 10}, { 63 }, { "(1,1,e)" }, "[1 0 4 0 3 0 0 0 1 0 0 0 [0]]N[0]N-3 0 -4 0 3 0 -2 0 0 0 [0]N[0]N2 0 -2 0 1 0 0 0 [0]N " }, \
{ 2, { 3,8}, { 1,13 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 4 0 4 0 0 0 [0]]N[0]N-1 0 -5 0 -5 0 3 0 [2]N[0]N2 0 3 0 -3 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 2, { 3,9}, { 1,33 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 4 0 4 0 0 0 [0]]N[0]N-1 0 -7 0 -13 0 -7 0 [-2]N[0]N3 0 11 0 10 0 [3]N[0]N-3 0 -5 0 [-1]N[0]N1 0 [0]N " }, \
{ 2, { 3,9}, { 1,33 }, { "(-1,1,e)","(-1,-1,e)" }, "[1 0 4 0 4 0 0 0 [0]]N[0]N-1 0 -7 0 -13 0 -7 0 [-2]N[0]N3 0 11 0 10 0 [3]N[0]N-3 0 -5 0 [-1]N[0]N1 0 [0]N " }, \
{ 2, { 3,8}, { 1,16 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 4 0 4 0 0 0 [0]]N[0]N-2 0 -10 0 -14 0 -4 0 [0]N[0]N1 0 8 0 14 0 4 0 [0]N[0]N-2 0 -6 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 3,3}, { 1,1 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 4 0 4 0 0 0 [0]]N[0]N-2 0 -4 0 0 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 1, { 10}, { 149 }, { "(1,1,e)" }, "[1 0 4 0 4 0 0 0 [0]]N[0]N-2 0 -6 0 -6 0 0 0 [0]N[0]N1 0 4 0 2 0 0 0 [0]N[0]N-1 0 0 0 0 0 [0]N " }, \
{ 1, { 10}, { 149 }, { "(1,-1,e)" }, "[1 0 4 0 4 0 0 0 [0]]N[0]N-2 0 -6 0 -6 0 0 0 [0]N[0]N1 0 4 0 2 0 0 0 [0]N[0]N-1 0 0 0 0 0 [0]N " }, \
{ 1, { 10}, { 2 }, { "(1,1,e)" }, "[1 0 4 0 4 0 0 0 [0]]N[0]N-6 0 -14 0 -10 0 0 0 [0]N[0]N5 0 16 0 6 0 0 0 [0]N[0]N-1 0 -7 0 -1 0 0 0 [0]N[0]N1 0 0 0 0 0 [0]N " }, \
{ 2, { 6,6}, { 1,3 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 4 0 4 0 [0] 0 -3 0 -1]N[0]N-1 0 -5 0 -6 0 [2] 0 4 0 1N[0]N2 0 3 0 [-2] 0 -2N[0]N-1 0 [1]N " }, \
{ 2, { 3,8}, { 1,11 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 4 0 5 0 1 0 -2 0 [0]]N[0]N-1 0 -5 0 -5 0 2 0 3 0 [0]N[0]N2 0 3 0 -3 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,32 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 4 0 5 0 1 0 -2 0 [0]]N[0]N-1 0 -7 0 -13 0 -8 0 -1 0 [0]N[0]N3 0 11 0 10 0 3 0 [0]N[0]N-3 0 -5 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,32 }, { "(-1,1,e)","(-1,-1,e)" }, "[1 0 4 0 5 0 1 0 -2 0 [0]]N[0]N-1 0 -7 0 -13 0 -8 0 -1 0 [0]N[0]N3 0 11 0 10 0 3 0 [0]N[0]N-3 0 -5 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,14 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 4 0 5 0 1 0 -2 0 [0]]N[0]N-3 0 -7 0 -2 0 4 0 [2]N[0]N3 0 2 0 -3 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 2, { 3,9}, { 1,47 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 4 0 5 0 1 0 -2 0 [0]]N[0]N-4 0 -12 0 -11 0 -3 0 [0]N[0]N1 0 9 0 13 0 4 0 [0]N[0]N-2 0 -6 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,12 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 4 0 5 0 2 0 -1 0 -2 0 [0]]N[0]N-3 0 -7 0 -2 0 3 0 3 0 [0]N[0]N3 0 2 0 -3 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 3, { 3,4,5}, { 1,1,2 }, { "(-1,1,e)","(1,1,e)","(-1,1,e)" }, "[1 0 4 0 5 0 2 0 -1 0 -2 0 [0]]N[0]N-3 0 -7 0 -2 0 3 0 3 0 [0]N[0]N3 0 2 0 -3 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,20 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 4 0 6 0 6 0 4 0 0 0 [0]]N[0]N-1 0 -8 0 -17 0 -15 0 -8 0 0 0 [0]N[0]N3 0 13 0 14 0 5 0 0 0 [0]N[0]N-3 0 -6 0 -1 0 0 0 [0]N[0]N1 0 0 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,45 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 4 0 6 0 6 0 4 0 0 0 [0]]N[0]N-3 0 -8 0 -8 0 -6 0 0 0 [0]N[0]N3 0 4 0 2 0 0 0 [0]N[0]N-1 0 0 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,39 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 4 0 6 0 6 0 4 0 0 0 [0]]N[0]N-4 0 -11 0 -9 0 -3 0 2 0 [0]N[0]N5 0 6 0 -1 0 -1 0 [0]N[0]N-2 0 1 0 0 0 [0]N " }, \
{ 2, { 4,8}, { 1,21 }, { "(1,1,e)","(-1,1,e)" }, "[1 0 4 0 7 0 6 0 [3]]N[0]N-1 0 -5 0 -9 0 -8 0 [-2]N[0]N2 0 4 0 3 0 [0]N[0]N-1 0 0 0 [0]N " }, \
{ 2, { 4,8}, { 1,2 }, { "(1,1,e)","(-1,1,e)" }, "[1 0 4 0 7 0 6 0 [3]]N[0]N-3 0 -11 0 -17 0 -14 0 [-4]N[0]N1 0 9 0 14 0 10 0 [1]N[0]N-2 0 -6 0 -2 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,27 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 4 0 7 0 [7] 0 2]N[0]N-2 0 -11 0 -19 0 [-14] 0 -3N[0]N1 0 8 0 16 0 [9] 0 1N[0]N-2 0 -6 0 [-2]N[0]N1 0 [0]N " }, \
{ 2, { 3,9}, { 1,44 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 4 0 7 0 [7] 0 2]N[0]N-3 0 -9 0 [-10] 0 -3N[0]N3 0 [5] 0 1N[0]N[-1]N " }, \
{ 2, { 6,6}, { 2,2 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 4 0 8 0 8 0 [4]]N[0]N-2 0 -10 0 -18 0 -16 0 [-4]N[0]N1 0 8 0 15 0 10 0 [1]N[0]N-2 0 -6 0 -2 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,43 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 5 0 10 0 11 0 6 0 0 0 [0]]N[0]N-5 0 -18 0 -22 0 -11 0 0 0 [0]N[0]N1 0 11 0 18 0 6 0 0 0 [0]N[0]N-2 0 -7 0 -1 0 0 0 [0]N[0]N1 0 0 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,29 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 5 0 11 0 [12] 0 4]N[0]N-1 0 -8 0 -20 0 [-21] 0 -6N[0]N3 0 13 0 [16] 0 4N[0]N-3 0 [-6] 0 -1N[0]N[1]N " }, \
{ 2, { 3,9}, { 1,24 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 5 0 11 0 [12] 0 4]N[0]N-2 0 -11 0 -21 0 [-18] 0 -4N[0]N1 0 8 0 16 0 [10] 0 1N[0]N-2 0 -6 0 [-2]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 142 }, { "(-1,1,e)" }, "[1 0 5 0 4 0 -1 0 0 0 0 0 [0]]N[0]N-5 0 -7 0 6 0 0 0 0 0 [0]N[0]N1 0 5 0 -5 0 0 0 0 0 [0]N[0]N-1 0 1 0 0 0 0 0 [0]N " }, \
{ 3, { 3,3,5}, { 1,1,2 }, { "(-1,1,e)","(-1,1,e)","(-1,1,e)" }, "[1 0 5 0 7 0 0 0 -4 0 0 0 0 0 [0]]N[0]N-3 0 -9 0 -2 0 8 0 0 0 0 0 [0]N[0]N3 0 3 0 -5 0 0 0 0 0 [0]N[0]N-1 0 1 0 0 0 0 0 [0]N " }, \
{ 3, { 3,3,6}, { 1,1,1 }, { "(-1,1,e)","(-1,1,e)","(-1,1,e)" }, "[1 0 5 0 8 0 3 0 -4 0 -4 0 [0]]N[0]N-3 0 -9 0 -4 0 6 0 4 0 [0]N[0]N3 0 3 0 -4 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,44 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 5 0 8 0 5 0 [2]]N[0]N-1 0 -6 0 -11 0 -6 0 [-1]N[0]N2 0 5 0 2 0 [0]N[0]N-1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,27 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 5 0 8 0 5 0 [2]]N[0]N-1 0 -8 0 -19 0 -16 0 [-5]N[0]N3 0 13 0 15 0 [4]N[0]N-3 0 -6 0 [-1]N[0]N1 0 [0]N " }, \
{ 2, { 4,8}, { 1,15 }, { "(1,1,e)","(-1,1,e)" }, "[1 0 5 0 8 0 6 0 2 0 -1 0 [0]]N[0]N-4 0 -12 0 -9 0 -2 0 2 0 [0]N[0]N5 0 6 0 -1 0 -1 0 [0]N[0]N-2 0 1 0 0 0 [0]N " }, \
{ 2, { 3,8}, { 1,21 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 5 0 9 0 6 0 0 0 [0]]N[0]N-1 0 -6 0 -11 0 -7 0 0 0 [0]N[0]N2 0 5 0 2 0 0 0 [0]N[0]N-1 0 0 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,26 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 5 0 9 0 6 0 0 0 [0]]N[0]N-1 0 -8 0 -19 0 -17 0 -4 0 [0]N[0]N3 0 13 0 15 0 4 0 [0]N[0]N-3 0 -6 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 3,8}, { 1,2 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 5 0 9 0 6 0 0 0 [0]]N[0]N-3 0 -14 0 -21 0 -11 0 0 0 [0]N[0]N1 0 10 0 18 0 6 0 0 0 [0]N[0]N-2 0 -7 0 -1 0 0 0 [0]N[0]N1 0 0 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,41 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 5 0 9 0 6 0 0 0 [0]]N[0]N-4 0 -13 0 -11 0 1 0 [2]N[0]N5 0 7 0 -2 0 [-1]N[0]N-2 0 1 0 [0]N " }, \
{ 2, { 3,9}, { 1,25 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 5 0 9 0 7 0 1 0 -2 0 [0]]N[0]N-4 0 -13 0 -11 0 0 0 3 0 [0]N[0]N5 0 7 0 -2 0 -1 0 [0]N[0]N-2 0 1 0 0 0 [0]N " }, \
{ 2, { 6,6}, { 2,3 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 5 0 9 0 [8] 0 2]N[0]N-2 0 -11 0 -20 0 [-14] 0 -3N[0]N1 0 8 0 16 0 [9] 0 1N[0]N-2 0 -6 0 [-2]N[0]N1 0 [0]N " }, \
{ 2, { 4,8}, { 1,19 }, { "(1,1,e)","(-1,1,e)" }, "[1 0 6 0 11 0 10 0 5 0 0 0 [0]]N[0]N-6 0 -20 0 -20 0 -10 0 0 0 [0]N[0]N1 0 12 0 17 0 6 0 0 0 [0]N[0]N-2 0 -7 0 -1 0 0 0 [0]N[0]N1 0 0 0 0 0 [0]N " }, \
{ 2, { 3,8}, { 1,15 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 6 0 11 0 5 0 -2 0 0 0 0 0 [0]]N[0]N-4 0 -15 0 -11 0 5 0 0 0 0 0 [0]N[0]N5 0 8 0 -4 0 0 0 0 0 [0]N[0]N-2 0 1 0 0 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,30 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 6 0 12 0 10 0 [4]]N[0]N-1 0 -8 0 -21 0 -20 0 [-6]N[0]N3 0 13 0 16 0 [4]N[0]N-3 0 -6 0 [-1]N[0]N1 0 [0]N " }, \
{ 2, { 3,9}, { 1,22 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 6 0 12 0 10 0 [4]]N[0]N-2 0 -11 0 -22 0 -17 0 [-4]N[0]N1 0 8 0 16 0 10 0 [1]N[0]N-2 0 -6 0 -2 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,28 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 6 0 13 0 11 0 2 0 [0]]N[0]N-1 0 -8 0 -21 0 -21 0 -5 0 [0]N[0]N3 0 13 0 16 0 4 0 [0]N[0]N-3 0 -6 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 3, { 3,3,6}, { 1,1,2 }, { "(-1,1,e)","(-1,1,e)","(-1,1,e)" }, "[1 0 6 0 14 0 16 0 8 0 0 0 [0]]N[0]N-1 0 -9 0 -25 0 -28 0 -12 0 0 0 [0]N[0]N3 0 15 0 20 0 6 0 0 0 [0]N[0]N-3 0 -7 0 -1 0 0 0 [0]N[0]N1 0 0 0 0 0 [0]N " }, \
{ 1, { 10}, { 139 }, { "(-1,1,e)" }, "[1 0 6 0 6 0 0 0 0 0 0 0 [0]]N[0]N-1 0 -13 0 -21 0 0 0 0 0 0 0 [0]N[0]N7 0 21 0 0 0 0 0 0 0 [0]N[0]N-1 0 -8 0 0 0 0 0 0 0 [0]N[0]N1 0 0 0 0 0 0 0 [0]N " }, \
{ 2, { 3,8}, { 1,20 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 6 0 [10] 0 4]N[0]N-1 0 -7 0 [-13] 0 -4N[0]N2 0 [6] 0 1N[0]N[-1]N " }, \
{ 2, { 3,9}, { 1,31 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 6 0 [10] 0 4]N[0]N-2 0 -12 0 [-22] 0 -11 0 -2N[0]N1 0 8 0 [17] 0 8 0 1N[0]N-2 0 [-6] 0 -2N[0]N[1]N " }, \
{ 2, { 3,8}, { 1,7 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 6 0 [10] 0 4]N[0]N-3 0 -15 0 [-23] 0 -8N[0]N1 0 10 0 [19] 0 5N[0]N-2 0 [-7] 0 -1N[0]N[1]N " }, \
{ 2, { 6,6}, { 3,3 }, { "(1,1,e)","(1,1,e)" }, "[1 0 6 0 [11] 0 6 0 1]N[0]N-2 0 -12 0 [-22] 0 -12 0 -2N[0]N1 0 8 0 [17] 0 8 0 1N[0]N-2 0 [-6] 0 -2N[0]N[1]N " }, \
{ 2, { 3,8}, { 1,19 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 7 0 15 0 10 0 0 0 0 0 0 0 [0]]N[0]N-6 0 -25 0 -25 0 0 0 0 0 0 0 [0]N[0]N1 0 13 0 22 0 0 0 0 0 0 0 [0]N[0]N-2 0 -8 0 0 0 0 0 0 0 [0]N[0]N1 0 0 0 0 0 0 0 [0]N " }, \
{ 3, { 3,3,6}, { 1,1,3 }, { "(-1,1,e)","(-1,1,e)","(1,1,e)" }, "[1 0 7 0 17 0 16 0 4 0 [0]]N[0]N-1 0 -9 0 -27 0 -30 0 -8 0 [0]N[0]N3 0 15 0 21 0 5 0 [0]N[0]N-3 0 -7 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,28 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 7 0 [14] 0 9 0 2]N[0]N-2 0 -12 0 [-24] 0 -15 0 -3N[0]N1 0 8 0 [17] 0 9 0 1N[0]N-2 0 [-6] 0 -2N[0]N[1]N " }, \
{ 4, { 3,3,3,3}, { 1,1,1,1 }, { "(-1,1,e)","(-1,1,e)","(-1,1,e)","(-1,1,e)" }, "[1 0 8 0 24 0 32 0 16 0 0 0 0 0 0 0 [0]]N[0]N-4 0 -24 0 -48 0 -32 0 0 0 0 0 0 0 [0]N[0]N6 0 24 0 24 0 0 0 0 0 0 0 [0]N[0]N-4 0 -8 0 0 0 0 0 0 0 [0]N[0]N1 0 0 0 0 0 0 0 [0]N " }, \
{ 2, { 5,7}, { 2,3 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 [-1] 0 -5 0 0 0 2]N[0]N-3 0 [-1] 0 10 0 -2 0 -3N[0]N1 0 [3] 0 -8 0 3 0 1N[0]N[-1] 0 2 0 -1N " }, \
{ 2, { 3,5}, { 1,2 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 [1] 0 -3 0 -2]N[0]N-1 0 [-2] 0 3 0 1N[0]N[1] 0 -1N " }, \
{ 1, { 10}, { 15 }, { "(1,1,e)" }, "[1 0 [1] 0 -3 0 -2]N[0]N-3 0 [-4] 0 5 0 3N[0]N1 0 [4] 0 -4 0 -1N[0]N[-1] 0 1N " }, \
{ 1, { 8}, { 8 }, { "(1,1,e)" }, "[1 0 [2] 0 -1 0 -1]N[0]N-1 0 [-2] 0 2 0 1N[0]N[1] 0 -1N " }, \
{ 1, { 10}, { 129 }, { "(-1,1,e)" }, "[1 0 [2] 0 -1 0 -1]N[0]N-1 0 [-2] 0 2 0 1N[0]N[1] 0 -1N " }, \
{ 1, { 10}, { 31 }, { "(1,1,e)" }, "[1 0 [2] 0 -1 0 -1]N[0]N1 0 0 0 [-3] 0 1 0 1N[0]N-1 0 [2] 0 -1N " }, \
{ 2, { 3,9}, { 1,2 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 [2] 0 0 0 -1 0 -3 0 -2]N[0]N-1 0 [-2] 0 1 0 -1 0 3 0 1N[0]N[1] 0 -1 0 1 0 -1N " }, \
{ 1, { 10}, { 34 }, { "(1,1,e)" }, "[1 0 [2] 0 0 0 1 0 1]N[0]N-1 0 [-2] 0 1 0 -2 0 -1N[0]N[1] 0 -1 0 1N " }, \
{ 2, { 3,7}, { 1,2 }, { "(-1,1,e)","(-1,1,e)" }, "[1 0 [2] 0 1 0 3 0 2]N[0]N-1 0 [-2] 0 1 0 -3 0 -1N[0]N[1] 0 -1 0 1N " }, \
{ 2, { 3,9}, { 1,21 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 [2] 0 1 0 3 0 2]N[0]N1 0 2 0 [-1] 0 -2 0 -5 0 -1N[0]N-2 0 [-1] 0 2 0 2N[0]N[1] 0 -1N " }, \
{ 1, { 6}, { 3 }, { "(1,1,e)" }, "[1 0 [3] 0 1]N[0]N-1 0 [-3] 0 -1N[0]N[1]N " }, \
{ 1, { 10}, { 164 }, { "(-1,1,e)" }, "[1 0 [3] 0 1]N[0]N-2 0 [-4] 0 0 0 1N[0]N[2] 0 -1N " }, \
{ 1, { 10}, { 19 }, { "(-1,1,e)" }, "[1 0 [3] 0 1]N[0]N-3 0 [-5] 0 1 0 2N[0]N1 0 [4] 0 -3 0 -1N[0]N[-1] 0 1N " }, \
{ 1, { 10}, { 104 }, { "(1,1,e)" }, "[1 0 [3] 0 1]N[0]N-5 0 [-11] 0 -5N[0]N4 0 [13] 0 4N[0]N-1 0 [-6] 0 -1N[0]N[1]N " }, \
{ 1, { 10}, { 104 }, { "(-1,1,e)" }, "[1 0 [3] 0 1]N[0]N-5 0 [-11] 0 -5N[0]N4 0 [13] 0 4N[0]N-1 0 [-6] 0 -1N[0]N[1]N " }, \
{ 1, { 10}, { 164 }, { "(1,1,e)" }, "[1 0 [3] 0 1]N[0]N1 0 0 0 [-4] 0 -2N[0]N-1 0 [2]N " }, \
{ 1, { 10}, { 115 }, { "(1,1,e)" }, "[1 0 [3] 0 1]N[0]N1 0 1 0 [-1] 0 1 0 1N[0]N-2 0 [-1] 0 -2N[0]N[1]N " }, \
{ 1, { 10}, { 115 }, { "(-1,1,e)" }, "[1 0 [3] 0 1]N[0]N1 0 1 0 [-1] 0 1 0 1N[0]N-2 0 [-1] 0 -2N[0]N[1]N " }, \
{ 1, { 8}, { 18 }, { "(1,1,e)" }, "[1 0 [3] 0 1]N[0]N1 0 [1] 0 1N[0]N-1 0 [-3] 0 -1N[0]N[1]N " }, \
{ 1, { 10}, { 19 }, { "(1,1,e)" }, "[1 0 [3] 0 1]N[0]N2 0 1 0 [-5] 0 -3N[0]N-1 0 -3 0 [4] 0 1N[0]N1 0 [-1]N " }, \
{ 2, { 3,9}, { 1,11 }, { "(-1,1,e)","(1,1,e)" }, "[1 0 [3] 0 5 0 8 0 4]N[0]N-3 0 [-11] 0 -15 0 -16 0 -4N[0]N1 0 [9] 0 14 0 10 0 1N[0]N[-2] 0 -6 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 4,8}, { 1,20 }, { "(1,1,e)","(1,1,e)" }, "[1 0 [5] 0 7 0 6 0 2]N[0]N-1 0 [-6] 0 -10 0 -7 0 -1N[0]N[2] 0 5 0 2N[0]N[0] 0 -1N " }, \
{ 2, { 4,8}, { 1,7 }, { "(1,1,e)","(1,1,e)" }, "[1 0 [5] 0 7 0 6 0 2]N[0]N-3 0 [-12] 0 -18 0 -13 0 -3N[0]N1 0 [9] 0 15 0 9 0 1N[0]N[-2] 0 -6 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 5,7}, { 2,3 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 0 0 -5 0 [-1] 0 1]N[0]N-3 0 -2 0 10 0 [-1] 0 -3N[0]N1 0 3 0 -8 0 [3] 0 1N[0]N-1 0 2 0 [-1]N " }, \
{ 1, { 9}, { 10 }, { "(-1,1,e)" }, "[2 0 1 0 -2 0 0 0 0 0 [0]]N[0]N-1 0 -2 0 5 0 -2 0 0 0 [0]N[0]N1 0 -2 0 1 0 0 0 [0]N " }, \
{ 1, { 9}, { 9 }, { "(-1,1,e)" }, "[2 0 1 0 -2 0 0 0 0 0 [0]]N[0]N-3 0 -4 0 7 0 0 0 0 0 [0]N[0]N1 0 4 0 -5 0 0 0 0 0 [0]N[0]N-1 0 1 0 0 0 0 0 [0]N " }, \
{ 2, { 3,7}, { 1,4 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 1 0 -4 0 [-2]]N[0]N-1 0 -2 0 5 0 [0] 0 -1N[0]N1 0 -2 0 [1]N " }, \
{ 2, { 3,7}, { 1,5 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 1 0 -4 0 [-2]]N[0]N-3 0 -5 0 6 0 [3]N[0]N1 0 4 0 -4 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 3, { 3,3,6}, { 1,1,2 }, { "(-1,1,e)","(-1,1,e)","(1,1,e)" }, "[2 0 10 0 17 0 12 0 [4]]N[0]N-1 0 -11 0 -29 0 -26 0 [-8]N[0]N3 0 16 0 20 0 [5]N[0]N-3 0 -7 0 [-1]N[0]N1 0 [0]N " }, \
{ 2, { 3,8}, { 1,10 }, { "(-1,1,e)","(1,1,e)" }, "[2 0 10 0 [15] 0 6]N[0]N-3 0 -17 0 [-27] 0 -9N[0]N1 0 10 0 [20] 0 5N[0]N-2 0 [-7] 0 -1N[0]N[1]N " }, \
{ 2, { 3,8}, { 1,19 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 11 0 15 0 5 0 [0]]N[0]N-1 0 -15 0 -30 0 -10 0 [0]N[0]N7 0 23 0 6 0 [0]N[0]N-1 0 -8 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 3, { 3,3,5}, { 1,1,1 }, { "(-1,1,e)","(-1,1,e)","(-1,1,e)" }, "[2 0 11 0 20 0 12 0 0 0 0 0 0 0 [0]]N[0]N-1 0 -12 0 -34 0 -28 0 0 0 0 0 0 0 [0]N[0]N3 0 18 0 23 0 0 0 0 0 0 0 [0]N[0]N-3 0 -8 0 0 0 0 0 0 0 [0]N[0]N1 0 0 0 0 0 0 0 [0]N " }, \
{ 3, { 3,3,6}, { 1,1,3 }, { "(1,1,e)","(-1,1,e)","(1,1,e)" }, "[2 0 11 0 [19] 0 11 0 2]N[0]N-3 0 -18 0 [-33] 0 -18 0 -3N[0]N1 0 10 0 [22] 0 10 0 1N[0]N-2 0 [-7] 0 -2N[0]N[1]N " }, \
{ 4, { 3,3,3,3}, { 1,1,1,1 }, { "(1,1,e)","(-1,1,e)","(-1,1,e)","(-1,1,e)" }, "[2 0 13 0 30 0 28 0 8 0 [0]]N[0]N-1 0 -12 0 -39 0 -44 0 -12 0 [0]N[0]N3 0 18 0 27 0 6 0 [0]N[0]N-3 0 -8 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 1, { 10}, { 130 }, { "(1,1,e)" }, "[2 0 2 0 -2 0 [-1]]N[0]N-1 0 -3 0 3 0 [1]N[0]N1 0 -1 0 [0]N " }, \
{ 1, { 10}, { 57 }, { "(-1,1,e)" }, "[2 0 2 0 -2 0 [-1]]N[0]N-2 0 -4 0 4 0 [2]N[0]N1 0 3 0 -3 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 10}, { 12 }, { "(-1,1,e)" }, "[2 0 2 0 -2 0 [-1]]N[0]N-3 0 -5 0 5 0 [3]N[0]N1 0 4 0 -4 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 9}, { 4 }, { "(-1,1,e)" }, "[2 0 2 0 0 0 1 0 0 0 [0]]N[0]N-1 0 -3 0 2 0 -3 0 0 0 [0]N[0]N1 0 -1 0 1 0 0 0 [0]N " }, \
{ 1, { 10}, { 22 }, { "(-1,1,e)" }, "[2 0 2 0 [-1] 0 -2]N[0]N-3 0 -5 0 [5] 0 3N[0]N1 0 4 0 [-4] 0 -1N[0]N-1 0 [1]N " }, \
{ 1, { 10}, { 4 }, { "(-1,1,e)" }, "[2 0 2 0 [0] 0 0 0 1]N[0]N-1 0 -3 0 [2] 0 -2 0 -1N[0]N1 0 [-1] 0 1N " }, \
{ 2, { 3,9}, { 1,15 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 3 0 -1 0 [-3] 0 -3 0 -1]N[0]N-1 0 -5 0 -1 0 [3] 0 4 0 1N[0]N2 0 2 0 [-2] 0 -2N[0]N-1 0 [1]N " }, \
{ 1, { 5}, { 1 }, { "(-1,1,e)" }, "[2 0 3 0 0 0 [0]]N[0]N-1 0 -4 0 0 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 1, { 10}, { 132 }, { "(1,1,e)" }, "[2 0 3 0 0 0 [0]]N[0]N-1 0 -4 0 0 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 1, { 10}, { 95 }, { "(-1,1,e)" }, "[2 0 3 0 0 0 [0]]N[0]N-2 0 -5 0 1 0 [1]N[0]N1 0 3 0 -2 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 10}, { 95 }, { "(-1,-1,e)" }, "[2 0 3 0 0 0 [0]]N[0]N-2 0 -5 0 1 0 [1]N[0]N1 0 3 0 -2 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 9}, { 48 }, { "(-1,1,e)" }, "[2 0 3 0 0 0 [0]]N[0]N-3 0 -1 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 23 }, { "(-1,1,e)" }, "[2 0 3 0 0 0 [0]]N[0]N-3 0 -6 0 2 0 [2]N[0]N1 0 4 0 -3 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 10}, { 143 }, { "(1,1,e)" }, "[2 0 3 0 0 0 [0]]N[0]N-3 0 -8 0 -2 0 [0]N[0]N1 0 5 0 1 0 [0]N[0]N-1 0 0 0 [0]N " }, \
{ 2, { 3,7}, { 1,2 }, { "(1,1,e)","(1,1,e)" }, "[2 0 3 0 1 0 [2] 0 1]N[0]N-1 0 -3 0 1 0 [-2] 0 -1N[0]N1 0 -1 0 [1]N " }, \
{ 2, { 3,9}, { 1,21 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 3 0 1 0 [2] 0 1]N[0]N-1 0 -5 0 -2 0 [-1] 0 2 0 1N[0]N2 0 2 0 [-1] 0 -2N[0]N-1 0 [1]N " }, \
{ 2, { 3,9}, { 1,46 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 3 0 [-1] 0 -5 0 -2]N[0]N-1 0 -3 0 [2] 0 3N[0]N1 0 [-1]N " }, \
{ 2, { 3,8}, { 1,6 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 3 0 [-1] 0 -5 0 -2]N[0]N-3 0 -6 0 [3] 0 6 0 1N[0]N1 0 4 0 [-3] 0 -2N[0]N-1 0 [1]N " }, \
{ 1, { 10}, { 26 }, { "(-1,1,e)" }, "[2 0 3 0 [1] 0 -1]N[0]N-3 0 -6 0 [2] 0 2N[0]N1 0 4 0 [-3] 0 -1N[0]N-1 0 [1]N " }, \
{ 2, { 3,8}, { 1,1 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 3 0 [1] 0 0 0 2 0 1]N[0]N-1 0 -3 0 [1] 0 -1 0 -2N[0]N1 0 [-1] 0 1N " }, \
{ 1, { 10}, { 50 }, { "(-1,1,e)" }, "[2 0 4 0 1 0 -2 0 [0]]N[0]N-3 0 -6 0 1 0 3 0 [0]N[0]N1 0 4 0 -3 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 2, { 5,7}, { 2,7 }, { "(-1,1,e)","(1,1,e)" }, "[2 0 4 0 1 0 [-1] 0 -1]N[0]N-1 0 -3 0 -5 0 0 0 [3] 0 1N[0]N2 0 2 0 -1 0 [-2]N[0]N-1 0 1 0 [0]N " }, \
{ 2, { 5,6}, { 2,2 }, { "(-1,1,e)","(1,1,e)" }, "[2 0 4 0 1 0 [-1] 0 -1]N[0]N-1 0 -6 0 -3 0 [3] 0 2N[0]N2 0 3 0 [-3] 0 -1N[0]N-1 0 [1]N " }, \
{ 1, { 10}, { 140 }, { "(1,1,e)" }, "[2 0 4 0 2 0 [1]]N[0]N-1 0 -4 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 4,7}, { 1,3 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 4 0 3 0 1 0 -1 0 [0]]N[0]N-1 0 -6 0 -3 0 1 0 3 0 [0]N[0]N2 0 3 0 -3 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 2, { 6,6}, { 1,2 }, { "(-1,1,e)","(1,1,e)" }, "[2 0 4 0 [3] 0 -1 0 -2 0 -1]N[0]N-1 0 -6 0 [-4] 0 1 0 4 0 1N[0]N2 0 [3] 0 -2 0 -2N[0]N[-1] 0 1N " }, \
{ 1, { 10}, { 155 }, { "(-1,1,e)" }, "[2 0 4 0 [3]]N[0]N-3 0 -8 0 [-3]N[0]N1 0 5 0 [1]N[0]N-1 0 [0]N " }, \
{ 1, { 10}, { 94 }, { "(-1,1,e)" }, "[2 0 4 0 [3]]N[0]N-5 0 -12 0 [-5]N[0]N4 0 13 0 [4]N[0]N-1 0 -6 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 94 }, { "(-1,-1,e)" }, "[2 0 4 0 [3]]N[0]N-5 0 -12 0 [-5]N[0]N4 0 13 0 [4]N[0]N-1 0 -6 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 9 }, { "(-1,1,e)" }, "[2 0 4 0 [3]]N[0]N-7 0 -16 0 [-7]N[0]N5 0 17 0 [5]N[0]N-1 0 -7 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 144 }, { "(1,1,e)" }, "[2 0 4 0 [3]]N[0]N1 0 0 0 -5 0 [-2]N[0]N-1 0 2 0 [0]N " }, \
{ 2, { 4,8}, { 1,4 }, { "(1,1,e)","(1,1,e)" }, "[2 0 4 0 [4] 0 1 0 -1 0 -1]N[0]N-1 0 -6 0 [-4] 0 0 0 4 0 1N[0]N2 0 [3] 0 -2 0 -2N[0]N[-1] 0 1N " }, \
{ 2, { 5,5}, { 1,2 }, { "(-1,1,e)","(-1,1,e)" }, "[2 0 5 0 1 0 -3 0 0 0 0 0 [0]]N[0]N-1 0 -7 0 -4 0 7 0 0 0 0 0 [0]N[0]N2 0 4 0 -5 0 0 0 0 0 [0]N[0]N-1 0 1 0 0 0 0 0 [0]N " }, \
{ 1, { 10}, { 98 }, { "(1,1,e)" }, "[2 0 5 0 3 0 -1 0 [0]]N[0]N-2 0 -5 0 -1 0 2 0 [0]N[0]N1 0 3 0 -2 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 1, { 10}, { 98 }, { "(1,-1,e)" }, "[2 0 5 0 3 0 -1 0 [0]]N[0]N-2 0 -5 0 -1 0 2 0 [0]N[0]N1 0 3 0 -2 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 2, { 5,6}, { 1,1 }, { "(-1,1,e)","(-1,1,e)" }, "[2 0 5 0 3 0 -2 0 -3 0 [0]]N[0]N-1 0 -7 0 -5 0 4 0 4 0 [0]N[0]N2 0 4 0 -4 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,12 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 5 0 4 0 [1] 0 -2 0 -1]N[0]N-1 0 -6 0 -5 0 [1] 0 4 0 1N[0]N2 0 3 0 [-2] 0 -2N[0]N-1 0 [1]N " }, \
{ 3, { 3,4,5}, { 1,1,2 }, { "(1,1,e)","(1,1,e)","(-1,1,e)" }, "[2 0 5 0 4 0 [1] 0 -2 0 -1]N[0]N-1 0 -6 0 -5 0 [1] 0 4 0 1N[0]N2 0 3 0 [-2] 0 -2N[0]N-1 0 [1]N " }, \
{ 2, { 3,9}, { 1,45 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 5 0 6 0 [6] 0 2]N[0]N-1 0 -6 0 -8 0 [-8] 0 -2N[0]N2 0 4 0 [3]N[0]N-1 0 [0]N " }, \
{ 2, { 3,9}, { 1,39 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 5 0 6 0 [6] 0 2]N[0]N-1 0 -8 0 -11 0 [-7] 0 1 0 1N[0]N3 0 7 0 [1] 0 -2N[0]N-2 0 [1]N " }, \
{ 2, { 3,9}, { 1,20 }, { "(1,1,e)","(1,1,e)" }, "[2 0 5 0 6 0 [6] 0 2]N[0]N-3 0 -13 0 -17 0 [-13] 0 -3N[0]N1 0 9 0 15 0 [9] 0 1N[0]N-2 0 -6 0 [-2]N[0]N1 0 [0]N " }, \
{ 2, { 5,7}, { 1,6 }, { "(-1,1,e)","(1,1,e)" }, "[2 0 5 0 7 0 [8] 0 3]N[0]N-3 0 -12 0 -16 0 [-15] 0 -4N[0]N1 0 9 0 14 0 [10] 0 1N[0]N-2 0 -6 0 [-2]N[0]N1 0 [0]N " }, \
{ 2, { 3,9}, { 1,14 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 5 0 [4] 0 -1 0 -1]N[0]N-1 0 -6 0 [-5] 0 2 0 3 0 1N[0]N2 0 [3] 0 -2 0 -2N[0]N[-1] 0 1N " }, \
{ 2, { 3,9}, { 1,47 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 5 0 [4] 0 -1 0 -1]N[0]N-1 0 -8 0 [-12] 0 -7 0 -2N[0]N5 0 [13] 0 8 0 1N[0]N-1 0 [-6] 0 -2N[0]N[1]N " }, \
{ 2, { 3,9}, { 1,32 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 5 0 [4] 0 -1 0 -1]N[0]N-3 0 -11 0 [-11] 0 -4 0 -1N[0]N1 0 8 0 [11] 0 6 0 1N[0]N-2 0 [-5] 0 -2N[0]N[1]N " }, \
{ 2, { 3,9}, { 1,32 }, { "(1,1,e)","(-1,-1,e)" }, "[2 0 5 0 [4] 0 -1 0 -1]N[0]N-3 0 -11 0 [-11] 0 -4 0 -1N[0]N1 0 8 0 [11] 0 6 0 1N[0]N-2 0 [-5] 0 -2N[0]N[1]N " }, \
{ 2, { 3,8}, { 1,11 }, { "(1,1,e)","(1,1,e)" }, "[2 0 5 0 [4] 0 -1 0 -1]N[0]N-3 0 -7 0 [-1] 0 4 0 1N[0]N1 0 4 0 [-2] 0 -2N[0]N-1 0 [1]N " }, \
{ 2, { 4,8}, { 1,9 }, { "(1,1,e)","(1,1,e)" }, "[2 0 5 0 [7] 0 5 0 2]N[0]N-3 0 -13 0 [-17] 0 -13 0 -3N[0]N1 0 9 0 [15] 0 9 0 1N[0]N-2 0 [-6] 0 -2N[0]N[1]N " }, \
{ 2, { 3,7}, { 1,3 }, { "(-1,1,e)","(-1,1,e)" }, "[2 0 6 0 3 0 -2 0 0 0 0 0 [0]]N[0]N-1 0 -7 0 -5 0 7 0 0 0 0 0 [0]N[0]N2 0 4 0 -5 0 0 0 0 0 [0]N[0]N-1 0 1 0 0 0 0 0 [0]N " }, \
{ 1, { 10}, { 80 }, { "(1,1,e)" }, "[2 0 6 0 3 0 -2 0 0 0 0 0 [0]]N[0]N-1 0 -9 0 -9 0 5 0 0 0 0 0 [0]N[0]N3 0 8 0 -4 0 0 0 0 0 [0]N[0]N-2 0 1 0 0 0 0 0 [0]N " }, \
{ 1, { 10}, { 80 }, { "(1,-1,e)" }, "[2 0 6 0 3 0 -2 0 0 0 0 0 [0]]N[0]N-1 0 -9 0 -9 0 5 0 0 0 0 0 [0]N[0]N3 0 8 0 -4 0 0 0 0 0 [0]N[0]N-2 0 1 0 0 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,23 }, { "(-1,1,e)","(-1,1,e)" }, "[2 0 6 0 3 0 -2 0 0 0 0 0 [0]]N[0]N1 0 2 0 -6 0 -8 0 5 0 0 0 0 0 [0]N[0]N-2 0 0 0 7 0 -4 0 0 0 0 0 [0]N[0]N1 0 -2 0 1 0 0 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,37 }, { "(-1,1,e)","(-1,1,e)" }, "[2 0 6 0 4 0 [-1] 0 -2]N[0]N-1 0 -3 0 -5 0 -2 0 [4] 0 1N[0]N2 0 2 0 -1 0 [-2]N[0]N-1 0 1 0 [0]N " }, \
{ 2, { 3,8}, { 1,4 }, { "(-1,1,e)","(1,1,e)" }, "[2 0 6 0 4 0 [-1] 0 -2]N[0]N-1 0 -7 0 -6 0 [5] 0 3N[0]N2 0 4 0 [-4] 0 -1N[0]N-1 0 [1]N " }, \
{ 1, { 10}, { 127 }, { "(1,1,e)" }, "[2 0 6 0 5 0 0 0 [0]]N[0]N-3 0 -9 0 -7 0 0 0 [0]N[0]N1 0 5 0 2 0 0 0 [0]N[0]N-1 0 0 0 0 0 [0]N " }, \
{ 2, { 4,8}, { 1,20 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 6 0 7 0 [5] 0 1]N[0]N-1 0 -7 0 -10 0 [-6] 0 -1N[0]N2 0 5 0 [2]N[0]N-1 0 [0]N " }, \
{ 2, { 4,8}, { 1,7 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 6 0 7 0 [5] 0 1]N[0]N-3 0 -13 0 -18 0 [-12] 0 -3N[0]N1 0 9 0 15 0 [9] 0 1N[0]N-2 0 -6 0 [-2]N[0]N1 0 [0]N " }, \
{ 2, { 6,6}, { 2,2 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 6 0 [9] 0 6 0 2]N[0]N-3 0 -13 0 [-18] 0 -13 0 -3N[0]N1 0 9 0 [15] 0 9 0 1N[0]N-2 0 [-6] 0 -2N[0]N[1]N " }, \
{ 2, { 5,7}, { 1,7 }, { "(-1,1,e)","(-1,1,e)" }, "[2 0 7 0 10 0 6 0 0 0 [0]]N[0]N-1 0 -10 0 -20 0 -16 0 -3 0 [0]N[0]N3 0 14 0 14 0 4 0 [0]N[0]N-3 0 -6 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 5,6}, { 1,2 }, { "(-1,1,e)","(-1,1,e)" }, "[2 0 7 0 10 0 6 0 0 0 [0]]N[0]N-3 0 -15 0 -21 0 -11 0 0 0 [0]N[0]N1 0 10 0 18 0 6 0 0 0 [0]N[0]N-2 0 -7 0 -1 0 0 0 [0]N[0]N1 0 0 0 0 0 [0]N " }, \
{ 2, { 4,8}, { 1,5 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 7 0 11 0 9 0 [4]]N[0]N-3 0 -13 0 -20 0 -16 0 [-4]N[0]N1 0 9 0 15 0 10 0 [1]N[0]N-2 0 -6 0 -2 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,43 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 7 0 11 0 [10] 0 3]N[0]N-1 0 -11 0 -22 0 [-18] 0 -4N[0]N6 0 18 0 [11] 0 1N[0]N-1 0 -7 0 [-2]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 49 }, { "(1,1,e)" }, "[2 0 7 0 5 0 -1 0 0 0 0 0 [0]]N[0]N-1 0 -10 0 -12 0 4 0 0 0 0 0 [0]N[0]N3 0 9 0 -4 0 0 0 0 0 [0]N[0]N-2 0 1 0 0 0 0 0 [0]N " }, \
{ 3, { 3,3,5}, { 1,1,2 }, { "(1,1,e)","(-1,1,e)","(-1,1,e)" }, "[2 0 7 0 5 0 -3 0 [-2]]N[0]N-1 0 -7 0 -7 0 6 0 [3]N[0]N2 0 4 0 -4 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 2, { 3,9}, { 1,11 }, { "(-1,1,e)","(-1,1,e)" }, "[2 0 7 0 7 0 3 0 2 0 0 0 [0]]N[0]N-1 0 -10 0 -19 0 -12 0 -7 0 0 0 [0]N[0]N3 0 14 0 13 0 5 0 0 0 [0]N[0]N-3 0 -6 0 -1 0 0 0 [0]N[0]N1 0 0 0 0 0 [0]N " }, \
{ 3, { 3,3,6}, { 1,1,1 }, { "(1,1,e)","(-1,1,e)","(-1,1,e)" }, "[2 0 7 0 7 0 [0] 0 -5 0 -2]N[0]N-1 0 -7 0 -8 0 [3] 0 6 0 1N[0]N2 0 4 0 [-3] 0 -2N[0]N-1 0 [1]N " }, \
{ 2, { 5,7}, { 1,6 }, { "(-1,1,e)","(-1,1,e)" }, "[2 0 7 0 8 0 5 0 3 0 0 0 [0]]N[0]N-1 0 -10 0 -19 0 -13 0 -7 0 0 0 [0]N[0]N3 0 14 0 13 0 5 0 0 0 [0]N[0]N-3 0 -6 0 -1 0 0 0 [0]N[0]N1 0 0 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,17 }, { "(-1,1,e)","(1,1,e)" }, "[2 0 7 0 8 0 [4]]N[0]N-1 0 -10 0 -20 0 [-14] 0 -4N[0]N3 0 14 0 [14] 0 4N[0]N-3 0 [-6] 0 -1N[0]N[1]N " }, \
{ 2, { 3,9}, { 1,42 }, { "(-1,1,e)","(1,1,e)" }, "[2 0 7 0 8 0 [4]]N[0]N-1 0 -8 0 -12 0 [-4]N[0]N2 0 6 0 [1]N[0]N-1 0 [0]N " }, \
{ 2, { 3,9}, { 1,42 }, { "(-1,1,e)","(-1,1,e)" }, "[2 0 7 0 8 0 [4]]N[0]N-1 0 -8 0 -12 0 [-4]N[0]N2 0 6 0 [1]N[0]N-1 0 [0]N " }, \
{ 2, { 3,9}, { 1,17 }, { "(-1,1,e)","(-1,1,e)" }, "[2 0 7 0 8 0 [4]]N[0]N-2 0 -9 0 -18 0 -16 0 [-4]N[0]N1 0 8 0 15 0 10 0 [1]N[0]N-2 0 -6 0 -2 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 3,8}, { 1,9 }, { "(-1,1,e)","(1,1,e)" }, "[2 0 7 0 8 0 [4]]N[0]N-3 0 -16 0 -22 0 [-8]N[0]N1 0 10 0 19 0 [5]N[0]N-2 0 -7 0 [-1]N[0]N1 0 [0]N " }, \
{ 2, { 3,9}, { 1,25 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 7 0 9 0 [5] 0 -1 0 -1]N[0]N-1 0 -9 0 -14 0 [-5] 0 3 0 1N[0]N3 0 8 0 [0] 0 -2N[0]N-2 0 [1]N " }, \
{ 2, { 3,9}, { 1,41 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 7 0 [9] 0 3]N[0]N-1 0 -9 0 [-14] 0 -4 0 2 0 1N[0]N3 0 [8] 0 0 0 -2N[0]N[-2] 0 1N " }, \
{ 2, { 3,8}, { 1,21 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 7 0 [9] 0 3]N[0]N-3 0 -10 0 [-10] 0 -2N[0]N1 0 5 0 [3]N[0]N-1 0 [0]N " }, \
{ 2, { 3,9}, { 1,26 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 7 0 [9] 0 3]N[0]N-3 0 -14 0 [-20] 0 -10 0 -2N[0]N1 0 9 0 [16] 0 8 0 1N[0]N-2 0 [-6] 0 -2N[0]N[1]N " }, \
{ 2, { 3,8}, { 1,2 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 7 0 [9] 0 3]N[0]N-7 0 -20 0 [-18] 0 -4N[0]N5 0 18 0 [11] 0 1N[0]N-1 0 -7 0 [-2]N[0]N1 0 [0]N " }, \
{ 2, { 3,9}, { 1,36 }, { "(-1,1,e)","(-1,1,e)" }, "[2 0 8 0 11 0 8 0 4 0 0 0 [0]]N[0]N-1 0 -10 0 -21 0 -16 0 -8 0 0 0 [0]N[0]N3 0 14 0 14 0 5 0 0 0 [0]N[0]N-3 0 -6 0 -1 0 0 0 [0]N[0]N1 0 0 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,22 }, { "(-1,1,e)","(1,1,e)" }, "[2 0 8 0 12 0 [9] 0 2]N[0]N-1 0 -10 0 -22 0 [-18] 0 -5N[0]N3 0 14 0 [15] 0 4N[0]N-3 0 [-6] 0 -1N[0]N[1]N " }, \
{ 2, { 3,9}, { 1,30 }, { "(-1,1,e)","(1,1,e)" }, "[2 0 8 0 12 0 [9] 0 2]N[0]N-2 0 -13 0 -23 0 [-15] 0 -3N[0]N1 0 8 0 17 0 [9] 0 1N[0]N-2 0 -6 0 [-2]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 124 }, { "(-1,1,e)" }, "[2 0 8 0 7 0 0 0 0 0 0 0 [0]]N[0]N-1 0 -14 0 -21 0 0 0 0 0 0 0 [0]N[0]N7 0 21 0 0 0 0 0 0 0 [0]N[0]N-1 0 -8 0 0 0 0 0 0 0 [0]N[0]N1 0 0 0 0 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,31 }, { "(-1,1,e)","(-1,1,e)" }, "[2 0 8 0 9 0 2 0 [0]]N[0]N-1 0 -6 0 -17 0 -20 0 -5 0 [0]N[0]N3 0 12 0 16 0 4 0 [0]N[0]N-3 0 -6 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 3,8}, { 1,20 }, { "(-1,1,e)","(-1,1,e)" }, "[2 0 8 0 9 0 2 0 [0]]N[0]N-1 0 -8 0 -13 0 -3 0 [0]N[0]N2 0 6 0 1 0 [0]N[0]N-1 0 0 0 [0]N " }, \
{ 2, { 3,8}, { 1,7 }, { "(-1,1,e)","(-1,1,e)" }, "[2 0 8 0 9 0 2 0 [0]]N[0]N-3 0 -16 0 -23 0 -7 0 [0]N[0]N1 0 10 0 19 0 5 0 [0]N[0]N-2 0 -7 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 3,8}, { 1,15 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 9 0 10 0 1 0 [-1]]N[0]N-1 0 -10 0 -16 0 0 0 [2]N[0]N3 0 9 0 -2 0 [-1]N[0]N-2 0 1 0 [0]N " }, \
{ 2, { 5,6}, { 1,3 }, { "(-1,1,e)","(1,1,e)" }, "[2 0 9 0 11 0 3 0 [0]]N[0]N-3 0 -16 0 -24 0 -7 0 [0]N[0]N1 0 10 0 19 0 5 0 [0]N[0]N-2 0 -7 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,24 }, { "(-1,1,e)","(-1,1,e)" }, "[2 0 9 0 13 0 7 0 [2]]N[0]N-1 0 -10 0 -23 0 -17 0 [-5]N[0]N3 0 14 0 15 0 [4]N[0]N-3 0 -6 0 [-1]N[0]N1 0 [0]N " }, \
{ 2, { 3,9}, { 1,29 }, { "(-1,1,e)","(-1,1,e)" }, "[2 0 9 0 13 0 7 0 [2]]N[0]N-2 0 -13 0 -24 0 -14 0 [-3]N[0]N1 0 8 0 17 0 9 0 [1]N[0]N-2 0 -6 0 -2 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 3,8}, { 1,5 }, { "(-1,1,e)","(-1,1,e)" }, "[2 0 9 0 14 0 8 0 0 0 [0]]N[0]N-3 0 -16 0 -25 0 -12 0 0 0 [0]N[0]N1 0 10 0 19 0 6 0 0 0 [0]N[0]N-2 0 -7 0 -1 0 0 0 [0]N[0]N1 0 0 0 0 0 [0]N " }, \
{ 3, { 3,4,5}, { 1,1,1 }, { "(-1,1,e)","(1,1,e)","(-1,1,e)" }, "[2 0 9 0 15 0 13 0 6 0 0 0 [0]]N[0]N-1 0 -11 0 -27 0 -25 0 -11 0 0 0 [0]N[0]N3 0 16 0 19 0 6 0 0 0 [0]N[0]N-3 0 -7 0 -1 0 0 0 [0]N[0]N1 0 0 0 0 0 [0]N " }, \
{ 3, { 3,3,6}, { 1,1,2 }, { "(1,1,e)","(-1,1,e)","(-1,1,e)" }, "[2 0 9 0 16 0 [14] 0 4]N[0]N-3 0 -17 0 -30 0 [-21] 0 -4N[0]N1 0 10 0 21 0 [11] 0 1N[0]N-2 0 -7 0 [-2]N[0]N1 0 [0]N " }, \
{ 2, { 3,9}, { 1,28 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 9 0 [14] 0 7 0 1]N[0]N-3 0 -15 0 [-24] 0 -12 0 -2N[0]N1 0 9 0 [17] 0 8 0 1N[0]N-2 0 [-6] 0 -2N[0]N[1]N " }, \
{ 2, { 5,7}, { 1,3 }, { "(-1,1,e)","(1,1,e)" }, "[2 0 [-1] 0 -10 0 -6]N[0]N-7 0 [-5] 0 21 0 11N[0]N5 0 [11] 0 -18 0 -6N[0]N-1 0 [-6] 0 7 0 1N[0]N[1] 0 -1N " }, \
{ 2, { 5,7}, { 2,5 }, { "(-1,1,e)","(1,1,e)" }, "[2 0 [2] 0 -3 0 -1 0 1]N[0]N-3 0 [-3] 0 8 0 0 0 -2N[0]N1 0 [3] 0 -7 0 2 0 1N[0]N[-1] 0 2 0 -1N " }, \
{ 2, { 5,7}, { 2,4 }, { "(-1,1,e)","(1,1,e)" }, "[2 0 [2] 0 -3 0 -1 0 1]N[0]N1 0 -1 0 [-4] 0 5 0 0 0 -1N[0]N-1 0 [3] 0 -3 0 1N " }, \
{ 1, { 10}, { 54 }, { "(1,1,e)" }, "[2 0 [3] 0 -2 0 -2]N[0]N-3 0 [-5] 0 5 0 3N[0]N1 0 [4] 0 -4 0 -1N[0]N[-1] 0 1N " }, \
{ 2, { 3,8}, { 1,8 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 [3] 0 -3 0 -4 0 -1]N[0]N-3 0 [-6] 0 4 0 5 0 1N[0]N1 0 [4] 0 -3 0 -2N[0]N[-1] 0 1N " }, \
{ 1, { 10}, { 135 }, { "(-1,1,e)" }, "[2 0 [4] 0 0 0 -1]N[0]N-2 0 [-5] 0 1 0 1N[0]N[2] 0 -1N " }, \
{ 1, { 10}, { 52 }, { "(1,1,e)" }, "[2 0 [4] 0 0 0 -1]N[0]N-3 0 [-6] 0 2 0 2N[0]N1 0 [4] 0 -3 0 -1N[0]N[-1] 0 1N " }, \
{ 2, { 3,9}, { 1,33 }, { "(-1,1,e)","(1,1,e)" }, "[2 0 [5] 0 2]N[0]N-1 0 -5 0 -10 0 [-11] 0 -3N[0]N1 0 6 0 11 0 [8] 0 1N[0]N-2 0 -5 0 [-2]N[0]N1 0 [0]N " }, \
{ 2, { 3,9}, { 1,33 }, { "(-1,1,e)","(1,-1,e)" }, "[2 0 [5] 0 2]N[0]N-1 0 -5 0 -10 0 [-11] 0 -3N[0]N1 0 6 0 11 0 [8] 0 1N[0]N-2 0 -5 0 [-2]N[0]N1 0 [0]N " }, \
{ 2, { 3,3}, { 1,1 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 [5] 0 2]N[0]N-1 0 [-4] 0 -1N[0]N[1]N " }, \
{ 2, { 3,8}, { 1,16 }, { "(-1,1,e)","(1,1,e)" }, "[2 0 [5] 0 2]N[0]N-2 0 -9 0 [-14] 0 -5N[0]N1 0 8 0 [14] 0 4N[0]N-2 0 [-6] 0 -1N[0]N[1]N " }, \
{ 2, { 3,9}, { 1,33 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 [5] 0 2]N[0]N-3 0 [-11] 0 -10 0 -5 0 -1N[0]N1 0 [8] 0 11 0 6 0 1N[0]N[-2] 0 -5 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 3,9}, { 1,33 }, { "(1,1,e)","(-1,-1,e)" }, "[2 0 [5] 0 2]N[0]N-3 0 [-11] 0 -10 0 -5 0 -1N[0]N1 0 [8] 0 11 0 6 0 1N[0]N[-2] 0 -5 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 3,8}, { 1,13 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 [5] 0 2]N[0]N-3 0 [-7] 0 0 0 3 0 1N[0]N1 0 [4] 0 -2 0 -2N[0]N[-1] 0 1N " }, \
{ 1, { 10}, { 91 }, { "(1,1,e)" }, "[2 0 [5] 0 2]N[0]N-5 0 [-12] 0 -5N[0]N4 0 [13] 0 4N[0]N-1 0 [-6] 0 -1N[0]N[1]N " }, \
{ 1, { 10}, { 91 }, { "(1,-1,e)" }, "[2 0 [5] 0 2]N[0]N-5 0 [-12] 0 -5N[0]N4 0 [13] 0 4N[0]N-1 0 [-6] 0 -1N[0]N[1]N " }, \
{ 1, { 10}, { 91 }, { "(-1,1,e)" }, "[2 0 [5] 0 2]N[0]N-5 0 [-12] 0 -5N[0]N4 0 [13] 0 4N[0]N-1 0 [-6] 0 -1N[0]N[1]N " }, \
{ 1, { 10}, { 91 }, { "(-1,-1,e)" }, "[2 0 [5] 0 2]N[0]N-5 0 [-12] 0 -5N[0]N4 0 [13] 0 4N[0]N-1 0 [-6] 0 -1N[0]N[1]N " }, \
{ 2, { 3,8}, { 1,16 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 [5] 0 2]N[0]N-5 0 [-14] 0 -9 0 -2N[0]N4 0 [14] 0 8 0 1N[0]N-1 0 [-6] 0 -2N[0]N[1]N " }, \
{ 1, { 10}, { 17 }, { "(1,1,e)" }, "[2 0 [5] 0 2]N[0]N-7 0 [-16] 0 -7N[0]N5 0 [17] 0 5N[0]N-1 0 [-7] 0 -1N[0]N[1]N " }, \
{ 2, { 3,8}, { 1,13 }, { "(-1,1,e)","(1,1,e)" }, "[2 0 [5] 0 2]N[0]N1 0 3 0 0 0 [-7] 0 -3N[0]N-2 0 -2 0 [4] 0 1N[0]N1 0 [-1]N " }, \
{ 2, { 3,9}, { 1,45 }, { "(-1,1,e)","(1,1,e)" }, "[2 0 [6] 0 6 0 5 0 2]N[0]N-2 0 [-8] 0 -8 0 -6 0 -1N[0]N[3] 0 4 0 2N[0]N[0] 0 -1N " }, \
{ 2, { 3,9}, { 1,20 }, { "(-1,1,e)","(-1,1,e)" }, "[2 0 [6] 0 6 0 5 0 2]N[0]N-3 0 [-13] 0 -17 0 -13 0 -3N[0]N1 0 [9] 0 15 0 9 0 1N[0]N[-2] 0 -6 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 3,9}, { 1,39 }, { "(-1,1,e)","(1,1,e)" }, "[2 0 [6] 0 6 0 5 0 2]N[0]N1 0 1 0 [-7] 0 -11 0 -8 0 -1N[0]N-2 0 [1] 0 7 0 3N[0]N[1] 0 -2N " }, \
{ 2, { 3,9}, { 1,36 }, { "(-1,1,e)","(1,1,e)" }, "[2 0 [7] 0 10 0 10 0 4]N[0]N-3 0 [-13] 0 -19 0 -17 0 -4N[0]N1 0 [9] 0 15 0 10 0 1N[0]N[-2] 0 -6 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 3,9}, { 1,44 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 [7] 0 7 0 4 0 1]N[0]N-3 0 [-10] 0 -9 0 -3N[0]N1 0 [5] 0 3N[0]N[-1]N " }, \
{ 2, { 3,9}, { 1,27 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 [7] 0 7 0 4 0 1]N[0]N-3 0 [-14] 0 -19 0 -11 0 -2N[0]N1 0 [9] 0 16 0 8 0 1N[0]N[-2] 0 -6 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 4,8}, { 1,10 }, { "(1,1,e)","(1,1,e)" }, "[2 0 [8] 0 11 0 9 0 3]N[0]N-3 0 [-14] 0 -21 0 -15 0 -3N[0]N1 0 [9] 0 16 0 9 0 1N[0]N[-2] 0 -6 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 6,6}, { 2,3 }, { "(1,1,e)","(1,1,e)" }, "[2 0 [8] 0 9 0 5 0 1]N[0]N-3 0 [-14] 0 -20 0 -11 0 -2N[0]N1 0 [9] 0 16 0 8 0 1N[0]N[-2] 0 -6 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 3,9}, { 1,30 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 [9] 0 12 0 8 0 2]N[0]N-3 0 [-15] 0 -23 0 -13 0 -2N[0]N1 0 [9] 0 17 0 8 0 1N[0]N[-2] 0 -6 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 3,9}, { 1,22 }, { "(1,1,e)","(-1,1,e)" }, "[2 0 [9] 0 12 0 8 0 2]N[0]N-5 0 [-18] 0 -22 0 -10 0 -1N[0]N4 0 [15] 0 14 0 3N[0]N-1 0 [-6] 0 -3N[0]N[1]N " }, \
{ 2, { 5,7}, { 2,1 }, { "(1,1,e)","(-1,1,e)" }, "[3 0 1 0 -7 0 [-4]]N[0]N-7 0 -7 0 18 0 [10]N[0]N5 0 11 0 -17 0 [-6]N[0]N-1 0 -6 0 7 0 [1]N[0]N1 0 -1 0 [0]N " }, \
{ 2, { 3,9}, { 1,49 }, { "(-1,1,e)","(-1,1,e)" }, "[3 0 10 0 8 0 0 0 0 0 0 0 [0]]N[0]N-2 0 -13 0 -14 0 4 0 0 0 0 0 [0]N[0]N4 0 9 0 -4 0 0 0 0 0 [0]N[0]N-2 0 1 0 0 0 0 0 [0]N " }, \
{ 1, { 10}, { 152 }, { "(1,1,e)" }, "[3 0 10 0 8 0 0 0 0 0 0 0 [0]]N[0]N-2 0 -17 0 -22 0 0 0 0 0 0 0 [0]N[0]N8 0 21 0 0 0 0 0 0 0 [0]N[0]N-1 0 -8 0 0 0 0 0 0 0 [0]N[0]N1 0 0 0 0 0 0 0 [0]N " }, \
{ 2, { 3,7}, { 1,1 }, { "(-1,1,e)","(-1,1,e)" }, "[3 0 10 0 8 0 0 0 0 0 0 0 [0]]N[0]N-4 0 -21 0 -24 0 0 0 0 0 0 0 [0]N[0]N1 0 12 0 22 0 0 0 0 0 0 0 [0]N[0]N-2 0 -8 0 0 0 0 0 0 0 [0]N[0]N1 0 0 0 0 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,38 }, { "(-1,1,e)","(-1,1,e)" }, "[3 0 10 0 8 0 0 0 0 0 0 0 [0]]N[0]N1 0 1 0 -12 0 -17 0 2 0 0 0 0 0 [0]N[0]N-2 0 2 0 12 0 -3 0 0 0 0 0 [0]N[0]N1 0 -3 0 1 0 0 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,16 }, { "(-1,1,e)","(-1,1,e)" }, "[3 0 10 0 8 0 0 0 0 0 0 0 [0]]N[0]N2 0 4 0 -11 0 -20 0 0 0 0 0 0 0 [0]N[0]N-1 0 -7 0 -1 0 18 0 0 0 0 0 0 0 [0]N[0]N2 0 4 0 -7 0 0 0 0 0 0 0 [0]N[0]N-1 0 1 0 0 0 0 0 0 0 [0]N " }, \
{ 2, { 3,8}, { 1,10 }, { "(-1,1,e)","(-1,1,e)" }, "[3 0 12 0 14 0 4 0 [0]]N[0]N-3 0 -18 0 -27 0 -8 0 [0]N[0]N1 0 10 0 20 0 5 0 [0]N[0]N-2 0 -7 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 3, { 3,3,5}, { 1,1,1 }, { "(-1,1,e)","(-1,1,e)","(1,1,e)" }, "[3 0 14 0 [20] 0 8]N[0]N-4 0 -23 0 [-36] 0 -12N[0]N1 0 12 0 [25] 0 6N[0]N-2 0 [-8] 0 -1N[0]N[1]N " }, \
{ 1, { 9}, { 3 }, { "(-1,1,e)" }, "[3 0 3 0 -1 0 0 0 0 0 [0]]N[0]N-4 0 -7 0 6 0 0 0 0 0 [0]N[0]N1 0 5 0 -5 0 0 0 0 0 [0]N[0]N-1 0 1 0 0 0 0 0 [0]N " }, \
{ 1, { 10}, { 51 }, { "(-1,1,e)" }, "[3 0 4 0 -1 0 [-1]]N[0]N-3 0 -7 0 3 0 [2]N[0]N1 0 4 0 -3 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 10}, { 65 }, { "(-1,1,e)" }, "[3 0 5 0 1 0 [0]]N[0]N-3 0 -7 0 2 0 [2]N[0]N1 0 4 0 -3 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 10}, { 148 }, { "(1,1,e)" }, "[3 0 5 0 1 0 [0]]N[0]N-3 0 -9 0 -2 0 [0]N[0]N1 0 5 0 1 0 [0]N[0]N-1 0 0 0 [0]N " }, \
{ 1, { 10}, { 148 }, { "(1,-1,e)" }, "[3 0 5 0 1 0 [0]]N[0]N-3 0 -9 0 -2 0 [0]N[0]N1 0 5 0 1 0 [0]N[0]N-1 0 0 0 [0]N " }, \
{ 1, { 10}, { 100 }, { "(1,1,e)" }, "[3 0 5 0 1 0 [0]]N[0]N-5 0 -13 0 -4 0 [0]N[0]N4 0 13 0 4 0 [0]N[0]N-1 0 -6 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 1, { 10}, { 5 }, { "(-1,1,e)" }, "[3 0 5 0 1 0 [0]]N[0]N-7 0 -17 0 -6 0 [0]N[0]N5 0 17 0 5 0 [0]N[0]N-1 0 -7 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 1, { 10}, { 64 }, { "(-1,1,e)" }, "[3 0 6 0 [4]]N[0]N-8 0 -19 0 [-8]N[0]N5 0 18 0 [5]N[0]N-1 0 -7 0 [-1]N[0]N1 0 [0]N " }, \
{ 2, { 4,7}, { 1,1 }, { "(1,1,e)","(-1,1,e)" }, "[3 0 7 0 7 0 4 0 0 0 [0]]N[0]N-4 0 -17 0 -18 0 -10 0 0 0 [0]N[0]N1 0 11 0 17 0 6 0 0 0 [0]N[0]N-2 0 -7 0 -1 0 0 0 [0]N[0]N1 0 0 0 0 0 [0]N " }, \
{ 1, { 10}, { 46 }, { "(-1,1,e)" }, "[3 0 8 0 6 0 0 0 [0]]N[0]N-7 0 -18 0 -11 0 0 0 [0]N[0]N5 0 17 0 6 0 0 0 [0]N[0]N-1 0 -7 0 -1 0 0 0 [0]N[0]N1 0 0 0 0 0 [0]N " }, \
{ 2, { 4,8}, { 1,10 }, { "(1,1,e)","(-1,1,e)" }, "[3 0 9 0 11 0 [8] 0 2]N[0]N-3 0 -15 0 -21 0 [-14] 0 -3N[0]N1 0 9 0 16 0 [9] 0 1N[0]N-2 0 -6 0 [-2]N[0]N1 0 [0]N " }, \
{ 2, { 3,9}, { 1,43 }, { "(-1,1,e)","(1,1,e)" }, "[3 0 [10] 0 11 0 7 0 2]N[0]N-4 0 [-18] 0 -22 0 -11 0 -1N[0]N1 0 [11] 0 18 0 6N[0]N[-2] 0 -7 0 -1N[0]N[0] 0 1N " }, \
{ 3, { 3,4,5}, { 1,1,1 }, { "(-1,1,e)","(1,1,e)","(1,1,e)" }, "[3 0 [11] 0 15 0 12 0 4]N[0]N-4 0 [-19] 0 -28 0 -20 0 -4N[0]N1 0 [11] 0 20 0 11 0 1N[0]N[-2] 0 -7 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 5,5}, { 1,2 }, { "(1,1,e)","(-1,1,e)" }, "[3 0 [5] 0 -1 0 -2]N[0]N-4 0 [-8] 0 4 0 3N[0]N1 0 [5] 0 -4 0 -1N[0]N[-1] 0 1N " }, \
{ 1, { 10}, { 153 }, { "(-1,1,e)" }, "[3 0 [6] 0 1 0 -1]N[0]N-4 0 [-10] 0 -1 0 1N[0]N1 0 [6]N[0]N[-1]N " }, \
{ 1, { 10}, { 153 }, { "(-1,-1,e)" }, "[3 0 [6] 0 1 0 -1]N[0]N-4 0 [-10] 0 -1 0 1N[0]N1 0 [6]N[0]N[-1]N " }, \
{ 1, { 10}, { 125 }, { "(1,1,e)" }, "[3 0 [7] 0 3]N[0]N-4 0 [-11] 0 -4N[0]N1 0 [6] 0 1N[0]N[-1]N " }, \
{ 1, { 10}, { 125 }, { "(-1,1,e)" }, "[3 0 [7] 0 3]N[0]N-4 0 [-11] 0 -4N[0]N1 0 [6] 0 1N[0]N[-1]N " }, \
{ 1, { 10}, { 109 }, { "(1,1,e)" }, "[3 0 [7] 0 3]N[0]N-6 0 [-15] 0 -6N[0]N4 0 [14] 0 4N[0]N-1 0 [-6] 0 -1N[0]N[1]N " }, \
{ 1, { 10}, { 109 }, { "(-1,1,e)" }, "[3 0 [7] 0 3]N[0]N-6 0 [-15] 0 -6N[0]N4 0 [14] 0 4N[0]N-1 0 [-6] 0 -1N[0]N[1]N " }, \
{ 2, { 5,7}, { 1,6 }, { "(1,1,e)","(-1,1,e)" }, "[3 0 [8] 0 7 0 5 0 2]N[0]N-4 0 [-15] 0 -16 0 -12 0 -3N[0]N1 0 [10] 0 14 0 9 0 1N[0]N[-2] 0 -6 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 3,9}, { 1,26 }, { "(-1,1,e)","(1,1,e)" }, "[3 0 [9] 0 7 0 2]N[0]N-2 0 -10 0 [-20] 0 -14 0 -3N[0]N1 0 8 0 [16] 0 9 0 1N[0]N-2 0 [-6] 0 -2N[0]N[1]N " }, \
{ 2, { 3,8}, { 1,21 }, { "(-1,1,e)","(1,1,e)" }, "[3 0 [9] 0 7 0 2]N[0]N-2 0 [-10] 0 -10 0 -3N[0]N[3] 0 5 0 1N[0]N[0] 0 -1N " }, \
{ 2, { 3,8}, { 1,2 }, { "(-1,1,e)","(1,1,e)" }, "[3 0 [9] 0 7 0 2]N[0]N-4 0 [-18] 0 -20 0 -7N[0]N1 0 [11] 0 18 0 5N[0]N[-2] 0 -7 0 -1N[0]N[0] 0 1N " }, \
{ 2, { 3,9}, { 1,41 }, { "(-1,1,e)","(1,1,e)" }, "[3 0 [9] 0 7 0 2]N[0]N1 0 2 0 -4 0 [-14] 0 -9 0 -1N[0]N-2 0 0 0 [8] 0 3N[0]N1 0 [-2]N " }, \
{ 2, { 3,9}, { 1,36 }, { "(1,1,e)","(-1,1,e)" }, "[4 0 10 0 10 0 [7] 0 2]N[0]N-4 0 -17 0 -19 0 [-13] 0 -3N[0]N1 0 10 0 15 0 [9] 0 1N[0]N-2 0 -6 0 [-2]N[0]N1 0 [0]N " }, \
{ 2, { 5,7}, { 1,7 }, { "(-1,1,e)","(1,1,e)" }, "[4 0 10 0 8 0 [3]]N[0]N-2 0 -9 0 -20 0 -15 0 [-4]N[0]N1 0 8 0 15 0 10 0 [1]N[0]N-2 0 -6 0 -2 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 5,6}, { 1,2 }, { "(-1,1,e)","(1,1,e)" }, "[4 0 10 0 8 0 [3]]N[0]N-4 0 -19 0 -20 0 [-7]N[0]N1 0 11 0 18 0 [5]N[0]N-2 0 -7 0 [-1]N[0]N1 0 [0]N " }, \
{ 3, { 3,4,5}, { 1,1,1 }, { "(1,1,e)","(1,1,e)","(-1,1,e)" }, "[4 0 12 0 15 0 [11] 0 3]N[0]N-4 0 -20 0 -28 0 [-19] 0 -4N[0]N1 0 11 0 20 0 [11] 0 1N[0]N-2 0 -7 0 [-2]N[0]N1 0 [0]N " }, \
{ 2, { 5,5}, { 1,1 }, { "(-1,1,e)","(-1,1,e)" }, "[4 0 12 0 9 0 0 0 0 0 0 0 [0]]N[0]N-4 0 -22 0 -24 0 0 0 0 0 0 0 [0]N[0]N1 0 12 0 22 0 0 0 0 0 0 0 [0]N[0]N-2 0 -8 0 0 0 0 0 0 0 [0]N[0]N1 0 0 0 0 0 0 0 [0]N " }, \
{ 2, { 3,8}, { 1,5 }, { "(1,1,e)","(-1,1,e)" }, "[4 0 12 0 [13] 0 4]N[0]N-8 0 -24 0 [-20] 0 -4N[0]N5 0 19 0 [11] 0 1N[0]N-1 0 -7 0 [-2]N[0]N1 0 [0]N " }, \
{ 3, { 3,3,5}, { 1,1,1 }, { "(1,1,e)","(-1,1,e)","(-1,1,e)" }, "[4 0 16 0 19 0 6 0 [0]]N[0]N-4 0 -24 0 -36 0 -11 0 [0]N[0]N1 0 12 0 25 0 6 0 [0]N[0]N-2 0 -8 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 4, { 3,3,3,3}, { 1,1,1,1 }, { "(1,1,e)","(1,1,e)","(-1,1,e)","(-1,1,e)" }, "[4 0 20 0 [33] 0 20 0 4]N[0]N-4 0 -26 0 [-48] 0 -26 0 -4N[0]N1 0 12 0 [28] 0 12 0 1N[0]N-2 0 [-8] 0 -2N[0]N[1]N " }, \
{ 1, { 9}, { 1 }, { "(-1,1,e)" }, "[4 0 5 0 0 0 0 0 0 0 [0]]N[0]N-10 0 -20 0 0 0 0 0 0 0 [0]N[0]N6 0 21 0 0 0 0 0 0 0 [0]N[0]N-1 0 -8 0 0 0 0 0 0 0 [0]N[0]N1 0 0 0 0 0 0 0 [0]N " }, \
{ 2, { 3,7}, { 1,3 }, { "(1,1,e)","(-1,1,e)" }, "[4 0 6 0 0 0 [-1]]N[0]N-4 0 -9 0 4 0 [3]N[0]N1 0 5 0 -4 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 2, { 3,9}, { 1,23 }, { "(1,1,e)","(-1,1,e)" }, "[4 0 6 0 0 0 [-1]]N[0]N2 0 -1 0 -10 0 1 0 [2]N[0]N-1 0 -2 0 7 0 -2 0 [-1]N[0]N1 0 -2 0 1 0 [0]N " }, \
{ 1, { 10}, { 126 }, { "(1,1,e)" }, "[4 0 7 0 2 0 [0]]N[0]N-4 0 -12 0 -3 0 [0]N[0]N1 0 6 0 1 0 [0]N[0]N-1 0 0 0 [0]N " }, \
{ 1, { 10}, { 62 }, { "(-1,1,e)" }, "[4 0 7 0 2 0 [0]]N[0]N-8 0 -20 0 -7 0 [0]N[0]N5 0 18 0 5 0 [0]N[0]N-1 0 -7 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,11 }, { "(1,1,e)","(-1,1,e)" }, "[4 0 8 0 5 0 [3] 0 1]N[0]N-4 0 -16 0 -15 0 [-11] 0 -3N[0]N1 0 10 0 14 0 [9] 0 1N[0]N-2 0 -6 0 [-2]N[0]N1 0 [0]N " }, \
{ 2, { 3,9}, { 1,31 }, { "(1,1,e)","(-1,1,e)" }, "[4 0 [10] 0 6 0 1]N[0]N-2 0 -11 0 [-22] 0 -12 0 -2N[0]N1 0 8 0 [17] 0 8 0 1N[0]N-2 0 [-6] 0 -2N[0]N[1]N " }, \
{ 2, { 3,8}, { 1,20 }, { "(1,1,e)","(-1,1,e)" }, "[4 0 [10] 0 6 0 1]N[0]N-4 0 [-13] 0 -7 0 -1N[0]N1 0 [6] 0 2N[0]N[-1]N " }, \
{ 2, { 3,8}, { 1,7 }, { "(1,1,e)","(-1,1,e)" }, "[4 0 [10] 0 6 0 1]N[0]N-8 0 [-23] 0 -15 0 -3N[0]N5 0 [19] 0 10 0 1N[0]N-1 0 [-7] 0 -2N[0]N[1]N " }, \
{ 2, { 3,9}, { 1,24 }, { "(1,1,e)","(-1,1,e)" }, "[4 0 [12] 0 11 0 5 0 1]N[0]N-4 0 [-18] 0 -21 0 -11 0 -2N[0]N1 0 [10] 0 16 0 8 0 1N[0]N[-2] 0 -6 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 3,9}, { 1,29 }, { "(1,1,e)","(-1,1,e)" }, "[4 0 [12] 0 11 0 5 0 1]N[0]N-6 0 [-21] 0 -20 0 -8 0 -1N[0]N4 0 [16] 0 13 0 3N[0]N-1 0 [-6] 0 -3N[0]N[1]N " }, \
{ 2, { 3,8}, { 1,5 }, { "(-1,1,e)","(1,1,e)" }, "[4 0 [13] 0 12 0 4]N[0]N-4 0 [-20] 0 -24 0 -8N[0]N1 0 [11] 0 19 0 5N[0]N[-2] 0 -7 0 -1N[0]N[0] 0 1N " }, \
{ 3, { 3,3,6}, { 1,1,2 }, { "(1,1,e)","(-1,1,e)","(1,1,e)" }, "[4 0 [14] 0 16 0 9 0 2]N[0]N-4 0 [-21] 0 -30 0 -17 0 -3N[0]N1 0 [11] 0 21 0 10 0 1N[0]N[-2] 0 -7 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 5,7}, { 1,5 }, { "(-1,1,e)","(1,1,e)" }, "[4 0 [6] 0 -2 0 -3]N[0]N-8 0 [-13] 0 9 0 7N[0]N5 0 [13] 0 -12 0 -5N[0]N-1 0 [-6] 0 6 0 1N[0]N[1] 0 -1N " }, \
{ 2, { 5,7}, { 1,4 }, { "(-1,1,e)","(1,1,e)" }, "[4 0 [6] 0 -2 0 -3]N[0]N2 0 -3 0 [-12] 0 4 0 4N[0]N-1 0 -2 0 [9] 0 -4 0 -1N[0]N1 0 [-2] 0 1N " }, \
{ 3, { 3,3,5}, { 1,1,2 }, { "(1,1,e)","(1,1,e)","(-1,1,e)" }, "[4 0 [8] 0 1 0 -3 0 -1]N[0]N-4 0 [-10] 0 2 0 5 0 1N[0]N1 0 [5] 0 -3 0 -2N[0]N[-1] 0 1N " }, \
{ 1, { 10}, { 99 }, { "(1,1,e)" }, "[4 0 [9] 0 4]N[0]N-6 0 [-16] 0 -6N[0]N4 0 [14] 0 4N[0]N-1 0 [-6] 0 -1N[0]N[1]N " }, \
{ 1, { 10}, { 48 }, { "(1,1,e)" }, "[4 0 [9] 0 4]N[0]N-8 0 [-20] 0 -8N[0]N5 0 [18] 0 5N[0]N-1 0 [-7] 0 -1N[0]N[1]N " }, \
{ 1, { 10}, { 48 }, { "(-1,1,e)" }, "[4 0 [9] 0 4]N[0]N-8 0 [-20] 0 -8N[0]N5 0 [18] 0 5N[0]N-1 0 [-7] 0 -1N[0]N[1]N " }, \
{ 1, { 10}, { 47 }, { "(-1,1,e)" }, "[5 0 9 0 3 0 [0]]N[0]N-8 0 -21 0 -7 0 [0]N[0]N5 0 18 0 5 0 [0]N[0]N-1 0 -7 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 1, { 10}, { 79 }, { "(1,1,e)" }, "[5 0 [11] 0 5]N[0]N-9 0 [-23] 0 -9N[0]N5 0 [19] 0 5N[0]N-1 0 [-7] 0 -1N[0]N[1]N " }, \
{ 1, { 10}, { 79 }, { "(-1,1,e)" }, "[5 0 [11] 0 5]N[0]N-9 0 [-23] 0 -9N[0]N5 0 [19] 0 5N[0]N-1 0 [-7] 0 -1N[0]N[1]N " }, \
{ 2, { 3,7}, { 1,1 }, { "(1,1,e)","(-1,1,e)" }, "[6 0 11 0 4 0 [0]]N[0]N-11 0 -28 0 -10 0 [0]N[0]N6 0 23 0 6 0 [0]N[0]N-1 0 -8 0 -1 0 [0]N[0]N1 0 0 0 [0]N " }, \
{ 2, { 3,9}, { 1,49 }, { "(1,1,e)","(-1,1,e)" }, "[6 0 11 0 4 0 [0]]N[0]N-7 0 -18 0 -2 0 [2]N[0]N2 0 10 0 -2 0 [-1]N[0]N-2 0 1 0 [0]N " }, \
{ 2, { 3,9}, { 1,38 }, { "(1,1,e)","(-1,1,e)" }, "[6 0 11 0 4 0 [0]]N[0]N2 0 -4 0 -19 0 -5 0 [1]N[0]N-1 0 -1 0 12 0 0 0 [-1]N[0]N1 0 -3 0 1 0 [0]N " }, \
{ 2, { 3,9}, { 1,16 }, { "(1,1,e)","(-1,1,e)" }, "[6 0 11 0 4 0 [0]]N[0]N4 0 -1 0 -20 0 -8 0 [0]N[0]N-4 0 -7 0 15 0 5 0 [0]N[0]N1 0 5 0 -6 0 -1 0 [0]N[0]N-1 0 1 0 0 0 [0]N " }, \
{ 2, { 5,5}, { 1,1 }, { "(1,1,e)","(-1,1,e)" }, "[6 0 [13] 0 6]N[0]N-11 0 [-28] 0 -11N[0]N6 0 [23] 0 6N[0]N-1 0 [-8] 0 -1N[0]N[1]N " }, \
{ 2, { 3,8}, { 1,10 }, { "(1,1,e)","(-1,1,e)" }, "[6 0 [15] 0 10 0 2]N[0]N-9 0 [-27] 0 -17 0 -3N[0]N5 0 [20] 0 10 0 1N[0]N-1 0 [-7] 0 -2N[0]N[1]N " }, \
{ 3, { 3,3,5}, { 1,1,1 }, { "(1,1,e)","(1,1,e)","(-1,1,e)" }, "[8 0 [20] 0 14 0 3]N[0]N-12 0 [-36] 0 -23 0 -4N[0]N6 0 [25] 0 12 0 1N[0]N-1 0 [-8] 0 -2N[0]N[1]N " }, \
{ 2, { 3,9}, { 1,5 }, { "(-1,1,e)","(1,1,e)" }, "[[-1] 0 -1 0 2 0 -1 0 -2]N[0]N-1 0 [0] 0 3 0 -4 0 2 0 1N[0]N[1] 0 -2 0 2 0 -1N " }, \
{ 2, { 3,9}, { 1,18 }, { "(-1,1,e)","(1,1,e)" }, "[[-1] 0 -1 0 2 0 -1 0 -2]N[0]N[2] 0 1 0 -8 0 3 0 3N[0]N[-1] 0 -2 0 7 0 -3 0 -1N[0]N[0] 0 1 0 -2 0 1N " }, \
{ 1, { 10}, { 51 }, { "(1,1,e)" }, "[[-1] 0 -1 0 4 0 3]N[0]N[2] 0 3 0 -7 0 -3N[0]N[-1] 0 -3 0 4 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 2, { 3,9}, { 1,4 }, { "(-1,1,e)","(1,1,e)" }, "[[-1] 0 -2 0 -2 0 -6 0 -4]N[0]N[3] 0 5 0 -1 0 9 0 4N[0]N[-1] 0 -4 0 3 0 -5 0 -1N[0]N[0] 0 1 0 -1 0 1N " }, \
{ 1, { 10}, { 130 }, { "(-1,1,e)" }, "[[-1] 0 -2 0 2 0 2]N[0]N[1] 0 3 0 -3 0 -1N[0]N[0] 0 -1 0 1N " }, \
{ 1, { 10}, { 57 }, { "(1,1,e)" }, "[[-1] 0 -2 0 2 0 2]N[0]N[2] 0 4 0 -4 0 -2N[0]N[-1] 0 -3 0 3 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 10}, { 12 }, { "(1,1,e)" }, "[[-1] 0 -2 0 2 0 2]N[0]N[3] 0 5 0 -5 0 -3N[0]N[-1] 0 -4 0 4 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 2, { 5,6}, { 2,3 }, { "(1,1,e)","(1,1,e)" }, "[[-1] 0 -2 0 3 0 4 0 1]N[0]N[2] 0 4 0 -5 0 -5 0 -1N[0]N[-1] 0 -3 0 3 0 2N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 10}, { 28 }, { "(1,1,e)" }, "[[-1] 0 -3 0 0 0 1]N[0]N-1 0 [0] 0 4 0 -1 0 -1N[0]N[1] 0 -2 0 1N " }, \
{ 1, { 10}, { 40 }, { "(1,1,e)" }, "[[-1] 0 -3 0 0 0 1]N[0]N[2] 0 4 0 -3 0 -2N[0]N[-1] 0 -3 0 3 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 10}, { 103 }, { "(-1,1,e)" }, "[[-1] 0 -3 0 0 0 1]N[0]N[2] 0 4 0 -3 0 -2N[0]N[-1] 0 -3 0 3 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 10}, { 151 }, { "(1,1,e)" }, "[[-1] 0 -3 0 0 0 1]N[0]N[2] 0 6 0 1N[0]N[-1] 0 -4 0 -1N[0]N[0] 0 1N " }, \
{ 1, { 10}, { 151 }, { "(1,-1,e)" }, "[[-1] 0 -3 0 0 0 1]N[0]N[2] 0 6 0 1N[0]N[-1] 0 -4 0 -1N[0]N[0] 0 1N " }, \
{ 1, { 10}, { 122 }, { "(1,1,e)" }, "[[-1] 0 -4 0 -2]N[0]N1 0 [2] 0 3N[0]N-1 0 [-2] 0 1 0 1N[0]N[1] 0 -1N " }, \
{ 1, { 10}, { 112 }, { "(-1,1,e)" }, "[[-1] 0 -4 0 -2]N[0]N[-1] 0 0 0 -1N[0]N[3] 0 7 0 3N[0]N[-1] 0 -5 0 -1N[0]N[0] 0 1N " }, \
{ 1, { 8}, { 20 }, { "(1,1,e)" }, "[[-1] 0 -4 0 -2]N[0]N[1] 0 4 0 1N[0]N[0] 0 -1N " }, \
{ 1, { 10}, { 84 }, { "(1,1,e)" }, "[[-1] 0 -4 0 -2]N[0]N[2] 0 5 0 0 0 -1N[0]N[-1] 0 -3 0 2 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 10}, { 84 }, { "(1,-1,e)" }, "[[-1] 0 -4 0 -2]N[0]N[2] 0 5 0 0 0 -1N[0]N[-1] 0 -3 0 2 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 9}, { 31 }, { "(1,1,e)" }, "[[-1] 0 -4 0 -2]N[0]N[2] 0 7 0 4 0 1N[0]N[-1] 0 -4 0 -2N[0]N[0] 0 1N " }, \
{ 1, { 8}, { 7 }, { "(1,1,e)" }, "[[-1] 0 -4 0 -2]N[0]N[3] 0 8 0 3N[0]N[-1] 0 -5 0 -1N[0]N[0] 0 1N " }, \
{ 1, { 9}, { 28 }, { "(1,1,e)" }, "[[-1] 0 -5 0 -4 0 -1]N[0]N[2] 0 7 0 5 0 1N[0]N[-1] 0 -4 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 3,9}, { 1,23 }, { "(-1,1,e)","(1,1,e)" }, "[[-1] 0 0 0 6 0 4]N[0]N[2] 0 1 0 -10 0 -1 0 2N[0]N[-1] 0 -2 0 7 0 -2 0 -1N[0]N[0] 0 1 0 -2 0 1N " }, \
{ 2, { 3,7}, { 1,3 }, { "(-1,1,e)","(1,1,e)" }, "[[-1] 0 0 0 6 0 4]N[0]N[3] 0 4 0 -9 0 -4N[0]N[-1] 0 -4 0 5 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 2, { 3,8}, { 1,15 }, { "(-1,1,e)","(1,1,e)" }, "[[-1] 0 1 0 10 0 9 0 2]N[0]N[2] 0 0 0 -16 0 -10 0 -1N[0]N[-1] 0 -2 0 9 0 3N[0]N[0] 0 1 0 -2N " }, \
{ 3, { 3,3,5}, { 1,1,2 }, { "(1,1,e)","(-1,1,e)","(1,1,e)" }, "[[-2] 0 -3 0 5 0 7 0 2]N[0]N[3] 0 6 0 -7 0 -7 0 -1N[0]N[-1] 0 -4 0 4 0 2N[0]N[0] 0 1 0 -1N " }, \
{ 2, { 3,7}, { 1,4 }, { "(-1,1,e)","(1,1,e)" }, "[[-2] 0 -4 0 1 0 2]N[0]N-1 0 [0] 0 5 0 -2 0 -1N[0]N[1] 0 -2 0 1N " }, \
{ 2, { 3,7}, { 1,5 }, { "(-1,1,e)","(1,1,e)" }, "[[-2] 0 -4 0 1 0 2]N[0]N[3] 0 6 0 -5 0 -3N[0]N[-1] 0 -4 0 4 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 10}, { 77 }, { "(1,1,e)" }, "[[-2] 0 -5 0 -1 0 1]N[0]N[3] 0 7 0 -2 0 -2N[0]N[-1] 0 -4 0 3 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 2, { 3,9}, { 1,7 }, { "(-1,1,e)","(1,1,e)" }, "[[-2] 0 -5 0 -3 0 -3 0 -2]N[0]N[3] 0 7 0 1 0 6 0 3N[0]N[-1] 0 -4 0 2 0 -4 0 -1N[0]N[0] 0 1 0 -1 0 1N " }, \
{ 2, { 3,8}, { 1,8 }, { "(1,1,e)","(1,1,e)" }, "[[-2] 0 -5 0 0 0 3 0 1]N[0]N[3] 0 7 0 -3 0 -5 0 -1N[0]N[-1] 0 -4 0 3 0 2N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 8}, { 10 }, { "(1,1,e)" }, "[[-2] 0 -6 0 -3]N[0]N[3] 0 9 0 3N[0]N[-1] 0 -5 0 -1N[0]N[0] 0 1N " }, \
{ 2, { 3,8}, { 1,18 }, { "(1,1,e)","(1,1,e)" }, "[[-2] 0 -7 0 -5 0 -1]N[0]N[-1] 0 0 0 -2 0 -1N[0]N[3] 0 8 0 6 0 1N[0]N[-1] 0 -5 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 3,6}, { 1,3 }, { "(1,1,e)","(1,1,e)" }, "[[-2] 0 -7 0 -5 0 -1]N[0]N[3] 0 10 0 6 0 1N[0]N[-1] 0 -5 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 3,9}, { 1,48 }, { "(-1,1,e)","(1,1,e)" }, "[[-3] 0 -8 0 -4]N[0]N1 0 3 0 [5] 0 9 0 2N[0]N-2 0 [-3] 0 -3N[0]N[1]N " }, \
{ 2, { 3,5}, { 1,1 }, { "(-1,1,e)","(1,1,e)" }, "[[-3] 0 -8 0 -4]N[0]N[4] 0 12 0 4N[0]N[-1] 0 -6 0 -1N[0]N[0] 0 1N " }, \
{ 3, { 3,3,3}, { 1,1,1 }, { "(1,1,e)","(1,1,e)","(-1,1,e)" }, "[[-4] 0 -12 0 -9 0 -2]N[0]N[4] 0 14 0 8 0 1N[0]N[-1] 0 -6 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 5,7}, { 2,1 }, { "(-1,1,e)","(1,1,e)" }, "[[-4] 0 -7 0 1 0 3]N[0]N[10] 0 18 0 -7 0 -7N[0]N[-6] 0 -17 0 11 0 5N[0]N[1] 0 7 0 -6 0 -1N[0]N[0] 0 -1 0 1N " }, \
{ 2, { 5,7}, { 1,1 }, { "(-1,1,e)","(1,1,e)" }, "[[-8] 0 -18 0 -9]N[0]N[24] 0 57 0 24N[0]N[-22] 0 -68 0 -22N[0]N[8] 0 38 0 8N[0]N[-1] 0 -10 0 -1N[0]N[0] 0 1N " }, \
{ 1, { 9}, { 11 }, { "(1,1,e)" }, "[[0] 0 -1 0 -1 0 -3 0 -2]N[0]N[0] 0 3 0 4 0 6 0 1N[0]N[0] 0 -1 0 -4 0 -2N[0]N[0] 0 0 0 1N " }, \
{ 1, { 10}, { 78 }, { "(-1,1,e)" }, "[[0] 0 -1 0 -1 0 -4 0 -4 0 -1]N[0]N[0] 0 2 0 3 0 7 0 3N[0]N[0] 0 -1 0 -3 0 -3N[0]N[0] 0 0 0 1N " }, \
{ 1, { 9}, { 21 }, { "(1,1,e)" }, "[[0] 0 -1 0 0 0 -1 0 -1]N[0]N[-1] 0 0 0 0 0 2N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 7}, { 2 }, { "(-1,1,e)" }, "[[0] 0 -1 0 0 0 -1 0 -1]N[0]N[0] 0 1 0 -1 0 1N " }, \
{ 1, { 10}, { 160 }, { "(1,1,e)" }, "[[0] 0 -1 0 0 0 -1 0 -1]N[0]N[0] 0 3 0 3 0 3N[0]N[0] 0 -1 0 -4 0 -1N[0]N[0] 0 0 0 1N " }, \
{ 1, { 9}, { 2 }, { "(1,1,e)" }, "[[0] 0 -1 0 0 0 0 0 1 0 1]N[0]N[0] 0 1 0 -1 0 1 0 -1N " }, \
{ 2, { 5,7}, { 2,6 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 -1 0 0 0 0 0 2 0 3 0 1]N[0]N[0] 0 2 0 1 0 0 0 -5 0 -3N[0]N[0] 0 -1 0 -2 0 1 0 3N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 1, { 10}, { 68 }, { "(-1,1,e)" }, "[[0] 0 -1 0 1 0 1]N[0]N-1 0 [0] 0 3 0 -1 0 -1N[0]N[1] 0 -2 0 1N " }, \
{ 1, { 10}, { 159 }, { "(-1,1,e)" }, "[[0] 0 -1 0 1 0 1]N[0]N[0] 0 -1 0 -5 0 -2N[0]N[0] 0 1 0 4 0 1N[0]N[0] 0 0 0 -1N " }, \
{ 1, { 10}, { 85 }, { "(-1,1,e)" }, "[[0] 0 -1 0 1 0 1]N[0]N[0] 0 -3 0 -9 0 -4N[0]N[0] 0 4 0 12 0 4N[0]N[0] 0 -1 0 -6 0 -1N[0]N[0] 0 0 0 1N " }, \
{ 1, { 10}, { 85 }, { "(-1,-1,e)" }, "[[0] 0 -1 0 1 0 1]N[0]N[0] 0 -3 0 -9 0 -4N[0]N[0] 0 4 0 12 0 4N[0]N[0] 0 -1 0 -6 0 -1N[0]N[0] 0 0 0 1N " }, \
{ 1, { 5}, { 2 }, { "(1,1,e)" }, "[[0] 0 -1 0 1 0 1]N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 10}, { 92 }, { "(1,1,e)" }, "[[0] 0 -1 0 1 0 1]N[0]N[0] 0 2 0 0 0 -1 0 -1N[0]N[0] 0 -1 0 -2 0 2 0 1N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 1, { 10}, { 92 }, { "(1,-1,e)" }, "[[0] 0 -1 0 1 0 1]N[0]N[0] 0 2 0 0 0 -1 0 -1N[0]N[0] 0 -1 0 -2 0 2 0 1N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 1, { 10}, { 165 }, { "(1,1,e)" }, "[[0] 0 -1 0 1 0 1]N[0]N[0] 0 2 0 0 0 -1 0 -1N[0]N[0] 0 0 0 -1 0 1N " }, \
{ 1, { 10}, { 14 }, { "(-1,1,e)" }, "[[0] 0 -1 0 1 0 1]N[0]N[0] 0 3 0 1 0 -2 0 -2N[0]N[0] 0 -1 0 -3 0 3 0 1N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 1, { 10}, { 117 }, { "(1,1,e)" }, "[[0] 0 -1 0 1 0 1]N[0]N[1] 0 2 0 -2 0 -1N[0]N[-1] 0 -2 0 2 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 10}, { 117 }, { "(1,-1,e)" }, "[[0] 0 -1 0 1 0 1]N[0]N[1] 0 2 0 -2 0 -1N[0]N[-1] 0 -2 0 2 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 10}, { 27 }, { "(-1,1,e)" }, "[[0] 0 -1 0 1 0 1]N[0]N[2] 0 3 0 -3 0 -2N[0]N[-1] 0 -3 0 3 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 2, { 4,7}, { 1,3 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 -1 0 1 0 3 0 4 0 2]N[0]N[0] 0 3 0 1 0 -3 0 -6 0 -1N[0]N[0] 0 -1 0 -3 0 3 0 2N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 1, { 10}, { 133 }, { "(-1,1,e)" }, "[[0] 0 -1 0 2 0 3 0 1]N[0]N[0] 0 1 0 -2 0 -3 0 -1N[0]N[0] 0 0 0 0 0 1N " }, \
{ 1, { 10}, { 111 }, { "(1,1,e)" }, "[[0] 0 -1 0 2 0 3 0 1]N[0]N[0] 0 2 0 -1 0 -4 0 -2N[0]N[0] 0 -1 0 -2 0 3 0 1N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 1, { 10}, { 21 }, { "(-1,1,e)" }, "[[0] 0 -1 0 2 0 3 0 1]N[0]N[0] 0 3 0 0 0 -5 0 -3N[0]N[0] 0 -1 0 -3 0 4 0 1N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 2, { 4,8}, { 1,15 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 -1 0 2 0 6 0 8 0 5 0 1]N[0]N[0] 0 2 0 -2 0 -9 0 -12 0 -4N[0]N[0] 0 -1 0 -1 0 6 0 5N[0]N[0] 0 0 0 1 0 -2N " }, \
{ 1, { 10}, { 98 }, { "(-1,1,e)" }, "[[0] 0 -1 0 3 0 5 0 2]N[0]N[0] 0 2 0 -1 0 -5 0 -2N[0]N[0] 0 -1 0 -2 0 3 0 1N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 1, { 10}, { 98 }, { "(-1,-1,e)" }, "[[0] 0 -1 0 3 0 5 0 2]N[0]N[0] 0 2 0 -1 0 -5 0 -2N[0]N[0] 0 -1 0 -2 0 3 0 1N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 2, { 3,9}, { 1,12 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 -2 0 -1 0 2 0 5 0 4 0 1]N[0]N[0] 0 3 0 3 0 -2 0 -7 0 -3N[0]N[0] 0 -1 0 -3 0 2 0 3N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 3, { 3,4,5}, { 1,1,2 }, { "(1,1,e)","(1,1,e)","(1,1,e)" }, "[[0] 0 -2 0 -1 0 2 0 5 0 4 0 1]N[0]N[0] 0 3 0 3 0 -2 0 -7 0 -3N[0]N[0] 0 -1 0 -3 0 2 0 3N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 1, { 8}, { 13 }, { "(1,1,e)" }, "[[0] 0 -2 0 -1]N[0]N-1 0 [-1] 0 2 0 1N[0]N[1] 0 -1N " }, \
{ 2, { 3,8}, { 1,14 }, { "(1,1,e)","(-1,1,e)" }, "[[0] 0 -2 0 -1]N[0]N-2 0 -3 0 [1] 0 4 0 1N[0]N1 0 3 0 [-2] 0 -2N[0]N-1 0 [1]N " }, \
{ 1, { 10}, { 93 }, { "(-1,1,e)" }, "[[0] 0 -2 0 -1]N[0]N-2 0 [-2] 0 3 0 2N[0]N1 0 [3] 0 -3 0 -1N[0]N[-1] 0 1N " }, \
{ 1, { 10}, { 93 }, { "(-1,-1,e)" }, "[[0] 0 -2 0 -1]N[0]N-2 0 [-2] 0 3 0 2N[0]N1 0 [3] 0 -3 0 -1N[0]N[-1] 0 1N " }, \
{ 1, { 10}, { 107 }, { "(1,1,e)" }, "[[0] 0 -2 0 -1]N[0]N1 0 2 0 [2] 0 3 0 1N[0]N-2 0 [-2] 0 -2N[0]N[1]N " }, \
{ 1, { 10}, { 107 }, { "(1,-1,e)" }, "[[0] 0 -2 0 -1]N[0]N1 0 2 0 [2] 0 3 0 1N[0]N-2 0 [-2] 0 -2N[0]N[1]N " }, \
{ 1, { 10}, { 114 }, { "(-1,1,e)" }, "[[0] 0 -2 0 -1]N[0]N1 0 [1] 0 0 0 -1N[0]N-1 0 [-2] 0 2 0 1N[0]N[1] 0 -1N " }, \
{ 1, { 9}, { 33 }, { "(1,1,e)" }, "[[0] 0 -2 0 -1]N[0]N1 0 [3] 0 4 0 1N[0]N-1 0 [-3] 0 -2N[0]N[1]N " }, \
{ 1, { 9}, { 33 }, { "(1,-1,e)" }, "[[0] 0 -2 0 -1]N[0]N1 0 [3] 0 4 0 1N[0]N-1 0 [-3] 0 -2N[0]N[1]N " }, \
{ 1, { 10}, { 30 }, { "(-1,1,e)" }, "[[0] 0 -2 0 -1]N[0]N[-1] 0 1 0 2 0 0 0 -1N[0]N[0] 0 1 0 -2 0 1N " }, \
{ 1, { 3}, { 1 }, { "(1,1,e)" }, "[[0] 0 -2 0 -1]N[0]N[0] 0 1N " }, \
{ 1, { 10}, { 39 }, { "(-1,1,e)" }, "[[0] 0 -2 0 -1]N[0]N[0] 0 3 0 2 0 -2 0 -2N[0]N[0] 0 -1 0 -3 0 3 0 1N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 2, { 3,8}, { 1,14 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 -2 0 -1]N[0]N[0] 0 3 0 3 0 -1 0 -3 0 -1N[0]N[0] 0 -1 0 -3 0 2 0 2N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 1, { 10}, { 150 }, { "(1,1,e)" }, "[[0] 0 -2 0 -1]N[0]N[0] 0 3 0 4 0 2N[0]N[0] 0 -1 0 -4 0 -1N[0]N[0] 0 0 0 1N " }, \
{ 1, { 10}, { 150 }, { "(1,-1,e)" }, "[[0] 0 -2 0 -1]N[0]N[0] 0 3 0 4 0 2N[0]N[0] 0 -1 0 -4 0 -1N[0]N[0] 0 0 0 1N " }, \
{ 1, { 8}, { 16 }, { "(1,1,e)" }, "[[0] 0 -2 0 -1]N[0]N[2] 0 5 0 2N[0]N[-1] 0 -4 0 -1N[0]N[0] 0 1N " }, \
{ 1, { 10}, { 156 }, { "(-1,1,e)" }, "[[0] 0 -2 0 -1]N[0]N[2] 0 5 0 2N[0]N[-1] 0 -4 0 -1N[0]N[0] 0 1N " }, \
{ 2, { 4,7}, { 1,4 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 -2 0 -2 0 -1 0 1 0 1]N[0]N[-1] 0 1 0 2 0 1 0 -2N[0]N[0] 0 1 0 -2 0 1N " }, \
{ 2, { 4,7}, { 1,5 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 -2 0 -2 0 -1 0 1 0 1]N[0]N[0] 0 3 0 3 0 0 0 -4 0 -1N[0]N[0] 0 -1 0 -3 0 2 0 2N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 1, { 9}, { 39 }, { "(1,1,e)" }, "[[0] 0 -2 0 -2 0 -2 0 -1]N[0]N[-1] 0 1 0 3 0 3N[0]N[0] 0 1 0 -2N " }, \
{ 1, { 10}, { 97 }, { "(1,1,e)" }, "[[0] 0 -2 0 -2 0 -2 0 -1]N[0]N[-1] 0 2 0 4 0 2 0 -1N[0]N[0] 0 1 0 -3 0 1N " }, \
{ 1, { 9}, { 45 }, { "(1,1,e)" }, "[[0] 0 -2 0 -2 0 -2 0 -1]N[0]N[0] 0 2 0 2 0 2N[0]N[0] 0 0 0 -1N " }, \
{ 1, { 10}, { 72 }, { "(1,1,e)" }, "[[0] 0 -2 0 -2 0 -2 0 -1]N[0]N[0] 0 3 0 3 0 1 0 -1N[0]N[0] 0 -1 0 -3 0 2 0 1N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 1, { 9}, { 20 }, { "(-1,1,e)" }, "[[0] 0 -2 0 -2 0 -2 0 -1]N[0]N[0] 0 3 0 5 0 5 0 1N[0]N[0] 0 -1 0 -4 0 -2N[0]N[0] 0 0 0 1N " }, \
{ 1, { 10}, { 69 }, { "(1,1,e)" }, "[[0] 0 -2 0 -2 0 -2 0 -1]N[0]N[1] 0 5 0 5 0 3N[0]N[-1] 0 -3 0 -3N[0]N[0] 0 1N " }, \
{ 2, { 3,9}, { 1,15 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 -2 0 -3 0 -3 0 1 0 3 0 1]N[0]N[0] 0 3 0 4 0 2 0 -5 0 -3N[0]N[0] 0 -1 0 -3 0 1 0 3N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 1, { 9}, { 36 }, { "(1,1,e)" }, "[[0] 0 -2 0 -3 0 -4 0 -2]N[0]N[0] 0 3 0 5 0 6 0 1N[0]N[0] 0 -1 0 -4 0 -2N[0]N[0] 0 0 0 1N " }, \
{ 2, { 3,7}, { 1,6 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 -2 0 -3 0 -5 0 -4 0 -1]N[0]N[0] 0 3 0 6 0 8 0 3N[0]N[0] 0 -1 0 -4 0 -3N[0]N[0] 0 0 0 1N " }, \
{ 1, { 10}, { 74 }, { "(-1,1,e)" }, "[[0] 0 -2 0 0 0 2 0 1]N[0]N[-1] 0 1 0 2 0 -1 0 -1N[0]N[0] 0 1 0 -2 0 1N " }, \
{ 1, { 10}, { 131 }, { "(-1,1,e)" }, "[[0] 0 -2 0 0 0 2 0 1]N[0]N[0] 0 2 0 1 0 -2 0 -1N[0]N[0] 0 0 0 -1 0 1N " }, \
{ 1, { 10}, { 25 }, { "(-1,1,e)" }, "[[0] 0 -2 0 0 0 2 0 1]N[0]N[0] 0 3 0 2 0 -3 0 -2N[0]N[0] 0 -1 0 -3 0 3 0 1N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 1, { 10}, { 56 }, { "(1,1,e)" }, "[[0] 0 -2 0 0 0 2 0 1]N[0]N[0] 0 3 0 2 0 -3 0 -2N[0]N[0] 0 -1 0 -3 0 3 0 1N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 2, { 5,6}, { 2,2 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 -2 0 0 0 3 0 3 0 1]N[0]N[0] 0 3 0 2 0 -4 0 -5 0 -1N[0]N[0] 0 -1 0 -3 0 3 0 2N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 2, { 5,7}, { 2,7 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 -2 0 0 0 3 0 3 0 1]N[0]N[1] 0 3 0 -1 0 -5 0 -3N[0]N[-1] 0 -2 0 1 0 3N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 10}, { 50 }, { "(1,1,e)" }, "[[0] 0 -2 0 1 0 4 0 2]N[0]N[0] 0 3 0 1 0 -6 0 -3N[0]N[0] 0 -1 0 -3 0 4 0 1N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 2, { 3,9}, { 1,32 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 -2 0 1 0 5 0 4 0 1]N[0]N[0] 0 -1 0 -8 0 -13 0 -7 0 -1N[0]N[0] 0 3 0 10 0 11 0 3N[0]N[0] 0 -1 0 -5 0 -3N[0]N[0] 0 0 0 1N " }, \
{ 2, { 3,9}, { 1,32 }, { "(1,1,e)","(1,-1,e)" }, "[[0] 0 -2 0 1 0 5 0 4 0 1]N[0]N[0] 0 -1 0 -8 0 -13 0 -7 0 -1N[0]N[0] 0 3 0 10 0 11 0 3N[0]N[0] 0 -1 0 -5 0 -3N[0]N[0] 0 0 0 1N " }, \
{ 2, { 3,9}, { 1,47 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 -2 0 1 0 5 0 4 0 1]N[0]N[0] 0 -3 0 -11 0 -12 0 -4N[0]N[0] 0 4 0 13 0 9 0 1N[0]N[0] 0 -1 0 -6 0 -2N[0]N[0] 0 0 0 1N " }, \
{ 2, { 3,8}, { 1,11 }, { "(1,1,e)","(-1,1,e)" }, "[[0] 0 -2 0 1 0 5 0 4 0 1]N[0]N[0] 0 3 0 2 0 -5 0 -5 0 -1N[0]N[0] 0 -1 0 -3 0 3 0 2N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 2, { 3,9}, { 1,14 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 -2 0 1 0 5 0 4 0 1]N[0]N[2] 0 4 0 -2 0 -7 0 -3N[0]N[-1] 0 -3 0 2 0 3N[0]N[0] 0 1 0 -1N " }, \
{ 2, { 3,9}, { 1,25 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 -2 0 1 0 7 0 9 0 5 0 1]N[0]N[0] 0 3 0 0 0 -11 0 -13 0 -4N[0]N[0] 0 -1 0 -2 0 7 0 5N[0]N[0] 0 0 0 1 0 -2N " }, \
{ 1, { 10}, { 6 }, { "(-1,1,e)" }, "[[0] 0 -3 0 -2 0 1 0 1]N[0]N[0] 0 4 0 4 0 -4 0 -3N[0]N[0] 0 -1 0 -4 0 4 0 1N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 2, { 5,6}, { 1,1 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 -3 0 -2 0 3 0 5 0 2]N[0]N[0] 0 4 0 4 0 -5 0 -7 0 -1N[0]N[0] 0 -1 0 -4 0 4 0 2N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 1, { 9}, { 41 }, { "(1,1,e)" }, "[[0] 0 -3 0 -3 0 -1]N[0]N-1 0 [0] 0 4 0 3N[0]N[1] 0 -2N " }, \
{ 1, { 10}, { 75 }, { "(1,1,e)" }, "[[0] 0 -3 0 -3 0 -1]N[0]N1 0 [4] 0 6 0 3N[0]N-1 0 [-3] 0 -3N[0]N[1]N " }, \
{ 1, { 8}, { 21 }, { "(1,1,e)" }, "[[0] 0 -3 0 -3 0 -1]N[0]N[0] 0 2 0 3 0 1N[0]N[0] 0 0 0 -1N " }, \
{ 1, { 8}, { 2 }, { "(1,1,e)" }, "[[0] 0 -3 0 -3 0 -1]N[0]N[0] 0 4 0 7 0 3N[0]N[0] 0 -1 0 -5 0 -1N[0]N[0] 0 0 0 1N " }, \
{ 1, { 10}, { 113 }, { "(1,1,e)" }, "[[0] 0 -3 0 -3 0 -1]N[0]N[1] 0 3 0 2N[0]N[-1] 0 -2 0 1 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 9}, { 26 }, { "(1,1,e)" }, "[[0] 0 -3 0 -3 0 -1]N[0]N[2] 0 6 0 5 0 1N[0]N[-1] 0 -4 0 -2N[0]N[0] 0 1N " }, \
{ 1, { 9}, { 43 }, { "(1,1,e)" }, "[[0] 0 -3 0 -4 0 -3 0 -1]N[0]N[0] 0 4 0 7 0 4N[0]N[0] 0 -1 0 -5 0 -1N[0]N[0] 0 0 0 1N " }, \
{ 1, { 10}, { 73 }, { "(-1,1,e)" }, "[[0] 0 -3 0 -4 0 -3 0 -1]N[0]N[1] 0 5 0 6 0 3N[0]N[-1] 0 -3 0 -3N[0]N[0] 0 1N " }, \
{ 2, { 4,5}, { 1,1 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 -3 0 -5 0 -5 0 -2]N[0]N[0] 0 4 0 8 0 7 0 1N[0]N[0] 0 -1 0 -5 0 -2N[0]N[0] 0 0 0 1N " }, \
{ 1, { 10}, { 76 }, { "(1,1,e)" }, "[[0] 0 -4 0 -4 0 0 0 1]N[0]N[0] 0 4 0 6 0 -2 0 -2N[0]N[0] 0 -1 0 -4 0 3 0 1N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 2, { 3,9}, { 1,46 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 -4 0 -4 0 1 0 3 0 1]N[0]N[0] 0 2 0 3 0 -2 0 -2N[0]N[0] 0 0 0 -1 0 1N " }, \
{ 2, { 3,8}, { 1,6 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 -4 0 -4 0 1 0 3 0 1]N[0]N[0] 0 4 0 6 0 -3 0 -5 0 -1N[0]N[0] 0 -1 0 -4 0 3 0 2N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 3, { 3,3,6}, { 1,1,1 }, { "(1,1,e)","(1,1,e)","(1,1,e)" }, "[[0] 0 -4 0 -4 0 3 0 8 0 5 0 1]N[0]N[0] 0 4 0 6 0 -4 0 -9 0 -3N[0]N[0] 0 -1 0 -4 0 3 0 3N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 1, { 8}, { 5 }, { "(1,1,e)" }, "[[0] 0 -4 0 -5 0 -2]N[0]N[0] 0 4 0 8 0 3N[0]N[0] 0 -1 0 -5 0 -1N[0]N[0] 0 0 0 1N " }, \
{ 2, { 3,9}, { 1,40 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 -4 0 -6 0 -4 0 -1]N[0]N[0] 0 2 0 2 0 -3 0 -4 0 -1N[0]N[0] 0 2 0 5 0 8 0 3N[0]N[0] 0 -1 0 -4 0 -3N[0]N[0] 0 0 0 1N " }, \
{ 2, { 3,6}, { 1,2 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 -4 0 -6 0 -4 0 -1]N[0]N[0] 0 4 0 9 0 6 0 1N[0]N[0] 0 -1 0 -5 0 -2N[0]N[0] 0 0 0 1N " }, \
{ 2, { 3,7}, { 1,7 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 -4 0 -6 0 -4 0 -1]N[0]N[2] 0 7 0 8 0 3N[0]N[-1] 0 -4 0 -3N[0]N[0] 0 1N " }, \
{ 3, { 3,3,4}, { 1,1,1 }, { "(1,1,e)","(1,1,e)","(1,1,e)" }, "[[0] 0 -4 0 -8 0 -9 0 -5 0 -1]N[0]N[0] 0 4 0 10 0 10 0 3N[0]N[0] 0 -1 0 -5 0 -3N[0]N[0] 0 0 0 1N " }, \
{ 2, { 3,9}, { 1,1 }, { "(-1,1,e)","(1,1,e)" }, "[[0] 0 0 0 -5 0 -14 0 -8]N[0]N[0] 0 0 0 20 0 55 0 24N[0]N[0] 0 0 0 -21 0 -68 0 -22N[0]N[0] 0 0 0 8 0 38 0 8N[0]N[0] 0 0 0 -1 0 -10 0 -1N[0]N[0] 0 0 0 0 0 1N " }, \
{ 2, { 5,7}, { 2,3 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 -1 0 3 0 1 0 -4 0 -2]N[0]N[0] 0 0 0 0 0 4 0 -9 0 -1 0 6 0 1N[0]N[0] 0 0 0 0 0 -4 0 8 0 -2 0 -2N[0]N[0] 0 0 0 0 0 1 0 -2 0 1N " }, \
{ 1, { 9}, { 3 }, { "(1,1,e)" }, "[[0] 0 0 0 0 0 -1 0 3 0 3]N[0]N[0] 0 0 0 0 0 6 0 -7 0 -4N[0]N[0] 0 0 0 0 0 -5 0 5 0 1N[0]N[0] 0 0 0 0 0 1 0 -1N " }, \
{ 1, { 10}, { 142 }, { "(1,1,e)" }, "[[0] 0 0 0 0 0 -1 0 4 0 5 0 1]N[0]N[0] 0 0 0 0 0 6 0 -7 0 -5N[0]N[0] 0 0 0 0 0 -5 0 5 0 1N[0]N[0] 0 0 0 0 0 1 0 -1N " }, \
{ 1, { 10}, { 49 }, { "(-1,1,e)" }, "[[0] 0 0 0 0 0 -1 0 5 0 7 0 2]N[0]N[0] 0 0 0 0 0 4 0 -12 0 -10 0 -1N[0]N[0] 0 0 0 0 0 -4 0 9 0 3N[0]N[0] 0 0 0 0 0 1 0 -2N " }, \
{ 2, { 3,9}, { 1,4 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 -2 0 -1 0 -4 0 -6 0 -2]N[0]N[0] 0 0 0 0 0 7 0 -1 0 6 0 7 0 1N[0]N[0] 0 0 0 0 0 -5 0 3 0 -4 0 -2N[0]N[0] 0 0 0 0 0 1 0 -1 0 1N " }, \
{ 2, { 3,9}, { 1,5 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 -2 0 1 0 1 0 -2 0 -1]N[0]N[0] 0 0 0 -2 0 4 0 -3 0 0 0 2N[0]N[0] 0 0 0 1 0 -2 0 2 0 -1N " }, \
{ 2, { 3,9}, { 1,18 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 -2 0 1 0 1 0 -2 0 -1]N[0]N[0] 0 0 0 0 0 5 0 -7 0 -2 0 4 0 1N[0]N[0] 0 0 0 0 0 -4 0 7 0 -1 0 -2N[0]N[0] 0 0 0 0 0 1 0 -2 0 1N " }, \
{ 1, { 9}, { 10 }, { "(1,1,e)" }, "[[0] 0 0 0 0 0 -2 0 1 0 2]N[0]N[0] 0 0 0 -2 0 5 0 -2 0 -1N[0]N[0] 0 0 0 1 0 -2 0 1N " }, \
{ 1, { 9}, { 9 }, { "(1,1,e)" }, "[[0] 0 0 0 0 0 -2 0 1 0 2]N[0]N[0] 0 0 0 0 0 7 0 -4 0 -3N[0]N[0] 0 0 0 0 0 -5 0 4 0 1N[0]N[0] 0 0 0 0 0 1 0 -1N " }, \
{ 2, { 5,7}, { 2,4 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 -2 0 2 0 3 0 -1 0 -1]N[0]N[0] 0 0 0 -1 0 5 0 -4 0 -2 0 2N[0]N[0] 0 0 0 1 0 -3 0 3 0 -1N " }, \
{ 2, { 5,7}, { 2,5 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 -2 0 2 0 3 0 -1 0 -1]N[0]N[0] 0 0 0 0 0 5 0 -7 0 -3 0 4 0 1N[0]N[0] 0 0 0 0 0 -4 0 7 0 -1 0 -2N[0]N[0] 0 0 0 0 0 1 0 -2 0 1N " }, \
{ 1, { 10}, { 101 }, { "(1,1,e)" }, "[[0] 0 0 0 0 0 -2 0 2 0 4 0 1]N[0]N[0] 0 0 0 -1 0 5 0 -5 0 -4N[0]N[0] 0 0 0 1 0 -3 0 3N " }, \
{ 1, { 10}, { 66 }, { "(-1,1,e)" }, "[[0] 0 0 0 0 0 -2 0 2 0 4 0 1]N[0]N[0] 0 0 0 0 0 5 0 -9 0 -8 0 -1N[0]N[0] 0 0 0 0 0 -4 0 8 0 3N[0]N[0] 0 0 0 0 0 1 0 -2N " }, \
{ 1, { 10}, { 128 }, { "(1,1,e)" }, "[[0] 0 0 0 0 0 -2 0 2 0 4 0 1]N[0]N[0] 0 0 0 0 0 6 0 -6 0 -5N[0]N[0] 0 0 0 0 0 -5 0 5 0 1N[0]N[0] 0 0 0 0 0 1 0 -1N " }, \
{ 2, { 3,9}, { 1,23 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 -2 0 3 0 6 0 2]N[0]N[0] 0 0 0 0 0 5 0 -8 0 -6 0 2 0 1N[0]N[0] 0 0 0 0 0 -4 0 7 0 0 0 -2N[0]N[0] 0 0 0 0 0 1 0 -2 0 1N " }, \
{ 1, { 10}, { 80 }, { "(-1,1,e)" }, "[[0] 0 0 0 0 0 -2 0 3 0 6 0 2]N[0]N[0] 0 0 0 0 0 5 0 -9 0 -9 0 -1N[0]N[0] 0 0 0 0 0 -4 0 8 0 3N[0]N[0] 0 0 0 0 0 1 0 -2N " }, \
{ 1, { 10}, { 80 }, { "(-1,-1,e)" }, "[[0] 0 0 0 0 0 -2 0 3 0 6 0 2]N[0]N[0] 0 0 0 0 0 5 0 -9 0 -9 0 -1N[0]N[0] 0 0 0 0 0 -4 0 8 0 3N[0]N[0] 0 0 0 0 0 1 0 -2N " }, \
{ 2, { 3,7}, { 1,3 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 -2 0 3 0 6 0 2]N[0]N[0] 0 0 0 0 0 7 0 -5 0 -7 0 -1N[0]N[0] 0 0 0 0 0 -5 0 4 0 2N[0]N[0] 0 0 0 0 0 1 0 -1N " }, \
{ 2, { 3,8}, { 1,15 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 -2 0 5 0 11 0 6 0 1]N[0]N[0] 0 0 0 0 0 5 0 -11 0 -15 0 -4N[0]N[0] 0 0 0 0 0 -4 0 8 0 5N[0]N[0] 0 0 0 0 0 1 0 -2N " }, \
{ 1, { 9}, { 13 }, { "(1,1,e)" }, "[[0] 0 0 0 0 0 -3 0 -1 0 1]N[0]N[0] 0 0 0 -2 0 5 0 -1 0 -1N[0]N[0] 0 0 0 1 0 -2 0 1N " }, \
{ 1, { 9}, { 6 }, { "(1,1,e)" }, "[[0] 0 0 0 0 0 -3 0 -1 0 1]N[0]N[0] 0 0 0 0 0 7 0 -3 0 -3N[0]N[0] 0 0 0 0 0 -5 0 4 0 1N[0]N[0] 0 0 0 0 0 1 0 -1N " }, \
{ 1, { 10}, { 161 }, { "(-1,1,e)" }, "[[0] 0 0 0 0 0 -3 0 -1 0 1]N[0]N[0] 0 0 0 0 0 9 0 1 0 -1N[0]N[0] 0 0 0 0 0 -6N[0]N[0] 0 0 0 0 0 1N " }, \
{ 1, { 9}, { 35 }, { "(-1,1,e)" }, "[[0] 0 0 0 0 0 -3 0 -1 0 1]N[0]N[0] 0 1 0 -2 0 3 0 -1N " }, \
{ 2, { 5,7}, { 1,2 }, { "(1,1,e)","(-1,1,e)" }, "[[0] 0 0 0 0 0 -3 0 -2 0 -3 0 -5 0 -2]N[0]N[0] 0 0 0 0 0 7 0 0 0 5 0 7 0 1N[0]N[0] 0 0 0 0 0 -5 0 3 0 -4 0 -2N[0]N[0] 0 0 0 0 0 1 0 -1 0 1N " }, \
{ 1, { 10}, { 53 }, { "(-1,1,e)" }, "[[0] 0 0 0 0 0 -3 0 0 0 3 0 1]N[0]N[0] 0 0 0 -1 0 6 0 -2 0 -3N[0]N[0] 0 0 0 1 0 -3 0 2N " }, \
{ 1, { 10}, { 134 }, { "(1,1,e)" }, "[[0] 0 0 0 0 0 -3 0 0 0 3 0 1]N[0]N[0] 0 0 0 0 0 7 0 -3 0 -4N[0]N[0] 0 0 0 0 0 -5 0 4 0 1N[0]N[0] 0 0 0 0 0 1 0 -1N " }, \
{ 1, { 10}, { 120 }, { "(-1,1,e)" }, "[[0] 0 0 0 0 0 -3 0 0 0 3 0 1]N[0]N[0] 0 0 0 0 0 7 0 -3 0 -4N[0]N[0] 0 0 0 1 0 -4 0 3N " }, \
{ 2, { 5,5}, { 1,2 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 -3 0 1 0 5 0 2]N[0]N[0] 0 0 0 0 0 7 0 -4 0 -7 0 -1N[0]N[0] 0 0 0 0 0 -5 0 4 0 2N[0]N[0] 0 0 0 0 0 1 0 -1N " }, \
{ 2, { 3,7}, { 1,4 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 -4 0 -2 0 2 0 1]N[0]N[0] 0 0 0 -2 0 5 0 0 0 -2N[0]N[0] 0 0 0 1 0 -2 0 1N " }, \
{ 2, { 3,7}, { 1,5 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 -4 0 -2 0 2 0 1]N[0]N[0] 0 0 0 0 0 8 0 -1 0 -5 0 -1N[0]N[0] 0 0 0 0 0 -5 0 3 0 2N[0]N[0] 0 0 0 0 0 1 0 -1N " }, \
{ 1, { 10}, { 154 }, { "(1,1,e)" }, "[[0] 0 0 0 0 0 -4 0 -2 0 2 0 1]N[0]N[0] 0 0 0 0 0 9 0 2 0 -2N[0]N[0] 0 0 0 0 0 -6N[0]N[0] 0 0 0 0 0 1N " }, \
{ 1, { 9}, { 38 }, { "(1,1,e)" }, "[[0] 0 0 0 0 0 -4 0 -3]N[0]N[0] 0 0 0 -1 0 7 0 1 0 -1N[0]N[0] 0 0 0 1 0 -3 0 1N " }, \
{ 1, { 9}, { 49 }, { "(1,1,e)" }, "[[0] 0 0 0 0 0 -4 0 -3]N[0]N[0] 0 0 0 -2 0 6 0 2N[0]N[0] 0 0 0 1 0 -2N " }, \
{ 1, { 7}, { 1 }, { "(1,1,e)" }, "[[0] 0 0 0 0 0 -4 0 -3]N[0]N[0] 0 0 0 0 0 10 0 4N[0]N[0] 0 0 0 0 0 -6 0 -1N[0]N[0] 0 0 0 0 0 1N " }, \
{ 1, { 9}, { 16 }, { "(1,1,e)" }, "[[0] 0 0 0 0 0 -4 0 -3]N[0]N[0] 0 0 0 0 0 8 0 0 0 -2N[0]N[0] 0 0 0 0 0 -5 0 3 0 1N[0]N[0] 0 0 0 0 0 1 0 -1N " }, \
{ 2, { 3,9}, { 1,7 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 -4 0 -4 0 -3 0 -3 0 -1]N[0]N[0] 0 0 0 0 0 8 0 2 0 4 0 5 0 1N[0]N[0] 0 0 0 0 0 -5 0 2 0 -3 0 -2N[0]N[0] 0 0 0 0 0 1 0 -1 0 1N " }, \
{ 3, { 3,3,5}, { 1,1,2 }, { "(1,1,e)","(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 -4 0 0 0 7 0 5 0 1]N[0]N[0] 0 0 0 0 0 8 0 -2 0 -9 0 -3N[0]N[0] 0 0 0 0 0 -5 0 3 0 3N[0]N[0] 0 0 0 0 0 1 0 -1N " }, \
{ 1, { 8}, { 19 }, { "(1,1,e)" }, "[[0] 0 0 0 0 0 -5 0 -5 0 -1]N[0]N[0] 0 0 0 0 0 10 0 5N[0]N[0] 0 0 0 0 0 -6 0 -1N[0]N[0] 0 0 0 0 0 1N " }, \
{ 2, { 3,5}, { 1,1 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 -6 0 -7 0 -2]N[0]N[0] 0 0 0 0 0 11 0 8 0 1N[0]N[0] 0 0 0 0 0 -6 0 -2N[0]N[0] 0 0 0 0 0 1N " }, \
{ 2, { 3,9}, { 1,48 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 -6 0 -7 0 -2]N[0]N[0] 0 2 0 3 0 10 0 5N[0]N[0] 0 -1 0 -3 0 -4N[0]N[0] 0 0 0 1N " }, \
{ 3, { 3,3,3}, { 1,1,1 }, { "(1,1,e)","(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 -8 0 -12 0 -6 0 -1]N[0]N[0] 0 0 0 0 0 12 0 12 0 3N[0]N[0] 0 0 0 0 0 -6 0 -3N[0]N[0] 0 0 0 0 0 1N " }, \
{ 2, { 3,9}, { 1,1 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 0 0 0 0 -10 0 -13 0 -4]N[0]N[0] 0 0 0 0 0 0 0 0 0 45 0 44 0 10N[0]N[0] 0 0 0 0 0 0 0 0 0 -62 0 -43 0 -6N[0]N[0] 0 0 0 0 0 0 0 0 0 37 0 16 0 1N[0]N[0] 0 0 0 0 0 0 0 0 0 -10 0 -2N[0]N[0] 0 0 0 0 0 0 0 0 0 1N " }, \
{ 2, { 5,7}, { 1,1 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 0 0 0 0 -12 0 -17 0 -6]N[0]N[0] 0 0 0 0 0 0 0 0 0 46 0 48 0 11N[0]N[0] 0 0 0 0 0 0 0 0 0 -62 0 -44 0 -6N[0]N[0] 0 0 0 0 0 0 0 0 0 37 0 16 0 1N[0]N[0] 0 0 0 0 0 0 0 0 0 -10 0 -2N[0]N[0] 0 0 0 0 0 0 0 0 0 1N " }, \
{ 2, { 3,8}, { 1,19 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 0 0 10 0 15 0 7 0 1]N[0]N[0] 0 0 0 0 0 0 0 -25 0 -25 0 -6N[0]N[0] 0 0 0 0 0 0 0 22 0 13 0 1N[0]N[0] 0 0 0 0 0 0 0 -8 0 -2N[0]N[0] 0 0 0 0 0 0 0 1N " }, \
{ 3, { 3,3,5}, { 1,1,1 }, { "(1,1,e)","(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 0 0 12 0 20 0 11 0 2]N[0]N[0] 0 0 0 0 0 0 0 -28 0 -34 0 -12 0 -1N[0]N[0] 0 0 0 0 0 0 0 23 0 18 0 3N[0]N[0] 0 0 0 0 0 0 0 -8 0 -3N[0]N[0] 0 0 0 0 0 0 0 1N " }, \
{ 4, { 3,3,3,3}, { 1,1,1,1 }, { "(1,1,e)","(1,1,e)","(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 0 0 16 0 32 0 24 0 8 0 1]N[0]N[0] 0 0 0 0 0 0 0 -32 0 -48 0 -24 0 -4N[0]N[0] 0 0 0 0 0 0 0 24 0 24 0 6N[0]N[0] 0 0 0 0 0 0 0 -8 0 -4N[0]N[0] 0 0 0 0 0 0 0 1N " }, \
{ 2, { 3,9}, { 1,3 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 0 0 2 0 -5 0 -9 0 -3]N[0]N[0] 0 0 0 0 0 0 0 -13 0 11 0 18 0 4N[0]N[0] 0 0 0 0 0 0 0 16 0 -12 0 -11 0 -1N[0]N[0] 0 0 0 0 0 0 0 -7 0 6 0 2N[0]N[0] 0 0 0 0 0 0 0 1 0 -1N " }, \
{ 2, { 5,7}, { 1,3 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 0 0 3 0 -4 0 -10 0 -4]N[0]N[0] 0 0 0 0 0 0 0 -13 0 10 0 19 0 4N[0]N[0] 0 0 0 0 0 0 0 16 0 -12 0 -11 0 -1N[0]N[0] 0 0 0 0 0 0 0 -7 0 6 0 2N[0]N[0] 0 0 0 0 0 0 0 1 0 -1N " }, \
{ 2, { 5,7}, { 2,1 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 0 0 4 0 -1 0 -7 0 -3]N[0]N[0] 0 0 0 0 0 0 0 -14 0 7 0 17 0 4N[0]N[0] 0 0 0 0 0 0 0 16 0 -11 0 -11 0 -1N[0]N[0] 0 0 0 0 0 0 0 -7 0 6 0 2N[0]N[0] 0 0 0 0 0 0 0 1 0 -1N " }, \
{ 2, { 3,9}, { 1,9 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 0 0 4 0 0 0 -5 0 -2]N[0]N[0] 0 0 0 0 0 0 0 -16 0 2 0 12 0 3N[0]N[0] 0 0 0 0 0 0 0 17 0 -7 0 -9 0 -1N[0]N[0] 0 0 0 0 0 0 0 -7 0 5 0 2N[0]N[0] 0 0 0 0 0 0 0 1 0 -1N " }, \
{ 2, { 3,9}, { 1,10 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 0 0 4 0 0 0 -5 0 -2]N[0]N[0] 0 0 0 0 0 4 0 -10 0 0 0 6 0 1N[0]N[0] 0 0 0 0 0 -4 0 8 0 -2 0 -2N[0]N[0] 0 0 0 0 0 1 0 -2 0 1N " }, \
{ 1, { 9}, { 1 }, { "(1,1,e)" }, "[[0] 0 0 0 0 0 0 0 5 0 4]N[0]N[0] 0 0 0 0 0 0 0 -20 0 -10N[0]N[0] 0 0 0 0 0 0 0 21 0 6N[0]N[0] 0 0 0 0 0 0 0 -8 0 -1N[0]N[0] 0 0 0 0 0 0 0 1N " }, \
{ 2, { 5,7}, { 1,5 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 0 0 6 0 4 0 -3 0 -2]N[0]N[0] 0 0 0 0 0 0 0 -17 0 -2 0 11 0 3N[0]N[0] 0 0 0 0 0 0 0 17 0 -6 0 -9 0 -1N[0]N[0] 0 0 0 0 0 0 0 -7 0 5 0 2N[0]N[0] 0 0 0 0 0 0 0 1 0 -1N " }, \
{ 2, { 5,7}, { 1,4 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 0 0 6 0 4 0 -3 0 -2]N[0]N[0] 0 0 0 0 0 3 0 -12 0 -3 0 6 0 1N[0]N[0] 0 0 0 0 0 -4 0 9 0 -2 0 -2N[0]N[0] 0 0 0 0 0 1 0 -2 0 1N " }, \
{ 2, { 3,9}, { 1,35 }, { "(1,1,e)","(-1,1,e)" }, "[[0] 0 0 0 0 0 0 0 6 0 5 0 -1 0 -1]N[0]N[0] 0 0 0 -2 0 3 0 -7 0 -2 0 2N[0]N[0] 0 0 0 1 0 -2 0 3 0 -1N " }, \
{ 2, { 3,9}, { 1,6 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 0 0 6 0 5 0 -1 0 -1]N[0]N[0] 0 0 0 0 0 0 0 -17 0 -2 0 10 0 3N[0]N[0] 0 0 0 0 0 0 0 17 0 -6 0 -9 0 -1N[0]N[0] 0 0 0 0 0 0 0 -7 0 5 0 2N[0]N[0] 0 0 0 0 0 0 0 1 0 -1N " }, \
{ 2, { 3,9}, { 1,13 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 0 0 6 0 5 0 -1 0 -1]N[0]N[0] 0 0 0 0 0 4 0 -11 0 -4 0 4 0 1N[0]N[0] 0 0 0 0 0 -4 0 8 0 -1 0 -2N[0]N[0] 0 0 0 0 0 1 0 -2 0 1N " }, \
{ 1, { 10}, { 139 }, { "(1,1,e)" }, "[[0] 0 0 0 0 0 0 0 6 0 6 0 1]N[0]N[0] 0 0 0 0 0 0 0 -21 0 -13 0 -1N[0]N[0] 0 0 0 0 0 0 0 21 0 7N[0]N[0] 0 0 0 0 0 0 0 -8 0 -1N[0]N[0] 0 0 0 0 0 0 0 1N " }, \
{ 1, { 10}, { 124 }, { "(1,1,e)" }, "[[0] 0 0 0 0 0 0 0 7 0 8 0 2]N[0]N[0] 0 0 0 0 0 0 0 -21 0 -14 0 -1N[0]N[0] 0 0 0 0 0 0 0 21 0 7N[0]N[0] 0 0 0 0 0 0 0 -8 0 -1N[0]N[0] 0 0 0 0 0 0 0 1N " }, \
{ 2, { 3,9}, { 1,16 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 0 0 8 0 10 0 3]N[0]N[0] 0 0 0 0 0 0 0 -20 0 -11 0 4 0 2N[0]N[0] 0 0 0 0 0 0 0 18 0 -1 0 -7 0 -1N[0]N[0] 0 0 0 0 0 0 0 -7 0 4 0 2N[0]N[0] 0 0 0 0 0 0 0 1 0 -1N " }, \
{ 1, { 10}, { 152 }, { "(-1,1,e)" }, "[[0] 0 0 0 0 0 0 0 8 0 10 0 3]N[0]N[0] 0 0 0 0 0 0 0 -22 0 -17 0 -2N[0]N[0] 0 0 0 0 0 0 0 21 0 8N[0]N[0] 0 0 0 0 0 0 0 -8 0 -1N[0]N[0] 0 0 0 0 0 0 0 1N " }, \
{ 2, { 3,7}, { 1,1 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 0 0 8 0 10 0 3]N[0]N[0] 0 0 0 0 0 0 0 -24 0 -21 0 -4N[0]N[0] 0 0 0 0 0 0 0 22 0 12 0 1N[0]N[0] 0 0 0 0 0 0 0 -8 0 -2N[0]N[0] 0 0 0 0 0 0 0 1N " }, \
{ 2, { 3,9}, { 1,38 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 0 0 8 0 10 0 3]N[0]N[0] 0 0 0 0 0 2 0 -17 0 -12 0 1 0 1N[0]N[0] 0 0 0 0 0 -3 0 12 0 2 0 -2N[0]N[0] 0 0 0 0 0 1 0 -3 0 1N " }, \
{ 2, { 3,9}, { 1,49 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 0 0 8 0 10 0 3]N[0]N[0] 0 0 0 0 0 4 0 -14 0 -13 0 -2N[0]N[0] 0 0 0 0 0 -4 0 9 0 4N[0]N[0] 0 0 0 0 0 1 0 -2N " }, \
{ 2, { 5,5}, { 1,1 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 0 0 0 0 9 0 12 0 4]N[0]N[0] 0 0 0 0 0 0 0 -24 0 -22 0 -4N[0]N[0] 0 0 0 0 0 0 0 22 0 12 0 1N[0]N[0] 0 0 0 0 0 0 0 -8 0 -2N[0]N[0] 0 0 0 0 0 0 0 1N " }, \
{ 2, { 5,7}, { 2,2 }, { "(1,1,e)","(-1,1,e)" }, "[[0] 0 0 0 1 0 -1 0 0 0 0 0 -2 0 -1]N[0]N[0] 0 0 0 -2 0 3 0 -2 0 0 0 2N[0]N[0] 0 0 0 1 0 -2 0 2 0 -1N " }, \
{ 1, { 9}, { 18 }, { "(1,1,e)" }, "[[0] 0 0 0 1 0 -1 0 0 0 1]N[0]N[0] 0 0 0 -2 0 4 0 -1 0 -1N[0]N[0] 0 0 0 1 0 -2 0 1N " }, \
{ 1, { 9}, { 5 }, { "(1,1,e)" }, "[[0] 0 0 0 1 0 -1 0 0 0 1]N[0]N[0] 0 1 0 -2 0 2 0 -1N " }, \
{ 1, { 10}, { 55 }, { "(-1,1,e)" }, "[[0] 0 0 0 1 0 -1 0 1 0 3 0 1]N[0]N[0] 0 0 0 -2 0 3 0 -3 0 -3N[0]N[0] 0 0 0 1 0 -2 0 2N " }, \
{ 2, { 5,5}, { 2,2 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 1 0 -2 0 -1 0 2 0 1]N[0]N[0] 0 0 0 -2 0 4 0 0 0 -2N[0]N[0] 0 0 0 1 0 -2 0 1N " }, \
{ 1, { 9}, { 23 }, { "(1,1,e)" }, "[[0] 0 0 0 1 0 -2 0 -2]N[0]N[0] 0 0 0 -2 0 4 0 0 0 -1N[0]N[0] 0 0 0 1 0 -2 0 1N " }, \
{ 1, { 7}, { 3 }, { "(1,1,e)" }, "[[0] 0 0 0 1 0 -2 0 -2]N[0]N[0] 0 0 0 -3 0 3 0 1N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 1, { 8}, { 15 }, { "(1,1,e)" }, "[[0] 0 0 0 1 0 -3 0 -4 0 -1]N[0]N[0] 0 0 0 -2 0 5 0 3N[0]N[0] 0 0 0 1 0 -2N " }, \
{ 1, { 9}, { 4 }, { "(1,1,e)" }, "[[0] 0 0 0 1 0 0 0 2 0 2]N[0]N[0] 0 0 0 -3 0 2 0 -3 0 -1N[0]N[0] 0 0 0 1 0 -1 0 1N " }, \
{ 1, { 10}, { 63 }, { "(-1,1,e)" }, "[[0] 0 0 0 1 0 0 0 3 0 4 0 1]N[0]N[0] 0 0 0 -2 0 3 0 -4 0 -3N[0]N[0] 0 0 0 1 0 -2 0 2N " }, \
{ 2, { 3,5}, { 1,2 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 2 0 -1 0 -3 0 -1]N[0]N[0] 0 0 0 -3 0 2 0 2N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 1, { 7}, { 5 }, { "(1,1,e)" }, "[[0] 0 0 0 2 0 0 0 -1]N[0]N[0] 0 0 0 -3 0 2 0 1N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 1, { 10}, { 157 }, { "(1,1,e)" }, "[[0] 0 0 0 2 0 0 0 -1]N[0]N[0] 0 0 0 -5 0 -2 0 -1N[0]N[0] 0 0 0 2 0 3 0 1N[0]N[0] 0 0 0 0 0 -1N " }, \
{ 1, { 7}, { 4 }, { "(1,1,e)" }, "[[0] 0 0 0 2 0 0 0 -1]N[0]N[0] 0 1 0 -2 0 1N " }, \
{ 2, { 3,9}, { 1,2 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 2 0 1 0 0 0 -2 0 -3 0 -1]N[0]N[0] 0 0 0 -3 0 1 0 -1 0 2 0 2N[0]N[0] 0 0 0 1 0 -1 0 1 0 -1N " }, \
{ 1, { 9}, { 7 }, { "(1,1,e)" }, "[[0] 0 0 0 2 0 1 0 1 0 1]N[0]N[0] 0 0 0 -3 0 1 0 -2 0 -1N[0]N[0] 0 0 0 1 0 -1 0 1N " }, \
{ 1, { 10}, { 145 }, { "(-1,1,e)" }, "[[0] 0 0 0 2 0 1 0 1 0 1]N[0]N[0] 0 0 0 -4 0 0 0 -1N[0]N[0] 0 0 0 1N " }, \
{ 2, { 3,7}, { 1,2 }, { "(1,1,e)","(-1,1,e)" }, "[[0] 0 0 0 2 0 1 0 2 0 3 0 1]N[0]N[0] 0 0 0 -3 0 1 0 -2 0 -2N[0]N[0] 0 0 0 1 0 -1 0 1N " }, \
{ 2, { 3,9}, { 1,21 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 2 0 1 0 2 0 3 0 1]N[0]N[0] 0 2 0 0 0 0 0 -5 0 -3N[0]N[0] 0 -1 0 -2 0 1 0 3N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 2, { 3,9}, { 1,11 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 2 0 3 0 7 0 7 0 2]N[0]N[0] 0 0 0 -7 0 -12 0 -19 0 -10 0 -1N[0]N[0] 0 0 0 5 0 13 0 14 0 3N[0]N[0] 0 0 0 -1 0 -6 0 -3N[0]N[0] 0 0 0 0 0 1N " }, \
{ 1, { 9}, { 48 }, { "(1,1,e)" }, "[[0] 0 0 0 3 0 2]N[0]N[-1] 0 -1 0 -3N[0]N[0] 0 1N " }, \
{ 1, { 10}, { 143 }, { "(-1,1,e)" }, "[[0] 0 0 0 3 0 2]N[0]N[0] 0 -2 0 -8 0 -3N[0]N[0] 0 1 0 5 0 1N[0]N[0] 0 0 0 -1N " }, \
{ 1, { 5}, { 1 }, { "(1,1,e)" }, "[[0] 0 0 0 3 0 2]N[0]N[0] 0 0 0 -4 0 -1N[0]N[0] 0 0 0 1N " }, \
{ 1, { 10}, { 132 }, { "(-1,1,e)" }, "[[0] 0 0 0 3 0 2]N[0]N[0] 0 0 0 -4 0 -1N[0]N[0] 0 0 0 1N " }, \
{ 1, { 10}, { 95 }, { "(1,1,e)" }, "[[0] 0 0 0 3 0 2]N[0]N[1] 0 1 0 -5 0 -2N[0]N[-1] 0 -2 0 3 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 10}, { 95 }, { "(1,-1,e)" }, "[[0] 0 0 0 3 0 2]N[0]N[1] 0 1 0 -5 0 -2N[0]N[-1] 0 -2 0 3 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 10}, { 23 }, { "(1,1,e)" }, "[[0] 0 0 0 3 0 2]N[0]N[2] 0 2 0 -6 0 -3N[0]N[-1] 0 -3 0 4 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 2, { 5,7}, { 1,6 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 3 0 5 0 8 0 7 0 2]N[0]N[0] 0 0 0 -7 0 -13 0 -19 0 -10 0 -1N[0]N[0] 0 0 0 5 0 13 0 14 0 3N[0]N[0] 0 0 0 -1 0 -6 0 -3N[0]N[0] 0 0 0 0 0 1N " }, \
{ 2, { 3,9}, { 1,33 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 4 0 4 0 1]N[0]N[-2] 0 -7 0 -13 0 -7 0 -1N[0]N[3] 0 10 0 11 0 3N[0]N[-1] 0 -5 0 -3N[0]N[0] 0 1N " }, \
{ 2, { 3,9}, { 1,33 }, { "(1,1,e)","(1,-1,e)" }, "[[0] 0 0 0 4 0 4 0 1]N[0]N[-2] 0 -7 0 -13 0 -7 0 -1N[0]N[3] 0 10 0 11 0 3N[0]N[-1] 0 -5 0 -3N[0]N[0] 0 1N " }, \
{ 2, { 3,8}, { 1,16 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 4 0 4 0 1]N[0]N[0] 0 -4 0 -14 0 -10 0 -2N[0]N[0] 0 4 0 14 0 8 0 1N[0]N[0] 0 -1 0 -6 0 -2N[0]N[0] 0 0 0 1N " }, \
{ 1, { 10}, { 2 }, { "(-1,1,e)" }, "[[0] 0 0 0 4 0 4 0 1]N[0]N[0] 0 0 0 -10 0 -14 0 -6N[0]N[0] 0 0 0 6 0 16 0 5N[0]N[0] 0 0 0 -1 0 -7 0 -1N[0]N[0] 0 0 0 0 0 1N " }, \
{ 2, { 3,3}, { 1,1 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 4 0 4 0 1]N[0]N[0] 0 0 0 -4 0 -2N[0]N[0] 0 0 0 1N " }, \
{ 1, { 10}, { 149 }, { "(-1,1,e)" }, "[[0] 0 0 0 4 0 4 0 1]N[0]N[0] 0 0 0 -6 0 -6 0 -2N[0]N[0] 0 0 0 2 0 4 0 1N[0]N[0] 0 0 0 0 0 -1N " }, \
{ 1, { 10}, { 149 }, { "(-1,-1,e)" }, "[[0] 0 0 0 4 0 4 0 1]N[0]N[0] 0 0 0 -6 0 -6 0 -2N[0]N[0] 0 0 0 2 0 4 0 1N[0]N[0] 0 0 0 0 0 -1N " }, \
{ 2, { 3,8}, { 1,13 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 4 0 4 0 1]N[0]N[2] 0 3 0 -5 0 -5 0 -1N[0]N[-1] 0 -3 0 3 0 2N[0]N[0] 0 1 0 -1N " }, \
{ 2, { 3,9}, { 1,45 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 4 0 6 0 6 0 4 0 1]N[0]N[0] 0 0 0 -6 0 -8 0 -8 0 -3N[0]N[0] 0 0 0 2 0 4 0 3N[0]N[0] 0 0 0 0 0 -1N " }, \
{ 2, { 3,9}, { 1,20 }, { "(1,1,e)","(-1,1,e)" }, "[[0] 0 0 0 4 0 6 0 6 0 4 0 1]N[0]N[0] 0 0 0 -8 0 -15 0 -17 0 -8 0 -1N[0]N[0] 0 0 0 5 0 14 0 13 0 3N[0]N[0] 0 0 0 -1 0 -6 0 -3N[0]N[0] 0 0 0 0 0 1N " }, \
{ 2, { 3,9}, { 1,39 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 4 0 6 0 6 0 4 0 1]N[0]N[0] 0 2 0 -3 0 -9 0 -11 0 -4N[0]N[0] 0 -1 0 -1 0 6 0 5N[0]N[0] 0 0 0 1 0 -2N " }, \
{ 2, { 4,7}, { 1,1 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 4 0 7 0 7 0 3]N[0]N[0] 0 0 0 -10 0 -18 0 -17 0 -4N[0]N[0] 0 0 0 6 0 17 0 11 0 1N[0]N[0] 0 0 0 -1 0 -7 0 -2N[0]N[0] 0 0 0 0 0 1N " }, \
{ 2, { 3,9}, { 1,36 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 4 0 8 0 11 0 8 0 2]N[0]N[0] 0 0 0 -8 0 -16 0 -21 0 -10 0 -1N[0]N[0] 0 0 0 5 0 14 0 14 0 3N[0]N[0] 0 0 0 -1 0 -6 0 -3N[0]N[0] 0 0 0 0 0 1N " }, \
{ 2, { 4,8}, { 1,19 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 5 0 10 0 11 0 6 0 1]N[0]N[0] 0 0 0 -10 0 -20 0 -20 0 -6N[0]N[0] 0 0 0 6 0 17 0 12 0 1N[0]N[0] 0 0 0 -1 0 -7 0 -2N[0]N[0] 0 0 0 0 0 1N " }, \
{ 1, { 10}, { 127 }, { "(-1,1,e)" }, "[[0] 0 0 0 5 0 6 0 2]N[0]N[0] 0 0 0 -7 0 -9 0 -3N[0]N[0] 0 0 0 2 0 5 0 1N[0]N[0] 0 0 0 0 0 -1N " }, \
{ 2, { 5,7}, { 1,7 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 6 0 10 0 7 0 2]N[0]N[0] 0 -3 0 -16 0 -20 0 -10 0 -1N[0]N[0] 0 4 0 14 0 14 0 3N[0]N[0] 0 -1 0 -6 0 -3N[0]N[0] 0 0 0 1N " }, \
{ 2, { 5,6}, { 1,2 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 6 0 10 0 7 0 2]N[0]N[0] 0 0 0 -11 0 -21 0 -15 0 -3N[0]N[0] 0 0 0 6 0 18 0 10 0 1N[0]N[0] 0 0 0 -1 0 -7 0 -2N[0]N[0] 0 0 0 0 0 1N " }, \
{ 2, { 3,9}, { 1,43 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 6 0 11 0 10 0 5 0 1]N[0]N[0] 0 0 0 -11 0 -22 0 -18 0 -5N[0]N[0] 0 0 0 6 0 18 0 11 0 1N[0]N[0] 0 0 0 -1 0 -7 0 -2N[0]N[0] 0 0 0 0 0 1N " }, \
{ 3, { 3,4,5}, { 1,1,1 }, { "(1,1,e)","(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 6 0 13 0 15 0 9 0 2]N[0]N[0] 0 0 0 -11 0 -25 0 -27 0 -11 0 -1N[0]N[0] 0 0 0 6 0 19 0 16 0 3N[0]N[0] 0 0 0 -1 0 -7 0 -3N[0]N[0] 0 0 0 0 0 1N " }, \
{ 1, { 10}, { 46 }, { "(1,1,e)" }, "[[0] 0 0 0 6 0 8 0 3]N[0]N[0] 0 0 0 -11 0 -18 0 -7N[0]N[0] 0 0 0 6 0 17 0 5N[0]N[0] 0 0 0 -1 0 -7 0 -1N[0]N[0] 0 0 0 0 0 1N " }, \
{ 2, { 3,9}, { 1,26 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 6 0 9 0 5 0 1]N[0]N[0] 0 -4 0 -17 0 -19 0 -8 0 -1N[0]N[0] 0 4 0 15 0 13 0 3N[0]N[0] 0 -1 0 -6 0 -3N[0]N[0] 0 0 0 1N " }, \
{ 2, { 3,8}, { 1,2 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 6 0 9 0 5 0 1]N[0]N[0] 0 0 0 -11 0 -21 0 -14 0 -3N[0]N[0] 0 0 0 6 0 18 0 10 0 1N[0]N[0] 0 0 0 -1 0 -7 0 -2N[0]N[0] 0 0 0 0 0 1N " }, \
{ 2, { 3,8}, { 1,21 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 6 0 9 0 5 0 1]N[0]N[0] 0 0 0 -7 0 -11 0 -6 0 -1N[0]N[0] 0 0 0 2 0 5 0 2N[0]N[0] 0 0 0 0 0 -1N " }, \
{ 2, { 3,9}, { 1,41 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 6 0 9 0 5 0 1]N[0]N[2] 0 1 0 -11 0 -13 0 -4N[0]N[-1] 0 -2 0 7 0 5N[0]N[0] 0 1 0 -2N " }, \
{ 2, { 3,8}, { 1,5 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 8 0 14 0 9 0 2]N[0]N[0] 0 0 0 -12 0 -25 0 -16 0 -3N[0]N[0] 0 0 0 6 0 19 0 10 0 1N[0]N[0] 0 0 0 -1 0 -7 0 -2N[0]N[0] 0 0 0 0 0 1N " }, \
{ 3, { 3,3,6}, { 1,1,2 }, { "(1,1,e)","(1,1,e)","(1,1,e)" }, "[[0] 0 0 0 8 0 16 0 14 0 6 0 1]N[0]N[0] 0 0 0 -12 0 -28 0 -25 0 -9 0 -1N[0]N[0] 0 0 0 6 0 20 0 15 0 3N[0]N[0] 0 0 0 -1 0 -7 0 -3N[0]N[0] 0 0 0 0 0 1N " }, \
{ 2, { 3,9}, { 1,3 }, { "(-1,1,e)","(1,1,e)" }, "[[0] 0 1 0 -1 0 -9 0 -6]N[0]N[0] 0 -6 0 -6 0 21 0 11N[0]N[0] 0 5 0 11 0 -18 0 -6N[0]N[0] 0 -1 0 -6 0 7 0 1N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 1, { 10}, { 148 }, { "(-1,1,e)" }, "[[0] 0 1 0 5 0 3]N[0]N[0] 0 -2 0 -9 0 -3N[0]N[0] 0 1 0 5 0 1N[0]N[0] 0 0 0 -1N " }, \
{ 1, { 10}, { 148 }, { "(-1,-1,e)" }, "[[0] 0 1 0 5 0 3]N[0]N[0] 0 -2 0 -9 0 -3N[0]N[0] 0 1 0 5 0 1N[0]N[0] 0 0 0 -1N " }, \
{ 1, { 10}, { 100 }, { "(-1,1,e)" }, "[[0] 0 1 0 5 0 3]N[0]N[0] 0 -4 0 -13 0 -5N[0]N[0] 0 4 0 13 0 4N[0]N[0] 0 -1 0 -6 0 -1N[0]N[0] 0 0 0 1N " }, \
{ 1, { 10}, { 5 }, { "(1,1,e)" }, "[[0] 0 1 0 5 0 3]N[0]N[0] 0 -6 0 -17 0 -7N[0]N[0] 0 5 0 17 0 5N[0]N[0] 0 -1 0 -7 0 -1N[0]N[0] 0 0 0 1N " }, \
{ 1, { 10}, { 65 }, { "(1,1,e)" }, "[[0] 0 1 0 5 0 3]N[0]N[2] 0 2 0 -7 0 -3N[0]N[-1] 0 -3 0 4 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 2, { 3,9}, { 1,28 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 2 0 11 0 13 0 6 0 1]N[0]N[0] 0 -5 0 -21 0 -21 0 -8 0 -1N[0]N[0] 0 4 0 16 0 13 0 3N[0]N[0] 0 -1 0 -6 0 -3N[0]N[0] 0 0 0 1N " }, \
{ 2, { 3,9}, { 1,9 }, { "(-1,1,e)","(1,1,e)" }, "[[0] 0 2 0 3 0 -4 0 -4]N[0]N[0] 0 -7 0 -12 0 12 0 8N[0]N[0] 0 5 0 13 0 -13 0 -5N[0]N[0] 0 -1 0 -6 0 6 0 1N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 2, { 3,9}, { 1,10 }, { "(-1,1,e)","(1,1,e)" }, "[[0] 0 2 0 3 0 -4 0 -4]N[0]N[2] 0 -1 0 -10 0 6 0 4N[0]N[-1] 0 -2 0 8 0 -4 0 -1N[0]N[0] 0 1 0 -2 0 1N " }, \
{ 1, { 10}, { 126 }, { "(-1,1,e)" }, "[[0] 0 2 0 7 0 4]N[0]N[0] 0 -3 0 -12 0 -4N[0]N[0] 0 1 0 6 0 1N[0]N[0] 0 0 0 -1N " }, \
{ 1, { 10}, { 62 }, { "(1,1,e)" }, "[[0] 0 2 0 7 0 4]N[0]N[0] 0 -7 0 -20 0 -8N[0]N[0] 0 5 0 18 0 5N[0]N[0] 0 -1 0 -7 0 -1N[0]N[0] 0 0 0 1N " }, \
{ 2, { 3,8}, { 1,20 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 2 0 9 0 8 0 2]N[0]N[0] 0 -3 0 -13 0 -8 0 -1N[0]N[0] 0 1 0 6 0 2N[0]N[0] 0 0 0 -1N " }, \
{ 2, { 3,9}, { 1,31 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 2 0 9 0 8 0 2]N[0]N[0] 0 -5 0 -20 0 -17 0 -6 0 -1N[0]N[0] 0 4 0 16 0 12 0 3N[0]N[0] 0 -1 0 -6 0 -3N[0]N[0] 0 0 0 1N " }, \
{ 2, { 3,8}, { 1,7 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 2 0 9 0 8 0 2]N[0]N[0] 0 -7 0 -23 0 -16 0 -3N[0]N[0] 0 5 0 19 0 10 0 1N[0]N[0] 0 -1 0 -7 0 -2N[0]N[0] 0 0 0 1N " }, \
{ 2, { 5,6}, { 1,3 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 3 0 11 0 9 0 2]N[0]N[0] 0 -7 0 -24 0 -16 0 -3N[0]N[0] 0 5 0 19 0 10 0 1N[0]N[0] 0 -1 0 -7 0 -2N[0]N[0] 0 0 0 1N " }, \
{ 2, { 3,9}, { 1,35 }, { "(-1,1,e)","(-1,1,e)" }, "[[0] 0 3 0 7 0 1 0 -2]N[0]N-1 0 [0] 0 1 0 -8 0 1 0 1N[0]N[1] 0 -2 0 3 0 -1N " }, \
{ 2, { 3,9}, { 1,6 }, { "(-1,1,e)","(1,1,e)" }, "[[0] 0 3 0 7 0 1 0 -2]N[0]N[0] 0 -7 0 -14 0 8 0 7N[0]N[0] 0 5 0 13 0 -12 0 -5N[0]N[0] 0 -1 0 -6 0 6 0 1N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 2, { 3,9}, { 1,13 }, { "(-1,1,e)","(1,1,e)" }, "[[0] 0 3 0 7 0 1 0 -2]N[0]N[2] 0 -1 0 -12 0 2 0 3N[0]N[-1] 0 -2 0 8 0 -3 0 -1N[0]N[0] 0 1 0 -2 0 1N " }, \
{ 1, { 10}, { 47 }, { "(1,1,e)" }, "[[0] 0 3 0 9 0 5]N[0]N[0] 0 -7 0 -21 0 -8N[0]N[0] 0 5 0 18 0 5N[0]N[0] 0 -1 0 -7 0 -1N[0]N[0] 0 0 0 1N " }, \
{ 2, { 3,7}, { 1,1 }, { "(-1,1,e)","(1,1,e)" }, "[[0] 0 4 0 11 0 6]N[0]N[0] 0 -10 0 -28 0 -11N[0]N[0] 0 6 0 23 0 6N[0]N[0] 0 -1 0 -8 0 -1N[0]N[0] 0 0 0 1N " }, \
{ 2, { 3,9}, { 1,16 }, { "(-1,1,e)","(1,1,e)" }, "[[0] 0 4 0 11 0 6]N[0]N[0] 0 -8 0 -20 0 -1 0 4N[0]N[0] 0 5 0 15 0 -7 0 -4N[0]N[0] 0 -1 0 -6 0 5 0 1N[0]N[0] 0 0 0 1 0 -1N " }, \
{ 2, { 3,9}, { 1,38 }, { "(-1,1,e)","(1,1,e)" }, "[[0] 0 4 0 11 0 6]N[0]N[1] 0 -5 0 -19 0 -4 0 2N[0]N[-1] 0 0 0 12 0 -1 0 -1N[0]N[0] 0 1 0 -3 0 1N " }, \
{ 2, { 3,9}, { 1,49 }, { "(-1,1,e)","(1,1,e)" }, "[[0] 0 4 0 11 0 6]N[0]N[2] 0 -2 0 -18 0 -7N[0]N[-1] 0 -2 0 10 0 2N[0]N[0] 0 1 0 -2N " }, \
{ 2, { 3,8}, { 1,10 }, { "(1,1,e)","(1,1,e)" }, "[[0] 0 4 0 14 0 12 0 3]N[0]N[0] 0 -8 0 -27 0 -18 0 -3N[0]N[0] 0 5 0 20 0 10 0 1N[0]N[0] 0 -1 0 -7 0 -2N[0]N[0] 0 0 0 1N " }, \
{ 3, { 3,3,6}, { 1,1,3 }, { "(1,1,e)","(1,1,e)","(1,1,e)" }, "[[0] 0 4 0 16 0 17 0 7 0 1]N[0]N[0] 0 -8 0 -30 0 -27 0 -9 0 -1N[0]N[0] 0 5 0 21 0 15 0 3N[0]N[0] 0 -1 0 -7 0 -3N[0]N[0] 0 0 0 1N " }, \
{ 2, { 3,8}, { 1,19 }, { "(-1,1,e)","(1,1,e)" }, "[[0] 0 5 0 15 0 11 0 2]N[0]N[0] 0 -10 0 -30 0 -15 0 -1N[0]N[0] 0 6 0 23 0 7N[0]N[0] 0 -1 0 -8 0 -1N[0]N[0] 0 0 0 1N " }, \
{ 3, { 3,3,5}, { 1,1,1 }, { "(1,1,e)","(-1,1,e)","(1,1,e)" }, "[[0] 0 6 0 19 0 16 0 4]N[0]N[0] 0 -11 0 -36 0 -24 0 -4N[0]N[0] 0 6 0 25 0 12 0 1N[0]N[0] 0 -1 0 -8 0 -2N[0]N[0] 0 0 0 1N " }, \
{ 4, { 3,3,3,3}, { 1,1,1,1 }, { "(1,1,e)","(1,1,e)","(1,1,e)","(-1,1,e)" }, "[[0] 0 8 0 28 0 30 0 13 0 2]N[0]N[0] 0 -12 0 -44 0 -39 0 -12 0 -1N[0]N[0] 0 6 0 27 0 18 0 3N[0]N[0] 0 -1 0 -8 0 -3N[0]N[0] 0 0 0 1N " }, \
{ 1, { 10}, { 24 }, { "(-1,1,e)" }, "[[1] 0 -1 0 -1 0 1 0 1]N[0]N[-1] 0 0 0 3 0 -1 0 -1N[0]N[0] 0 1 0 -2 0 1N " }, \
{ 1, { 9}, { 14 }, { "(1,1,e)" }, "[[1] 0 -1 0 -2 0 -1]N[0]N-1 0 [-1] 0 1 0 2N[0]N[1] 0 -1N " }, \
{ 1, { 8}, { 11 }, { "(-1,1,e)" }, "[[1] 0 -1 0 -2 0 -1]N[0]N[-1] 0 -1 0 2 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 10}, { 38 }, { "(-1,1,e)" }, "[[1] 0 -1 0 -2 0 -1]N[0]N[-1] 0 0 0 3 0 0 0 -1N[0]N[0] 0 1 0 -2 0 1N " }, \
{ 1, { 9}, { 32 }, { "(1,1,e)" }, "[[1] 0 -1 0 -2 0 -1]N[0]N[1] 0 3 0 4 0 1N[0]N[-1] 0 -3 0 -2N[0]N[0] 0 1N " }, \
{ 1, { 9}, { 32 }, { "(1,-1,e)" }, "[[1] 0 -1 0 -2 0 -1]N[0]N[1] 0 3 0 4 0 1N[0]N[-1] 0 -3 0 -2N[0]N[0] 0 1N " }, \
{ 1, { 9}, { 47 }, { "(1,1,e)" }, "[[1] 0 -1 0 -2 0 -1]N[0]N[2] 0 4 0 3N[0]N[-1] 0 -4 0 -1N[0]N[0] 0 1N " }, \
{ 2, { 5,6}, { 2,1 }, { "(1,1,e)","(1,1,e)" }, "[[1] 0 -1 0 -2 0 0 0 2 0 1]N[0]N[-1] 0 0 0 3 0 0 0 -2N[0]N[0] 0 1 0 -2 0 1N " }, \
{ 1, { 9}, { 25 }, { "(1,1,e)" }, "[[1] 0 -1 0 -3 0 -3 0 -1]N[0]N[-1] 0 0 0 4 0 3N[0]N[0] 0 1 0 -2N " }, \
{ 1, { 9}, { 12 }, { "(1,1,e)" }, "[[1] 0 0 0 -1 0 -2 0 -1]N[0]N[-1] 0 -1 0 1 0 2N[0]N[0] 0 1 0 -1N " }, \
{ 2, { 4,5}, { 1,2 }, { "(1,1,e)","(1,1,e)" }, "[[1] 0 0 0 -1 0 -2 0 -1]N[0]N[-1] 0 -1 0 1 0 2N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 10}, { 89 }, { "(-1,1,e)" }, "[[1] 0 0 0 -1 0 -2 0 -1]N[0]N[0] 0 2 0 4 0 3N[0]N[-1] 0 -2 0 -3N[0]N[0] 0 1N " }, \
{ 1, { 10}, { 7 }, { "(-1,1,e)" }, "[[1] 0 0 0 1 0 2 0 1]N[0]N[-1] 0 -1 0 0 0 -2 0 -1N[0]N[0] 0 1 0 -1 0 1N " }, \
{ 1, { 9}, { 15 }, { "(1,1,e)" }, "[[1] 0 1 0 1 0 -1 0 -1]N[0]N[-1] 0 -1 0 0 0 2N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 10}, { 10 }, { "(1,1,e)" }, "[[1] 0 1 0 2 0 1]N[0]N-1 0 [-1] 0 0 0 -2 0 -1N[0]N[1] 0 -1 0 1N " }, \
{ 1, { 10}, { 36 }, { "(-1,1,e)" }, "[[1] 0 1 0 2 0 1]N[0]N[-1] 0 -1 0 -1 0 -1 0 -1N[0]N[0] 0 1 0 -1 0 1N " }, \
{ 1, { 7}, { 6 }, { "(1,1,e)" }, "[[1] 0 1 0 2 0 1]N[0]N[-1] 0 -2 0 -2N[0]N[0] 0 1N " }, \
{ 1, { 10}, { 121 }, { "(-1,1,e)" }, "[[1] 0 1 0 2 0 1]N[0]N[0] 0 -1 0 -3 0 -1N[0]N[-1] 0 -1 0 2 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 10}, { 86 }, { "(1,1,e)" }, "[[1] 0 1 0 2 0 1]N[0]N[1] 0 0 0 -4 0 -2N[0]N[-1] 0 -2 0 3 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 10}, { 86 }, { "(1,-1,e)" }, "[[1] 0 1 0 2 0 1]N[0]N[1] 0 0 0 -4 0 -2N[0]N[-1] 0 -2 0 3 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 10}, { 163 }, { "(1,1,e)" }, "[[1] 0 1 0 2 0 1]N[0]N[1] 0 2N[0]N[-1] 0 -3 0 -1N[0]N[0] 0 1N " }, \
{ 2, { 4,7}, { 1,2 }, { "(1,1,e)","(-1,1,e)" }, "[[1] 0 1 0 2 0 2 0 2 0 1]N[0]N[-1] 0 -1 0 -1 0 -1 0 -2N[0]N[0] 0 1 0 -1 0 1N " }, \
{ 1, { 10}, { 140 }, { "(-1,1,e)" }, "[[1] 0 2 0 4 0 2]N[0]N[0] 0 -1 0 -4 0 -1N[0]N[0] 0 0 0 1N " }, \
{ 1, { 10}, { 67 }, { "(1,1,e)" }, "[[1]]N[0]N-1 0 0 0 2 0 0 0 [-1]N[0]N1 0 -2 0 1 0 [0]N " }, \
{ 1, { 10}, { 67 }, { "(1,-1,e)" }, "[[1]]N[0]N-1 0 0 0 2 0 0 0 [-1]N[0]N1 0 -2 0 1 0 [0]N " }, \
{ 1, { 10}, { 146 }, { "(-1,1,e)" }, "[[1]]N[0]N-1 0 [-1] 0 1 0 1N[0]N[1] 0 -1N " }, \
{ 1, { 10}, { 116 }, { "(1,1,e)" }, "[[1]]N[0]N-2 0 -4 0 [-2]N[0]N3 0 8 0 [3]N[0]N-1 0 -5 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 108 }, { "(1,1,e)" }, "[[1]]N[0]N-2 0 [-2] 0 2 0 2N[0]N1 0 [3] 0 -3 0 -1N[0]N[-1] 0 1N " }, \
{ 1, { 10}, { 118 }, { "(1,1,e)" }, "[[1]]N[0]N-2 0 [-4] 0 -2N[0]N3 0 [8] 0 3N[0]N-1 0 [-5] 0 -1N[0]N[1]N " }, \
{ 1, { 10}, { 118 }, { "(-1,1,e)" }, "[[1]]N[0]N-2 0 [-4] 0 -2N[0]N3 0 [8] 0 3N[0]N-1 0 [-5] 0 -1N[0]N[1]N " }, \
{ 1, { 10}, { 82 }, { "(1,1,e)" }, "[[1]]N[0]N-4 0 -8 0 [-4]N[0]N4 0 12 0 [4]N[0]N-1 0 -6 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 82 }, { "(1,-1,e)" }, "[[1]]N[0]N-4 0 -8 0 [-4]N[0]N4 0 12 0 [4]N[0]N-1 0 -6 0 [-1]N[0]N1 0 [0]N " }, \
{ 1, { 10}, { 33 }, { "(1,1,e)" }, "[[1]]N[0]N1 0 0 0 [-2] 0 0 0 1N[0]N-1 0 [2] 0 -1N " }, \
{ 1, { 8}, { 14 }, { "(-1,1,e)" }, "[[1]]N[0]N1 0 1 0 -1 0 [-1]N[0]N-1 0 1 0 [0]N " }, \
{ 1, { 10}, { 146 }, { "(1,1,e)" }, "[[1]]N[0]N1 0 1 0 [-1] 0 -1N[0]N-1 0 [1]N " }, \
{ 1, { 10}, { 108 }, { "(-1,1,e)" }, "[[1]]N[0]N2 0 2 0 [-2] 0 -2N[0]N-1 0 -3 0 [3] 0 1N[0]N1 0 [-1]N " }, \
{ 1, { 8}, { 14 }, { "(1,1,e)" }, "[[1]]N[0]N[-1] 0 -1 0 1 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 10}, { 67 }, { "(-1,1,e)" }, "[[1]]N[0]N[-1] 0 0 0 2 0 0 0 -1N[0]N[0] 0 1 0 -2 0 1N " }, \
{ 1, { 10}, { 67 }, { "(-1,-1,e)" }, "[[1]]N[0]N[-1] 0 0 0 2 0 0 0 -1N[0]N[0] 0 1 0 -2 0 1N " }, \
{ 1, { 10}, { 116 }, { "(-1,1,e)" }, "[[1]]N[0]N[-2] 0 -4 0 -2N[0]N[3] 0 8 0 3N[0]N[-1] 0 -5 0 -1N[0]N[0] 0 1N " }, \
{ 1, { 10}, { 82 }, { "(-1,1,e)" }, "[[1]]N[0]N[-4] 0 -8 0 -4N[0]N[4] 0 12 0 4N[0]N[-1] 0 -6 0 -1N[0]N[0] 0 1N " }, \
{ 1, { 10}, { 82 }, { "(-1,-1,e)" }, "[[1]]N[0]N[-4] 0 -8 0 -4N[0]N[4] 0 12 0 4N[0]N[-1] 0 -6 0 -1N[0]N[0] 0 1N " }, \
{ 1, { 8}, { 6 }, { "(1,1,e)" }, "[[2] 0 1 0 -1 0 -1]N[0]N[-1] 0 -2 0 2 0 1N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 9}, { 46 }, { "(1,1,e)" }, "[[2] 0 1 0 -1 0 -1]N[0]N[0] 0 -1 0 1N " }, \
{ 2, { 3,9}, { 1,19 }, { "(1,1,e)","(-1,1,e)" }, "[[2] 0 1 0 -2 0 -3 0 -1]N[0]N-2 0 [-4] 0 -1 0 5 0 3N[0]N1 0 [3] 0 -1 0 -3N[0]N[-1] 0 1N " }, \
{ 2, { 3,6}, { 1,1 }, { "(1,1,e)","(1,1,e)" }, "[[2] 0 1 0 -2 0 -3 0 -1]N[0]N[-1] 0 -2 0 2 0 2N[0]N[0] 0 1 0 -1N " }, \
{ 1, { 10}, { 20 }, { "(-1,1,e)" }, "[[2] 0 1 0 0 0 1 0 1]N[0]N[-1] 0 -2 0 1 0 -2 0 -1N[0]N[0] 0 1 0 -1 0 1N " }, \
{ 2, { 3,8}, { 1,1 }, { "(1,1,e)","(1,1,e)" }, "[[2] 0 1 0 0 0 2 0 3 0 1]N[0]N[-1] 0 -2 0 1 0 -2 0 -2N[0]N[0] 0 1 0 -1 0 1N " }, \
{ 1, { 7}, { 7 }, { "(1,1,e)" }, "[[2] 0 2 0 1]N[0]N-1 0 [-2] 0 -2N[0]N[1]N " }, \
{ 1, { 10}, { 83 }, { "(1,1,e)" }, "[[2] 0 2 0 1]N[0]N1 0 [0] 0 -4 0 -2N[0]N-1 0 [-2] 0 3 0 1N[0]N[1] 0 -1N " }, \
{ 1, { 10}, { 83 }, { "(1,-1,e)" }, "[[2] 0 2 0 1]N[0]N1 0 [0] 0 -4 0 -2N[0]N-1 0 [-2] 0 3 0 1N[0]N[1] 0 -1N " }, \
{ 1, { 6}, { 2 }, { "(1,1,e)" }, "[[2] 0 2 0 1]N[0]N[-1] 0 -3 0 -1N[0]N[0] 0 1N " }, \
{ 1, { 10}, { 141 }, { "(-1,1,e)" }, "[[2] 0 2 0 1]N[0]N[-3] 0 -7 0 -3N[0]N[1] 0 5 0 1N[0]N[0] 0 -1N " }, \
{ 1, { 10}, { 106 }, { "(1,1,e)" }, "[[2] 0 2 0 1]N[0]N[-5] 0 -11 0 -5N[0]N[4] 0 13 0 4N[0]N[-1] 0 -6 0 -1N[0]N[0] 0 1N " }, \
{ 1, { 10}, { 106 }, { "(1,-1,e)" }, "[[2] 0 2 0 1]N[0]N[-5] 0 -11 0 -5N[0]N[4] 0 13 0 4N[0]N[-1] 0 -6 0 -1N[0]N[0] 0 1N " }, \
{ 1, { 9}, { 40 }, { "(1,1,e)" }, "[[2] 0 2 0 1]N[0]N[0] 0 0 0 2 0 1N[0]N[-1] 0 -2 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 3,9}, { 1,8 }, { "(1,1,e)","(1,1,e)" }, "[[2] 0 3 0 1 0 -4 0 -4 0 -1]N[0]N[-3] 0 -6 0 0 0 7 0 3N[0]N[1] 0 4 0 -2 0 -3N[0]N[0] 0 -1 0 1N " }, \
{ 2, { 4,8}, { 1,16 }, { "(1,1,e)","(1,1,e)" }, "[[2] 0 3 0 3 0 1]N[0]N-2 0 [-7] 0 -11 0 -8 0 -2N[0]N1 0 [7] 0 11 0 7 0 1N[0]N[-2] 0 -5 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 3,9}, { 1,34 }, { "(1,1,e)","(-1,1,e)" }, "[[2] 0 3 0 3 0 1]N[0]N-2 0 [-8] 0 -12 0 -7 0 -1N[0]N1 0 [7] 0 12 0 6 0 1N[0]N[-2] 0 -5 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 4,8}, { 1,13 }, { "(1,1,e)","(1,1,e)" }, "[[2] 0 3 0 3 0 1]N[0]N1 0 2 0 [0] 0 -4 0 -4 0 -1N[0]N-2 0 [-1] 0 2 0 2N[0]N[1] 0 -1N " }, \
{ 2, { 3,4}, { 1,1 }, { "(1,1,e)","(1,1,e)" }, "[[2] 0 3 0 3 0 1]N[0]N[-1] 0 -3 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 3,9}, { 1,34 }, { "(1,1,e)","(1,1,e)" }, "[[2] 0 3 0 3 0 1]N[0]N[-3] 0 -10 0 -11 0 -5 0 -1N[0]N[3] 0 11 0 10 0 3N[0]N[-1] 0 -5 0 -3N[0]N[0] 0 1N " }, \
{ 2, { 3,8}, { 1,17 }, { "(1,1,e)","(1,1,e)" }, "[[2] 0 3 0 3 0 1]N[0]N[-5] 0 -13 0 -10 0 -2N[0]N[4] 0 14 0 8 0 1N[0]N[-1] 0 -6 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 3,8}, { 1,17 }, { "(1,1,e)","(1,-1,e)" }, "[[2] 0 3 0 3 0 1]N[0]N[-5] 0 -13 0 -10 0 -2N[0]N[4] 0 14 0 8 0 1N[0]N[-1] 0 -6 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 3,9}, { 1,44 }, { "(1,1,e)","(1,1,e)" }, "[[2] 0 5 0 8 0 5 0 1]N[0]N[-1] 0 -6 0 -11 0 -6 0 -1N[0]N[0] 0 2 0 5 0 2N[0]N[0] 0 0 0 -1N " }, \
{ 2, { 3,9}, { 1,27 }, { "(1,1,e)","(1,1,e)" }, "[[2] 0 5 0 8 0 5 0 1]N[0]N[-5] 0 -16 0 -19 0 -8 0 -1N[0]N[4] 0 15 0 13 0 3N[0]N[-1] 0 -6 0 -3N[0]N[0] 0 1N " }, \
{ 2, { 3,9}, { 1,29 }, { "(1,1,e)","(1,1,e)" }, "[[2] 0 7 0 13 0 9 0 2]N[0]N[-3] 0 -14 0 -24 0 -13 0 -2N[0]N[1] 0 9 0 17 0 8 0 1N[0]N[0] 0 -2 0 -6 0 -2N[0]N[0] 0 0 0 1N " }, \
{ 2, { 3,9}, { 1,24 }, { "(1,1,e)","(1,1,e)" }, "[[2] 0 7 0 13 0 9 0 2]N[0]N[-5] 0 -17 0 -23 0 -10 0 -1N[0]N[4] 0 15 0 14 0 3N[0]N[-1] 0 -6 0 -3N[0]N[0] 0 1N " }, \
{ 1, { 10}, { 162 }, { "(-1,1,e)" }, "[[3] 0 3 0 0 0 -1]N[0]N[-2] 0 -5 0 1 0 1N[0]N[0] 0 2 0 -1N " }, \
{ 1, { 10}, { 8 }, { "(-1,1,e)" }, "[[3] 0 3 0 0 0 -1]N[0]N[-4] 0 -7 0 3 0 3N[0]N[1] 0 5 0 -4 0 -1N[0]N[0] 0 -1 0 1N " }, \
{ 1, { 10}, { 144 }, { "(-1,1,e)" }, "[[3] 0 4 0 2]N[0]N[-2] 0 -5 0 0 0 1N[0]N[0] 0 2 0 -1N " }, \
{ 1, { 10}, { 155 }, { "(1,1,e)" }, "[[3] 0 4 0 2]N[0]N[-3] 0 -8 0 -3N[0]N[1] 0 5 0 1N[0]N[0] 0 -1N " }, \
{ 1, { 10}, { 94 }, { "(1,1,e)" }, "[[3] 0 4 0 2]N[0]N[-5] 0 -12 0 -5N[0]N[4] 0 13 0 4N[0]N[-1] 0 -6 0 -1N[0]N[0] 0 1N " }, \
{ 1, { 10}, { 94 }, { "(1,-1,e)" }, "[[3] 0 4 0 2]N[0]N[-5] 0 -12 0 -5N[0]N[4] 0 13 0 4N[0]N[-1] 0 -6 0 -1N[0]N[0] 0 1N " }, \
{ 1, { 10}, { 9 }, { "(1,1,e)" }, "[[3] 0 4 0 2]N[0]N[-7] 0 -16 0 -7N[0]N[5] 0 17 0 5N[0]N[-1] 0 -7 0 -1N[0]N[0] 0 1N " }, \
{ 2, { 5,6}, { 1,1 }, { "(1,1,e)","(-1,1,e)" }, "[[3] 0 5 0 2 0 -3 0 -2]N[0]N[-4] 0 -8 0 0 0 6 0 1N[0]N[1] 0 5 0 -3 0 -2N[0]N[0] 0 -1 0 1N " }, \
{ 2, { 4,8}, { 1,21 }, { "(1,1,e)","(1,1,e)" }, "[[3] 0 6 0 7 0 4 0 1]N[0]N[-2] 0 -8 0 -9 0 -5 0 -1N[0]N[0] 0 3 0 4 0 2N[0]N[0] 0 0 0 -1N " }, \
{ 2, { 4,8}, { 1,2 }, { "(1,1,e)","(1,1,e)" }, "[[3] 0 6 0 7 0 4 0 1]N[0]N[-4] 0 -14 0 -17 0 -11 0 -3N[0]N[1] 0 10 0 14 0 9 0 1N[0]N[0] 0 -2 0 -6 0 -2N[0]N[0] 0 0 0 1N " }, \
{ 2, { 5,7}, { 1,7 }, { "(1,1,e)","(-1,1,e)" }, "[[3] 0 8 0 10 0 4]N[0]N[-4] 0 -15 0 -20 0 -9 0 -2N[0]N[1] 0 10 0 15 0 8 0 1N[0]N[0] 0 -2 0 -6 0 -2N[0]N[0] 0 0 0 1N " }, \
{ 2, { 5,6}, { 1,2 }, { "(1,1,e)","(-1,1,e)" }, "[[3] 0 8 0 10 0 4]N[0]N[-7] 0 -20 0 -19 0 -4N[0]N[5] 0 18 0 11 0 1N[0]N[-1] 0 -7 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 3,9}, { 1,22 }, { "(1,1,e)","(1,1,e)" }, "[[4] 0 10 0 12 0 6 0 1]N[0]N[-4] 0 -17 0 -22 0 -11 0 -2N[0]N[1] 0 10 0 16 0 8 0 1N[0]N[0] 0 -2 0 -6 0 -2N[0]N[0] 0 0 0 1N " }, \
{ 2, { 3,9}, { 1,30 }, { "(1,1,e)","(1,1,e)" }, "[[4] 0 10 0 12 0 6 0 1]N[0]N[-6] 0 -20 0 -21 0 -8 0 -1N[0]N[4] 0 16 0 13 0 3N[0]N[-1] 0 -6 0 -3N[0]N[0] 0 1N " }, \
{ 3, { 3,3,6}, { 1,1,2 }, { "(1,1,e)","(1,1,e)","(-1,1,e)" }, "[[4] 0 12 0 17 0 10 0 2]N[0]N[-8] 0 -26 0 -29 0 -11 0 -1N[0]N[5] 0 20 0 16 0 3N[0]N[-1] 0 -7 0 -3N[0]N[0] 0 1N " }, \
{ 1, { 10}, { 61 }, { "(1,1,e)" }, "[[4] 0 5 0 1 0 -1]N[0]N[-4] 0 -8 0 3 0 3N[0]N[1] 0 5 0 -4 0 -1N[0]N[0] 0 -1 0 1N " }, \
{ 2, { 3,9}, { 1,37 }, { "(1,1,e)","(-1,1,e)" }, "[[4] 0 6 0 2 0 -2 0 -1]N[0]N-2 0 [-5] 0 -5 0 3 0 3N[0]N1 0 [3] 0 0 0 -3N[0]N[-1] 0 1N " }, \
{ 2, { 3,8}, { 1,4 }, { "(1,1,e)","(1,1,e)" }, "[[4] 0 6 0 2 0 -2 0 -1]N[0]N[-4] 0 -9 0 1 0 5 0 1N[0]N[1] 0 5 0 -3 0 -2N[0]N[0] 0 -1 0 1N " }, \
{ 1, { 10}, { 64 }, { "(1,1,e)" }, "[[4] 0 6 0 3]N[0]N[-8] 0 -19 0 -8N[0]N[5] 0 18 0 5N[0]N[-1] 0 -7 0 -1N[0]N[0] 0 1N " }, \
{ 3, { 3,3,6}, { 1,1,1 }, { "(1,1,e)","(1,1,e)","(-1,1,e)" }, "[[4] 0 8 0 5 0 -3 0 -4 0 -1]N[0]N[-4] 0 -10 0 -2 0 7 0 3N[0]N[1] 0 5 0 -2 0 -3N[0]N[0] 0 -1 0 1N " }, \
{ 2, { 3,9}, { 1,17 }, { "(1,1,e)","(-1,1,e)" }, "[[4] 0 8 0 7 0 2]N[0]N-4 0 [-14] 0 -20 0 -10 0 -1N[0]N4 0 [14] 0 14 0 3N[0]N-1 0 [-6] 0 -3N[0]N[1]N " }, \
{ 2, { 3,9}, { 1,42 }, { "(1,1,e)","(1,1,e)" }, "[[4] 0 8 0 7 0 2]N[0]N[-4] 0 -12 0 -8 0 -1N[0]N[1] 0 6 0 2N[0]N[0] 0 -1N " }, \
{ 2, { 3,9}, { 1,42 }, { "(1,1,e)","(-1,1,e)" }, "[[4] 0 8 0 7 0 2]N[0]N[-4] 0 -12 0 -8 0 -1N[0]N[1] 0 6 0 2N[0]N[0] 0 -1N " }, \
{ 2, { 3,9}, { 1,17 }, { "(1,1,e)","(1,1,e)" }, "[[4] 0 8 0 7 0 2]N[0]N[-4] 0 -16 0 -18 0 -9 0 -2N[0]N[1] 0 10 0 15 0 8 0 1N[0]N[0] 0 -2 0 -6 0 -2N[0]N[0] 0 0 0 1N " }, \
{ 2, { 3,8}, { 1,9 }, { "(1,1,e)","(1,1,e)" }, "[[4] 0 8 0 7 0 2]N[0]N[-8] 0 -22 0 -16 0 -3N[0]N[5] 0 19 0 10 0 1N[0]N[-1] 0 -7 0 -2N[0]N[0] 0 1N " }, \
{ 2, { 6,6}, { 2,2 }, { "(1,1,e)","(1,1,e)" }, "[[4] 0 8 0 8 0 4 0 1]N[0]N[-4] 0 -16 0 -18 0 -10 0 -2N[0]N[1] 0 10 0 15 0 8 0 1N[0]N[0] 0 -2 0 -6 0 -2N[0]N[0] 0 0 0 1N " }, \
{ 2, { 4,8}, { 1,5 }, { "(1,1,e)","(1,1,e)" }, "[[4] 0 9 0 11 0 7 0 2]N[0]N[-4] 0 -16 0 -20 0 -13 0 -3N[0]N[1] 0 10 0 15 0 9 0 1N[0]N[0] 0 -2 0 -6 0 -2N[0]N[0] 0 0 0 1N " }, \
 { 1, { 0 }, { 1 }, { "(1,1,e)"}, {"[[0]]N"} } \
};
